{
	"health":{
		"type":"primaryCharacteristic",
		"no":0,
		"defaultScore":100,
		"timeRecovery":0.25,
		"timeRegeneration":5,
		"autoRecovery":1,
		"picture":{"file":"health.png"},
		"color":39168,
		"name":{"EN":"health",
				"FR":"santé"},
		"description":{"EN":"Health determines how much damage you can suffer before dying.",
					   "FR":"La santé détermine la quantité de dégâts que vous pouvez subir avant de mourir."},
		"autoRestoreOn":{"EN":"Health auto restoration ACTIVATED.",
						 "FR":"Récupération auto de la vie ACTIVÉE."},
		"autoRestoreOff":{"EN":"Health auto restoration DEACTIVATED.",
						  "FR":"Récupération auto de la vie DÉSACTIVÉE."},
		"zero":{"EN":{"D":["I'm dead."]},
				"FR":{"M":["Je suis mort."], "F":["Je suis morte."]}},
		"lack":{"EN":{"D":["I've not enough health."]},
				"FR":{"D":["Je n'ai pas suffisament de santé."]}}
	},
	"stamina":{
		"type":"primaryCharacteristic",
		"no":1,
		"defaultScore":100,
		"timeRecovery":0.25,
		"timeRegeneration":5,
		"autoRecovery":0.5,
		"picture":{"file":"stamina.png"},
		"color":10027008,
		"name":{"EN":"stamina",
				"FR":"énergie"},
		"description":{"EN":"Stamina determines how many physical actions you can perform.",
					   "FR":"L'énergie détermine la quantité d'actions physiques que vous pouvez effectuer."},
		"autoRestoreOn":{"EN":"Stamina auto restoration ACTIVATED.",
						 "FR":"Récupération auto de l'énergie ACTIVÉE."},
		"autoRestoreOff":{"EN":"Stamina auto restoration DEACTIVATED.",
						  "FR":"Récupération auto de l'énergie DÉSACTIVÉE."},
		"zero":{"EN":{"D":["I'm exhausted."]},
				"FR":{"M":["Je suis épuisé."], "F":["Je suis épuisée."]}},
		"lack":{"EN":{"D":["I've not enough stamina."]},
				"FR":{"D":["Je n'ai pas suffisament d'énergie."]}}
	},
	"mana":{
		"type":"primaryCharacteristic",
		"no":2,
		"defaultScore":100,
		"timeRecovery":0.25,
		"timeRegeneration":5,
		"autoRecovery":0.5,
		"picture":{"file":"mana.png"},
		"color":153,
		"name":{"EN":"mana",
				"FR":"mana"},
		"description":{"EN":"Mana determines how many spells you can cast.",
					   "FR":"La mana détermine le nombre de sortilèges que vous pouvez lancer."},
		"autoRestoreOn":{"EN":"Mana auto restoration ACTIVATED.",
						 "FR":"Récupération auto de la mana ACTIVÉE."},
		"autoRestoreOff":{"EN":"Mana auto restoration DEACTIVATED.",
						  "FR":"Récupération auto de la mana DÉSACTIVÉE."},
		"zero":{"EN":{"D":["I'm out of mana."]},
				"FR":{"D":["Je n'ai plus de mana."]}},
		"lack":{"EN":{"D":["I've not enough mana."]},
				"FR":{"D":["Je n'ai pas suffisament de mana."]}}
	},
	"attack":{
		"type":"secondaryCharacteristic",
		"no":0,
		"defaultScore":100,
		"name":{"EN":"attack",
				"FR":"attaque"},
		"description":{"EN":"Attack determines damages you cause when you hit an enemy.",
					   "FR":"L'attaque détermine les dégâts que vous causez quand vous frappez un ennemi."}
	},
	"defense":{
		"type":"secondaryCharacteristic",
		"no":1,
		"defaultScore":100,
		"name":{"EN":"defense",
				"FR":"défense"},
		"description":{"EN":"Defense decreases your loss of health when an enemy hits you.",
					   "FR":"La défense diminue votre perte de santé quand vous êtes frappé par un ennemi."}
	},
	"strength":{
		"type":"secondaryCharacteristic",
		"no":2,
		"defaultScore":100,
		"name":{"EN":"strength",
				"FR":"force"},
		"description":{"EN":"Strength determines your attack score when you use a close weapon.",
					   "FR":"La force détermine votre score d'attaque quand vous utilisez une arme de contact."}
	},
	"endurance":{
		"type":"secondaryCharacteristic",
		"no":3,
		"defaultScore":100,
		"name":{"EN":"endurance",
				"FR":"endurance"},
		"description":{"EN":"Endurance determines your defense score when you use a shield or heavy armor.",
					   "FR":"L'endurance détermine votre score de défense quand vous portez un bouclier ou une armure lourde."}
	},
	"address":{
		"type":"secondaryCharacteristic",
		"no":4,
		"defaultScore":100,
		"name":{"EN":"address",
				"FR":"adresse"},
		"description":{"EN":"Address determines your attack score when you use a ranged weapon.",
					   "FR":"L'adresse détermine votre score d'attaque quand vous utilisez une arme à distance."}
	},
	"rapidity":{
		"type":"secondaryCharacteristic",
		"no":5,
		"defaultScore":100,
		"name":{"EN":"rapidity",
				"FR":"rapidité"},
		"description":{"EN":"Rapidity determines your defense score when you wear light armor.",
					   "FR":"La rapidité détermine votre score de défense quand vous portez une armure légère."}
	},
	"intelligence":{
		"type":"secondaryCharacteristic",
		"no":6,
		"defaultScore":100,
		"name":{"EN":"intelligence",
				"FR":"intelligence"},
		"description":{"EN":"Intelligence determines your attack score when you cast a magic power.",
					   "FR":"L'intelligence détermine votre score d'attaque quand vous lancez un pouvoir magique."}
	},
	"willpower":{
		"type":"secondaryCharacteristic",
		"no":7,
		"defaultScore":100,
		"name":{"EN":"willpower",
				"FR":"volonté"},
		"description":{"EN":"Willpower determines your mana score when you wear magic robes.",
					   "FR":"La volonté détermine votre score de mana quand vous portez des habits magiques."}
	},
	"charisma":{
		"type":"secondaryCharacteristic",
		"no":8,
		"defaultScore":100,
		"name":{"EN":"charisma",
				"FR":"charisme"},
		"description":{"EN":"",
					   "FR":""}
	},
	"speed":{
		"name":{"EN":"speed",
				"FR":"vitesse"},
		"description":{"EN":"Speed allows you to move faster.",
					   "FR":"La vitesse permet de vous déplacer plus vite."}
	}
}