{
	"bat":{
		"type":"monster",
		"age":"stoneAge",
		"picture":{"file":"bat.png"},
		"name":{"EN":"bat",
				"FR":"chauve-souris"},
		"pluralName":{"EN":"bats",
					  "FR":"chauves-souris"},
		"rate":5,
		"width":32,
		"height":48,
		"health":25,
		"attack":25, "attackEffect":"scratch",
		"defense":100,
		"speed":6,
		"flying":true,
		"death":{
			"effect":{"name":"deathEffect"}
		}
	},
	"blackKnight":{
		"type":"monster",
		"age":"etherAge",
		"picture":{"file":"blackKnight.png"},
		"name":{"EN":"black knight",
				"FR":"chevalier noir"},
		"pluralName":{"EN":"black knights",
					  "FR":"chevaliers noirs"},
		"rate":3,
		"width":32,
		"height":48,
		"health":300,
		"attack":300, "attackEffect":"blade",
		"defense":200,
		"speed":3,
		"death":{
			"effect":{"name":"deathEffect"}
		}
	},
	"goblin":{
		"type":"monster",
		"age":"stoneAge",
		"picture":{"file":"goblin.png"},
		"name":{"EN":"goblin",
				"FR":"gobelin"},
		"pluralName":{"EN":"goblins",
					  "FR":"gobelins"},
		"rate":5,
		"width":32,
		"height":32,
		"health":50,
		"attack":50, "attackEffect":"default",
		"defense":100,
		"speed":4,
		"death":{
			"effect":{"name":"deathEffect"}
		}
	},
	"lunaElf":{
		"type":"monster",
		"age":"ironAge",
		"picture":{"file":"lunaElf.png"},
		"name":{"EN":"luna elf",
				"FR":"elfe luna"},
		"pluralName":{"EN":"luna elfs",
					  "FR":"elfes luna"},
		"rate":5,
		"width":32,
		"height":48,
		"health":100,
		"attack":220, "attackTime":2, "range":300, "missile":"blackArrow", "attackDY":-24,
		"defense":100,
		"speed":5,
		"death":{
			"effect":{"name":"deathEffect"}
		}
	},
	"minotaur":{
		"type":"monster",
		"age":"goldenAge",
		"picture":{"file":"minotaur.png"},
		"name":{"EN":"minotaur",
				"FR":"minotaure"},
		"pluralName":{"EN":"minotaurs",
					  "FR":"minotaures"},
		"rate":2,
		"width":50,
		"height":64,
		"health":1000,
		"attack":400, "attackTime":2, "attackEffect":"default",
		"defense":150,
		"speed":3,
		"death":{
			"effect":{"name":"deathEffect", "scale":1.5}
		}
	},
	"rat":{
		"type":"monster",
		"age":"woodenAge",
		"picture":{"file":"rat.png"},
		"name":{"EN":"rat",
				"FR":"rat"},
		"pluralName":{"EN":"rats",
					  "FR":"rats"},
		"rate":5,
		"width":32,
		"height":48,
		"health":25,
		"attack":25, "attackEffect":"scratch",
		"defense":100,
		"speed":4,
		"death":{
			"effect":{"name":"deathEffect"}
		}
	},
	"reaper":{
		"type":"monster",
		"age":"etherAge",
		"picture":{"file":"reaper.png"},
		"name":{"EN":"reaper",
				"FR":"faucheuse"},
		"pluralName":{"EN":"reapers",
					  "FR":"faucheuses"},
		"rate":1,
		"width":48,
		"height":60,
		"health":450,
		"attack":200, "attackEffect":"blade",
		"defense":250,
		"speed":4,
		"flying":true,
		"death":{
			"effect":{"name":"deathEffect", "scale":1.5}
		}
	},
	"skeleton":{
		"type":"monster",
		"age":"woodenAge",
		"picture":{"file":"skeleton.png"},
		"name":{"EN":"skeleton",
				"FR":"squelette"},
		"pluralName":{"EN":"skeletons",
					  "FR":"squelettes"},
		"rate":25,
		"width":32,
		"height":48,
		"health":75,
		"attack":75, "attackEffect":"default",
		"defense":100,
		"speed":2,
		"death":{
			"effect":{"name":"deathEffect"}
		}
	},
	"zombie":{
		"type":"monster",
		"age":"stoneAge",
		"picture":{"file":"zombie.png"},
		"name":{"EN":"zombie",
				"FR":"zombi"},
		"pluralName":{"EN":"zombies",
					  "FR":"zombis"},
		"rate":100,
		"width":32,
		"height":48,
		"health":150,
		"attack":75, "attackTime":2, "attackEffect":"default",
		"defense":100,
		"speed":1,
		"death":{
			"effect":{"name":"deathEffect"}
		}
	}
}