{
	"archeryCamp":{
		"type":"workshop",
		"age":"stoneAge",
		"no":4,
		"picture":{"file":"archeryCamp.png"},
		"name":{"EN":"archery camp",
				"FR":"camp d'archerie"},
		"description":{"EN":"The archery camp is a workshop which allow to manufacture bows and crossbows.",
					   "FR":"Le camp d'archerie est un atelier dans lequel vous pouvez fabriquer des arcs et des arbalètes."},
		"build":{
			"buildable":"all",
			"costRessource":{"plank":10},
			"costPrimaryCharacteristic":{"stamina":1},
			"sound":"soundBuilding",
			"bonusSkill":"building",
			"xpSkill":{"building":1},
			"xpSecondaryCharacteristic":{"strength":1},
			"prebuild":{"id":"archeryCampYard", "time":0.5}
		},
		"quantity":80,
		"zero":{"EN":{"D":["I can not find an archery camp."]},
				"FR":{"D":["Je ne trouve pas de camp d'archerie."]}},
		"title":{"EN":"Manufacture shooting weapons", "FR":"Fabriquer des armes de tirs"},
		"produce":[{
				"time":10,
				"gainItem":{"shortBow":1},
				"bonusTimeSkill":"bowsCrafting",
				"costRessource":{"wood":20},
				"costPrimaryCharacteristic":{"stamina":20},
				"xpSecondaryCharacteristic":{"address":20},
				"xpSkill":{"bowsCrafting":20},
				"quantity":-20
			},{
				"time":0.5,
				"gainItem":{"arrows":5},
				"bonusSkill":"bowsCrafting",
				"costRessource":{"wood":1},
				"costPrimaryCharacteristic":{"stamina":1},
				"xpSecondaryCharacteristic":{"address":1},
				"xpSkill":{"bowsCrafting":1},
				"repeat":true,
				"quantity":-1
			},{
				"time":15,
				"gainItem":{"bow":1},
				"bonusTimeSkill":"bowsCrafting",
				"costRessource":{"wood":30},
				"costPrimaryCharacteristic":{"stamina":30},
				"xpSecondaryCharacteristic":{"address":30},
				"xpSkill":{"bowsCrafting":30},
				"quantity":-30
			},{
				"time":12,
				"gainItem":{"crossbow":1},
				"bonusTimeSkill":"crossbowsForging",
				"costRessource":{"castIron":6},
				"costPrimaryCharacteristic":{"stamina":18},
				"xpSecondaryCharacteristic":{"address":18},
				"xpSkill":{"crossbowsForging":18},
				"quantity":-18
			},{
				"time":1.5,
				"gainItem":{"bolts":20},
				"bonusSkill":"crossbowsForging",
				"costRessource":{"castIron":1},
				"costPrimaryCharacteristic":{"stamina":1},
				"xpSecondaryCharacteristic":{"address":1},
				"xpSkill":{"crossbowsForging":1},
				"repeat":true,
				"quantity":-3
			},{
				"time":20,
				"gainItem":{"longBow":1},
				"bonusTimeSkill":"bowsCrafting",
				"costRessource":{"wood":40},
				"costPrimaryCharacteristic":{"stamina":40},
				"xpSecondaryCharacteristic":{"address":40},
				"xpSkill":{"bowsCrafting":40},
				"quantity":-40
			},{
				"time":8,
				"gainItem":{"handCrossbow":1},
				"bonusTimeSkill":"crossbowsForging",
				"costRessource":{"castIron":4},
				"costPrimaryCharacteristic":{"stamina":12},
				"xpSecondaryCharacteristic":{"address":12},
				"xpSkill":{"crossbowsForging":12},
				"quantity":-12
			},{
				"time":16,
				"gainItem":{"heavyCrossbow":1},
				"bonusTimeSkill":"crossbowsForging",
				"costRessource":{"castIron":8},
				"costPrimaryCharacteristic":{"stamina":24},
				"xpSecondaryCharacteristic":{"address":24},
				"xpSkill":{"crossbowsForging":24},
				"quantity":-24
			},{
				"time":25,
				"gainItem":{"compositeBow":1},
				"bonusTimeSkill":"bowsCrafting",
				"costRessource":{"wood":50},
				"costPrimaryCharacteristic":{"stamina":50},
				"xpSecondaryCharacteristic":{"address":50},
				"xpSkill":{"bowsCrafting":50},
				"quantity":-50
			},{
				"time":20,
				"gainItem":{"repeatingCrossbow":1},
				"bonusTimeSkill":"crossbowsForging",
				"costRessource":{"castIron":10},
				"costPrimaryCharacteristic":{"stamina":30},
				"xpSecondaryCharacteristic":{"address":30},
				"xpSkill":{"crossbowsForging":30},
				"quantity":-30
			}],
		"repair":{
			"health":10,
			"time":0.5,
			"costRessource":{"plank":1},
			"costPrimaryCharacteristic":{"stamina":1},
			"sound":"soundBuilding",
			"bonusSkill":"repairing",
			"xpSkill":{"repairing":1},
			"xpSecondaryCharacteristic":{"endurance":1}
		},
		"death":{
			"effect":{"name":"destruction"}
		},
		"width":96,
		"height":44,
		"health":100,
		"defense":150
	},
	"archeryCampYard":{
		"type":"prebuild",
		"picture":{"file":"archeryCampYard.png"},
		"name":{"EN":"archery camp",
				"FR":"camp d'archerie"},
		"description":{"EN":"The archery camp is a workshop which allow to manufacture bows and crossbows.",
					   "FR":"Le camp d'archerie est un atelier dans lequel vous pouvez fabriquer des arcs et des arbalètes."},
		"death":{
			"effect":{"name":"destruction"}
		},
		"width":96,
		"height":44,
		"defense":150,
		"steps":0
	}
}