{
	"distillery":{
		"type":"workshop",
		"age":"ironAge",
		"no":11,
		"picture":{"file":"distillery.png"},
		"name":{"EN":"distillery",
				"FR":"distillerie"},
		"description":{"EN":"The distillery is a workshop which allow to manufacture alcohols.",
					   "FR":"La distillerie permet de fabriquer de l'alcool."},
		"build":{
			"buildable":"all",
			"costRessource":{"castIron":5},
			"costPrimaryCharacteristic":{"stamina":3},
			"sound":"soundBuilding",
			"bonusSkill":"building",
			"xpSkill":{"building":3},
			"xpSecondaryCharacteristic":{"strength":3},
			"prebuild":{"id":"distilleryYard", "time":1.5}
		},
		"quantity":100,
		"zero":{"EN":{"D":["I can not find a distillery."]},
				"FR":{"D":["Je ne trouve pas de distillerie."]}},
		"title":{"EN":"Distilling alcohols", "FR":"Distiller de l'alcool"},
		"produce":[{
				"time":1,
				"gainItem":{"beer":1},
				"sound":"soundBottle",
				"bonusSkill":"alcohols",
				"costRessource":{"grain":1},
				"costPrimaryCharacteristic":{"stamina":2},
				"xpSecondaryCharacteristic":{"address":2},
				"xpSkill":{"alcohols":2},
				"repeat":true,
				"quantity":-1
			},{
				"time":1,
				"gainItem":{"wine":1},
				"sound":"soundBottle",
				"bonusSkill":"alcohols",
				"costRessource":{"fruits":2},
				"costPrimaryCharacteristic":{"stamina":2},
				"xpSecondaryCharacteristic":{"address":2},
				"xpSkill":{"alcohols":2},
				"repeat":true,
				"quantity":-1
			},{
				"time":1,
				"gainItem":{"absinthe":1},
				"sound":"soundBottle",
				"bonusSkill":"alcohols",
				"costRessource":{"medicinalHerbs":2},
				"costPrimaryCharacteristic":{"stamina":2},
				"xpSecondaryCharacteristic":{"address":2},
				"xpSkill":{"alcohols":2},
				"repeat":true,
				"quantity":-1
			}],
		"repair":{
			"health":15,
			"time":1.5,
			"costRessource":{"castIron":1},
			"costPrimaryCharacteristic":{"stamina":3},
			"sound":"soundBuilding",
			"bonusSkill":"repairing",
			"xpSkill":{"repairing":3},
			"xpSecondaryCharacteristic":{"endurance":3}
		},
		"death":{
			"effect":{"name":"destruction"}
		},
		"width":64,
		"height":80,
		"health":75,
		"defense":300
	},
	"distilleryYard":{
		"type":"prebuild",
		"picture":{"file":"distilleryYard.png"},
		"name":{"EN":"distillery",
				"FR":"distillerie"},
		"description":{"EN":"The distillery is a workshop which allow to manufacture alcohols.",
					   "FR":"La distillerie permet de fabriquer de l'alcool."},
		"death":{
			"effect":{"name":"destruction"}
		},
		"width":64,
		"height":80,
		"defense":300,
		"steps":0
	}
}