{
	"paperMill":{
		"type":"workshop",
		"age":"goldenAge",
		"no":19,
		"picture":{"file":"paperMill.png"},
		"name":{"EN":"paper mill",
				"FR":"atelier de papèterie"},
		"description":{"EN":"The paper mill allow to manufacture paper from wood or wool.",
					   "FR":"L'atelier de papèterie permet de fabriquer du papier à partir de bois ou de laine."},
		"build":{
			"buildable":"all",
			"costRessource":{"plank":15},
			"costPrimaryCharacteristic":{"stamina":1},
			"sound":"soundBuilding",
			"bonusSkill":"building",
			"xpSkill":{"building":1},
			"xpSecondaryCharacteristic":{"address":1},
			"prebuild":{"id":"paperMillYard", "time":0.5}
		},
		"quantity":100,
		"zero":{"EN":{"D":["I can not find a paper mill."]},
				"FR":{"D":["Je ne trouve pas d'atelier de papèterie."]}},
		"title":{"EN":"Manufacture paper", "FR":"Fabriquer du papier"},
		"produce":[{
				"time":1,
				"gainRessource":{"paper":1},
				"sound":"soundPaper",
				"bonusSkill":"papermaking",
				"costRessource":{"wood":2},
				"costPrimaryCharacteristic":{"stamina":2},
				"xpSecondaryCharacteristic":{"intelligence":2},
				"xpSkill":{"papermaking":2},
				"repeat":true,
				"quantity":-1
			},{
				"time":1,
				"gainRessource":{"paper":1},
				"sound":"soundPaper",
				"bonusSkill":"papermaking",
				"costRessource":{"wool":1},
				"costPrimaryCharacteristic":{"stamina":2},
				"xpSecondaryCharacteristic":{"intelligence":2},
				"xpSkill":{"papermaking":2},
				"repeat":true,
				"quantity":-1
			}],
		"repair":{
			"health":10,
			"time":0.5,
			"costRessource":{"plank":1},
			"costPrimaryCharacteristic":{"stamina":1},
			"sound":"soundBuilding",
			"bonusSkill":"repairing",
			"xpSkill":{"repairing":1},
			"xpSecondaryCharacteristic":{"rapidity":1}
		},
		"death":{
			"effect":{"name":"destruction"}
		},
		"width":64,
		"height":64,
		"health":150,
		"defense":150
	},
	"paperMillYard":{
		"type":"prebuild",
		"picture":{"file":"paperMillYard.png"},
		"name":{"EN":"paper mill",
				"FR":"atelier de papèterie"},
		"description":{"EN":"The paper mill allow to manufacture paper from wood or wool.",
					   "FR":"L'atelier de papèterie permet de fabriquer du papier à partir de bois ou de laine."},
		"death":{
			"effect":{"name":"destruction"}
		},
		"width":64,
		"height":64,
		"defense":150,
		"steps":0
	}
}