{
	"pyrotechnicAltar":{
		"type":"workshop",
		"age":"etherAge",
		"no":16,
		"picture":{"file":"pyrotechnicAltar.png"},
		"name":{"EN":"pyrotechnic altar",
				"FR":"autel de pyrotechnie"},
		"description":{"EN":"The pyrotechnic altar is a workshop which allow to manufacture fire spells.",
					   "FR":"L'autel de pyrotechnie permet de fabriquer des sorts de feu."},
		"build":{
			"buildable":"all",
			"costRessource":{"freeStone":10},
			"costPrimaryCharacteristic":{"stamina":2},
			"sound":"soundBuilding",
			"bonusSkill":"building",
			"xpSkill":{"building":2},
			"xpSecondaryCharacteristic":{"strength":2},
			"prebuild":{"id":"pyrotechnicAltarYard", "time":1}
		},
		"quantity":100,
		"zero":{"EN":{"D":["I can not find a pyrotechnic altar."]},
				"FR":{"D":["Je ne trouve pas d'autel de pyrotechnie."]}},
		"title":{"EN":"Manufacture fire spells", "FR":"Fabriquer des sorts de feu"},
		"produce":[{
				"time":6,
				"gainItem":{"fireScepter":1},
				"bonusTimeSkill":"enchantment",
				"costRessource":{"wood":6, "parchment":6},
				"costPrimaryCharacteristic":{"stamina":12},
				"xpSecondaryCharacteristic":{"intelligence":12},
				"xpSkill":{"enchantment":12},
				"quantity":-6
			},{
				"time":10,
				"gainItem":{"fireballStaff":1},
				"bonusTimeSkill":"enchantment",
				"costRessource":{"wood":10, "parchment":10},
				"costPrimaryCharacteristic":{"stamina":20},
				"xpSecondaryCharacteristic":{"intelligence":20},
				"xpSkill":{"enchantment":20},
				"quantity":-10
			},{
				"time":0.5,
				"gainItem":{"flameBladeScroll":1},
				"bonusSkill":"conjuration",
				"costRessource":{"parchment":1},
				"costPrimaryCharacteristic":{"stamina":1},
				"xpSecondaryCharacteristic":{"willpower":1},
				"xpSkill":{"conjuration":1},
				"repeat":true,
				"quantity":-1
			},{
				"time":2,
				"gainItem":{"sparkScroll":1},
				"bonusSkill":"conjuration",
				"costRessource":{"parchment":4},
				"costPrimaryCharacteristic":{"stamina":4},
				"xpSecondaryCharacteristic":{"willpower":4},
				"xpSkill":{"conjuration":4},
				"repeat":true,
				"quantity":-4
			},{
				"time":8,
				"gainItem":{"multipleFireScepter":1},
				"bonusTimeSkill":"enchantment",
				"costRessource":{"wood":8, "paper":4},
				"costPrimaryCharacteristic":{"stamina":16},
				"xpSecondaryCharacteristic":{"intelligence":16},
				"xpSkill":{"enchantment":16},
				"quantity":-8
			},{
				"time":14,
				"gainItem":{"sunfireStaff":1},
				"bonusTimeSkill":"enchantment",
				"costRessource":{"wood":14, "paper":7},
				"costPrimaryCharacteristic":{"stamina":28},
				"xpSecondaryCharacteristic":{"intelligence":28},
				"xpSkill":{"enchantment":28},
				"quantity":-14
			},{
				"time":5,
				"gainItem":{"flameBladeBook":1},
				"bonusTimeSkill":"conjuration",
				"costRessource":{"paper":5},
				"costPrimaryCharacteristic":{"stamina":10},
				"xpSecondaryCharacteristic":{"willpower":10},
				"xpSkill":{"conjuration":10},
				"quantity":-10
			},{
				"time":10,
				"gainItem":{"amuletOfFire":1},
				"bonusTimeSkill":"goldsmithery",
				"costRessource":{"goldBar":2, "paper":5},
				"costPrimaryCharacteristic":{"stamina":20},
				"xpSecondaryCharacteristic":{"intelligence":20},
				"xpSkill":{"goldsmithery":20},
				"quantity":-8
			},{
				"time":5,
				"gainItem":{"fireElementalScroll":1},
				"bonusSkill":"conjuration",
				"costRessource":{"parchment":10},
				"costPrimaryCharacteristic":{"stamina":10},
				"xpSecondaryCharacteristic":{"willpower":10},
				"xpSkill":{"conjuration":10},
				"repeat":true,
				"quantity":-10
			}],
		"repair":{
			"health":15,
			"time":1,
			"costRessource":{"freeStone":1},
			"costPrimaryCharacteristic":{"stamina":2},
			"sound":"soundBuilding",
			"bonusSkill":"repairing",
			"xpSkill":{"repairing":2},
			"xpSecondaryCharacteristic":{"endurance":2}
		},
		"death":{
			"effect":{"name":"destruction"}
		},
		"width":64,
		"height":64,
		"health":150,
		"defense":200
	},
	"pyrotechnicAltarYard":{
		"type":"prebuild",
		"picture":{"file":"pyrotechnicAltarYard.png"},
		"name":{"EN":"pyrotechnic altar",
				"FR":"autel de pyrotechnie"},
		"description":{"EN":"The pyrotechnic altar is a workshop which allow to manufacture fire spells.",
					   "FR":"L'autel de pyrotechnie permet de fabriquer des sorts de feu."},
		"death":{
			"effect":{"name":"destruction"}
		},
		"width":64,
		"height":64,
		"defense":200,
		"steps":0
	}
}