{
	"arrows":{
		"type":"item",
		"age":"stoneAge",
		"category":"arrows",
		"picture":{"file":"arrows.png"},
		"name":{"EN":"arrows",
				"FR":"flèches"},
		"description":{"EN":"Arrows used for bows.",
					   "FR":"Les flèches sont des munitions nécessaires aux arcs."},
		"equip":true,
		"maxQuantity":{"bows":1},
		"zero":{"EN":{"D":["I have no arrow"]},
				"FR":{"D":["Je n'ai pas de flèche"]}},
		"lack":{"EN":{"D":["I do not have enough arrows"]},
				"FR":{"D":["Je n'ai pas assez de flèches"]}},
		"out":{"EN":{"D":["I have used up my arrows"]},
			   "FR":{"D":["Je n'ai plus de flèches"]}},
		"full":{"EN":{"D":["I have too many arrows"]},
				"FR":{"D":["J'ai le maximum de flèches"]}}
	},
	"bolts":{
		"type":"item",
		"age":"ironAge",
		"category":"bolts",
		"picture":{"file":"bolts.png"},
		"name":{"EN":"bolts",
				"FR":"carreaux"},
		"description":{"EN":"Bolts used for crossbows.",
					   "FR":"Les carreaux sont des munitions nécessaires aux arbalètes."},
		"equip":true,
		"maxQuantity":{"shootingWeapons":1},
		"zero":{"EN":{"D":["I have no bolt"]},
				"FR":{"D":["Je n'ai pas de carreau"]}},
		"lack":{"EN":{"D":["I do not have enough bolts"]},
				"FR":{"D":["Je n'ai pas assez de carreaux"]}},
		"out":{"EN":{"D":["I have used up my bolts"]},
			   "FR":{"D":["Je n'ai plus de carreaux"]}},
		"full":{"EN":{"D":["I have too many bolts"]},
				"FR":{"D":["J'ai le maximum de carreaux"]}}
	},
	"bullets":{
		"type":"item",
		"age":"stoneAge",
		"category":"bullets",
		"picture":{"file":"bullets.png"},
		"name":{"EN":"bullets",
				"FR":"billes"},
		"description":{"EN":"Bullets used for slings.",
					   "FR":"Les billes sont des munitions nécessaires aux frondes."},
		"equip":true,
		"maxQuantity":{"shootingWeapons":1},
		"zero":{"EN":{"D":["I have no bullet"]},
				"FR":{"D":["Je n'ai pas de bille"]}},
		"lack":{"EN":{"D":["I do not have enough bullets"]},
				"FR":{"D":["Je n'ai pas assez de billes"]}},
		"out":{"EN":{"D":["I have used up my bullets"]},
			   "FR":{"D":["Je n'ai plus de billes"]}},
		"full":{"EN":{"D":["I have too many bullets"]},
				"FR":{"D":["J'ai le maximum de billes"]}}
	},
	"cartridges":{
		"type":"item",
		"age":"goldenAge",
		"category":"cartridges",
		"picture":{"file":"cartridges.png"},
		"name":{"EN":"cartridges",
				"FR":"cartouches"},
		"description":{"EN":"Cartridges used for firearms.",
					   "FR":"Les cartouches sont des munitions nécessaires aux armes à feu."},
		"equip":true,
		"maxQuantity":{"firearms":1},
		"zero":{"EN":{"D":["I have no cartridge"]},
				"FR":{"D":["Je n'ai pas de cartouche"]}},
		"lack":{"EN":{"D":["I do not have enough cartridges"]},
				"FR":{"D":["Je n'ai pas assez de cartouches"]}},
		"out":{"EN":{"D":["I have used up my cartridges"]},
			   "FR":{"D":["Je n'ai plus de cartouches"]}},
		"full":{"EN":{"D":["I have too many cartridges"]},
				"FR":{"D":["J'ai le maximum de cartouches"]}}
	},
	"cannonBalls":{
		"type":"item",
		"age":"goldenAge",
		"category":"cannonBalls",
		"picture":{"file":"cannonBalls.png"},
		"name":{"EN":"cannon balls",
				"FR":"boulets de canon"},
		"description":{"EN":"Cannon balls used for cannons.",
					   "FR":"Les boulets de canon sont des munitions nécessaires aux canons."},
		"equip":true,
		"maxQuantity":{"firearms":1},
		"zero":{"EN":{"D":["I have no cannon ball"]},
				"FR":{"D":["Je n'ai pas de boulet de canon"]}},
		"lack":{"EN":{"D":["I do not have enough cannon balls"]},
				"FR":{"D":["Je n'ai pas assez de boulets de canon"]}},
		"out":{"EN":{"D":["I have used up my cannon ball"]},
			   "FR":{"D":["Je n'ai plus de boulet de canon"]}},
		"full":{"EN":{"D":["I have too many cannon balls"]},
				"FR":{"D":["J'ai le maximum de boulets de canon"]}}
	},
	"darts":{
		"type":"item",
		"age":"woodenAge",
		"category":"darts",
		"picture":{"file":"darts.png"},
		"name":{"EN":"darts",
				"FR":"fléchettes"},
		"description":{"EN":"Darts used for blowguns.",
					   "FR":"Les fléchettes sont des munitions nécessaires aux sarbacanes."},
		"equip":true,
		"maxQuantity":{"shootingWeapons":1},
		"zero":{"EN":{"D":["I have no dart"]},
				"FR":{"D":["Je n'ai pas de fléchette"]}},
		"lack":{"EN":{"D":["I do not have enough darts"]},
				"FR":{"D":["Je n'ai pas assez de fléchettes"]}},
		"out":{"EN":{"D":["I have used up my dart"]},
			   "FR":{"D":["Je n'ai plus de fléchette"]}},
		"full":{"EN":{"D":["I have too many darts"]},
				"FR":{"D":["J'ai le maximum de fléchettes"]}}
	}
}