{
	"crystalArmor":{
		"type":"item",
		"age":"goldenAge",
		"category":"body",
		"picture":{"file":"crystalArmor.png"},
		"name":{"EN":"crystal armor",
				"FR":"armure de cristal"},
		"description":{"EN":"The crystal armor is a light armor manufactured from crystals.",
					   "FR":"L'armure de cristal est une armure légère fabriquée avec des cristaux."},
		"bonus":{"health":{"lightArmors":0.5625}},
		"xpPrimaryCharacteristic":{
			"health":{
				"xpSecondaryCharacteristic":{"rapidity":0.375},
				"xpSkill":{"lightArmors":0.75}
				}
		},
		"appearance":{"clothes":{"M":"crystalArmorM.png","F":"crystalArmorF.png"}},
		"equip":true
	},
	"crystalHelmet":{
		"type":"item",
		"age":"goldenAge",
		"category":"head",
		"picture":{"file":"crystalHelmet.png"},
		"name":{"EN":"crystal helmet",
				"FR":"casque de cristal"},
		"description":{"EN":"The crystal helmet is a light helmet manufactured from crystals.",
					   "FR":"Le casque de cristal est un casque léger fabriqué avec des cristaux."},
		"bonus":{"health":{"lightArmors":0.1875}},
		"xpPrimaryCharacteristic":{
			"health":{
				"xpSecondaryCharacteristic":{"rapidity":0.125},
				"xpSkill":{"lightArmors":0.25}
				}
		},
		"equip":true
	},
	"halfArmor":{
		"type":"item",
		"age":"etherAge",
		"category":"body",
		"picture":{"file":"halfArmor.png"},
		"name":{"EN":"half armor",
				"FR":"demi armure"},
		"description":{"EN":"The half armor is a light armor manufactured from fabric and cast iron.",
					   "FR":"La demi armure est une armure légère fabriquée avec du tissu et de la fonte."},
		"bonus":{"health":{"lightArmors":0.45}},
		"xpPrimaryCharacteristic":{
			"health":{
				"xpSecondaryCharacteristic":{"rapidity":0.375},
				"xpSkill":{"lightArmors":0.75}
				}
		},
		"appearance":{"clothes":{"M":"halfArmorM.png","F":"halfArmorF.png"}},
		"equip":true
	},
	"leatherArmor":{
		"type":"item",
		"age":"stoneAge",
		"category":"body",
		"picture":{"file":"leatherArmor.png"},
		"name":{"EN":"leather armor",
				"FR":"armure de cuir"},
		"description":{"EN":"The leather armor is a light armor manufactured from leather.",
					   "FR":"L'armure de cuir est une armure légère fabriquée avec du cuir."},
		"bonus":{"health":{"lightArmors":0.225}},
		"xpPrimaryCharacteristic":{
			"health":{
				"xpSecondaryCharacteristic":{"rapidity":0.375},
				"xpSkill":{"lightArmors":0.75}
				}
		},
		"appearance":{"clothes":{"M":"leatherArmorM.png","F":"leatherArmorF.png"}},
		"equip":true
	},
	"leatherCap":{
		"type":"item",
		"age":"stoneAge",
		"category":"head",
		"picture":{"file":"leatherCap.png"},
		"name":{"EN":"leather cap",
				"FR":"calotte de cuir"},
		"description":{"EN":"The leather cap is a light helmet manufactured from leather.",
					   "FR":"La calotte de cuir est une casque léger fabriqué avec du cuir."},
		"bonus":{"health":{"lightArmors":0.075}},
		"xpPrimaryCharacteristic":{
			"health":{
				"xpSecondaryCharacteristic":{"rapidity":0.125},
				"xpSkill":{"lightArmors":0.25}
				}
		},
		"equip":true
	},
	"partialHelmet":{
		"type":"item",
		"age":"etherAge",
		"category":"head",
		"picture":{"file":"partialHelmet.png"},
		"name":{"EN":"partial helmet",
				"FR":"casque partiel"},
		"description":{"EN":"The partial helmet is a light helmet manufactured from cast iron.",
					   "FR":"Le casque partiel est un casque léger fabriqué avec du fer."},
		"bonus":{"health":{"lightArmors":0.15}},
		"xpPrimaryCharacteristic":{
			"health":{
				"xpSecondaryCharacteristic":{"rapidity":0.125},
				"xpSkill":{"lightArmors":0.25}
				}
		},
		"equip":true
	},
	"studdedLeatherArmor":{
		"type":"item",
		"age":"ironAge",
		"category":"body",
		"picture":{"file":"studdedLeatherArmor.png"},
		"name":{"EN":"studded leather armor",
				"FR":"armure de cuir cloutée"},
		"description":{"EN":"The studded leather armor is a light armor manufactured from leather and cast iron.",
					   "FR":"L'armure de cuir cloutée est une armure légère fabriquée avec du cuir et de la fonte."},
		"bonus":{"health":{"lightArmors":0.3375}},
		"xpPrimaryCharacteristic":{
			"health":{
				"xpSecondaryCharacteristic":{"rapidity":0.375},
				"xpSkill":{"lightArmors":0.75}
				}
		},
		"appearance":{"clothes":{"M":"studdedLeatherArmorM.png","F":"studdedLeatherArmorF.png"}},
		"equip":true
	},
	"studdedLeatherCap":{
		"type":"item",
		"age":"ironAge",
		"category":"head",
		"picture":{"file":"studdedLeatherCap.png"},
		"name":{"EN":"studded leather cap",
				"FR":"calotte de cuir cloutée"},
		"description":{"EN":"The studded leather cap is a light helmet manufactured from leather and cast iron.",
					   "FR":"La calotte de cuir cloutée est un casque léger fabriqué avec du cuir et du fer."},
		"bonus":{"health":{"lightArmors":0.1125}},
		"xpPrimaryCharacteristic":{
			"health":{
				"xpSecondaryCharacteristic":{"rapidity":0.125},
				"xpSkill":{"lightArmors":0.25}
				}
		},
		"equip":true
	}
}