{
	"cabasset":{
		"type":"item",
		"age":"goldenAge",
		"category":"head",
		"picture":{"file":"cabasset.png"},
		"name":{"EN":"cabasset",
				"FR":"cabasset"},
		"description":{"EN":"The cabasset is a medium helmet manufactured from cast iron.",
					   "FR":"Le cabasset est un casque moyen fabriqué avec de la fonte."},
		"bonus":{"health":{"mediumArmors":0.25}},
		"bonusSpeed":-0.25,
		"xpPrimaryCharacteristic":{
			"health":{
				"xpSecondaryCharacteristic":{"endurance":0.125},
				"xpSkill":{"mediumArmors":0.25}
				}
		},
		"equip":true
	},
	"chainCap":{
		"type":"item",
		"age":"ironAge",
		"category":"head",
		"picture":{"file":"chainCap.png"},
		"name":{"EN":"chain cap",
				"FR":"calotte de mailles"},
		"description":{"EN":"The chain cap is a medium helmet manufactured from cast iron.",
					   "FR":"La calotte de mailles est un casque moyen fabriqué avec de la fonte."},
		"bonus":{"health":{"mediumArmors":0.15}},
		"bonusSpeed":-0.25,
		"xpPrimaryCharacteristic":{
			"health":{
				"xpSecondaryCharacteristic":{"endurance":0.125},
				"xpSkill":{"mediumArmors":0.25}
				}
		},
		"equip":true
	},
	"chainmail":{
		"type":"item",
		"age":"ironAge",
		"category":"body",
		"picture":{"file":"chainmail.png"},
		"name":{"EN":"chainmail",
				"FR":"cotte de mailles"},
		"description":{"EN":"The chainmail is a medium armor manufactured from cast iron.",
					   "FR":"La cotte de mailles est une armure moyenne fabriquée avec de la fonte."},
		"bonus":{"health":{"mediumArmors":0.45}},
		"bonusSpeed":-0.75,
		"xpPrimaryCharacteristic":{
			"health":{
				"xpSecondaryCharacteristic":{"endurance":0.375},
				"xpSkill":{"mediumArmors":0.75}
				}
		},
		"appearance":{"clothes":{"M":"chainmailM.png","F":"chainmailF.png"}},
		"equip":true
	},
	"chainShirt":{
		"type":"item",
		"age":"etherAge",
		"category":"body",
		"picture":{"file":"chainShirt.png"},
		"name":{"EN":"chain shirt",
				"FR":"chemise de mailles"},
		"description":{"EN":"The chain shirt is a medium armor manufactured from cast iron.",
					   "FR":"La chemise de mailles est une armure moyenne fabriquée avec de la fonte."},
		"bonus":{"health":{"mediumArmors":0.6}},
		"bonusSpeed":-0.75,
		"xpPrimaryCharacteristic":{
			"health":{
				"xpSecondaryCharacteristic":{"endurance":0.375},
				"xpSkill":{"mediumArmors":0.75}
				}
		},
		"appearance":{"clothes":{"M":"chainShirtM.png","F":"chainShirtF.png"}},
		"equip":true
	},
	"ironChapel":{
		"type":"item",
		"age":"etherAge",
		"category":"head",
		"picture":{"file":"ironChapel.png"},
		"name":{"EN":"iron chapel",
				"FR":"chapel de fer"},
		"description":{"EN":"The iron chapel is a medium helmet manufactured from cast iron.",
					   "FR":"Le chapel de fer est un casque moyen fabriqué avec de la fonte."},
		"bonus":{"health":{"mediumArmors":0.2}},
		"bonusSpeed":-0.25,
		"xpPrimaryCharacteristic":{
			"health":{
				"xpSecondaryCharacteristic":{"endurance":0.125},
				"xpSkill":{"mediumArmors":0.25}
				}
		},
		"equip":true
	},
	"longMail":{
		"type":"item",
		"age":"goldenAge",
		"category":"body",
		"picture":{"file":"longMail.png"},
		"name":{"EN":"long mail",
				"FR":"haubert"},
		"description":{"EN":"The long mail is a medium armor manufactured from cast iron.",
					   "FR":"Le haubert est une armure moyenne fabriquée avec de la fonte."},
		"bonus":{"health":{"mediumArmors":0.75}},
		"bonusSpeed":-0.75,
		"xpPrimaryCharacteristic":{
			"health":{
				"xpSecondaryCharacteristic":{"endurance":0.375},
				"xpSkill":{"mediumArmors":0.75}
				}
		},
		"appearance":{"clothes":{"M":"longMailM.png","F":"longMailF.png"}},
		"equip":true
	},
	"woodenArmor":{
		"type":"item",
		"age":"stoneAge",
		"category":"body",
		"picture":{"file":"woodenArmor.png"},
		"name":{"EN":"wooden armor",
				"FR":"armure de bois"},
		"description":{"EN":"The wooden armor is a medium armor manufactured from planks.",
					   "FR":"L'armure de bois est une armure moyenne fabriquée avec des planches."},
		"bonus":{"health":{"mediumArmors":0.3}},
		"bonusSpeed":-0.75,
		"xpPrimaryCharacteristic":{
			"health":{
				"xpSecondaryCharacteristic":{"endurance":0.375},
				"xpSkill":{"mediumArmors":0.75}
				}
		},
		"appearance":{"clothes":{"M":"woodenArmorM.png","F":"woodenArmorF.png"}},
		"equip":true
	},
	"woodenHelmet":{
		"type":"item",
		"age":"stoneAge",
		"category":"head",
		"picture":{"file":"woodenHelmet.png"},
		"name":{"EN":"wooden helmet",
				"FR":"casque en bois"},
		"description":{"EN":"The wooden helmet is a medium helmet manufactured from planks.",
					   "FR":"Le casque en bois est un casque moyen fabriqué avec des planches."},
		"bonus":{"health":{"mediumArmors":0.1}},
		"bonusSpeed":-0.25,
		"xpPrimaryCharacteristic":{
			"health":{
				"xpSecondaryCharacteristic":{"endurance":0.125},
				"xpSkill":{"mediumArmors":0.25}
				}
		},
		"equip":true
	}
}