{
	"ballHat":{
		"type":"item",
		"age":"goldenAge",
		"category":"head",
		"picture":{"file":"ballHat.png"},
		"name":{"EN":"ball hat",
				"FR":"chapeau de bal"},
		"description":{"EN":"The ball hat is a headgear manufactured from fabric.",
					   "FR":"La chapeau de bal est un couvre-chef fabriqué avec du tissu."},
		"bonus":{"stamina":{"clothes":0.25}},
		"xpPrimaryCharacteristic":{
			"stamina":{
				"xpSecondaryCharacteristic":{"rapidity":0.125},
				"xpSkill":{"clothes":0.25}
				}
		},
		"equip":true
	},
	"bandana":{
		"type":"item",
		"age":"stoneAge",
		"category":"head",
		"picture":{"file":"bandana.png"},
		"name":{"EN":"bandana",
				"FR":"bandana"},
		"description":{"EN":"The bandana is a headgear simply manufactured from fabric.",
					   "FR":"Le bandana est un couvre-chef fabriqué simplement avec du tissu."},
		"bonus":{"stamina":{"clothes":0.1}},
		"xpPrimaryCharacteristic":{
			"stamina":{
				"xpSecondaryCharacteristic":{"rapidity":0.125},
				"xpSkill":{"clothes":0.25}
				}
		},
		"equip":true
	},
	"brocarde":{
		"type":"item",
		"age":"goldenAge",
		"category":"body",
		"picture":{"file":"brocarde.png"},
		"name":{"EN":"brocarde",
				"FR":"brocart"},
		"description":{"EN":"The brocarde is a cloth manufactured from fabric and gold bar.",
					   "FR":"Le brocart est un vêtement fabriqué avec du tissu est des lingots d'or."},
		"bonus":{"stamina":{"clothes":0.75}},
		"xpPrimaryCharacteristic":{
			"stamina":{
				"xpSecondaryCharacteristic":{"rapidity":0.375},
				"xpSkill":{"clothes":0.75}
				}
		},
		"equip":true
	},
	"chiton":{
		"type":"item",
		"age":"stoneAge",
		"category":"body",
		"picture":{"file":"chiton.png"},
		"name":{"EN":"chiton",
				"FR":"chiton"},
		"description":{"EN":"The chiton is a antique cloth manufactured from fabric.",
					   "FR":"Le chiton est un vêtement antique fabriqué avec du tissu."},
		"bonus":{"stamina":{"clothes":0.3}},
		"xpPrimaryCharacteristic":{
			"stamina":{
				"xpSecondaryCharacteristic":{"rapidity":0.375},
				"xpSkill":{"clothes":0.75}
				}
		},
		"equip":true
	},
	"furCoat":{
		"type":"item",
		"age":"woodenAge",
		"category":"body",
		"picture":{"file":"furCoat.png"},
		"name":{"EN":"fur coat",
				"FR":"manteau de fourrure"},
		"description":{"EN":"The fur coat is a primitive cloth manufactured from leather.",
					   "FR":"Le manteau de fourrure est un vêtement primitif fabriqué avec du cuir."},
		"bonus":{"stamina":{"clothes":0.15}},
		"xpPrimaryCharacteristic":{
			"stamina":{
				"xpSecondaryCharacteristic":{"rapidity":0.375},
				"xpSkill":{"clothes":0.75}
				}
		},
		"equip":true
	},
	"hunterHat":{
		"type":"item",
		"age":"woodenAge",
		"category":"head",
		"picture":{"file":"hunterHat.png"},
		"name":{"EN":"hunter hat",
				"FR":"toque de chasseur"},
		"description":{"EN":"The hunter hat is a headgear manufactured from animal skins.",
					   "FR":"La toque de chasseur est un couvre-chef fabriqué avec description peaux animales."},
		"bonus":{"stamina":{"clothes":0.05}},
		"xpPrimaryCharacteristic":{
			"stamina":{
				"xpSecondaryCharacteristic":{"rapidity":0.125},
				"xpSkill":{"clothes":0.25}
				}
		},
		"equip":true
	},
	"mageHat":{
		"type":"item",
		"age":"goldenAge",
		"category":"head",
		"picture":{"file":"mageHat.png"},
		"name":{"EN":"mage hat",
				"FR":"chapeau de mage"},
		"description":{"EN":"The mage hat is a headgear manufactured from fabric and crystals.",
					   "FR":"La chapeau de mage est un couvre-chef fabriqué avec du tissu et des cristaux."},
		"bonus":{"mana":{"magicClothes":0.25}},
		"xpPrimaryCharacteristic":{
			"mana":{
				"xpSecondaryCharacteristic":{"willpower":0.125},
				"xpSkill":{"magicClothes":0.25}
				}
		},
		"equip":true
	},
	"mageRobe":{
		"type":"item",
		"age":"goldenAge",
		"category":"body",
		"picture":{"file":"mageRobe.png"},
		"name":{"EN":"mage robe",
				"FR":"robe de mage"},
		"description":{"EN":"The mage robe is a cloth manufactured from fabric and crystals.",
					   "FR":"La robe de mage est un vêtement fabriqué avec du tissu et des cristaux."},
		"bonus":{"mana":{"magicClothes":0.75}},
		"xpPrimaryCharacteristic":{
			"mana":{
				"xpSecondaryCharacteristic":{"willpower":0.375},
				"xpSkill":{"magicClothes":0.75}
				}
		},
		"appearance":{"clothes":{"M":"mageRobeM.png","F":"mageRobeF.png"}},
		"equip":true
	},
	"medievalHat":{
		"type":"item",
		"age":"ironAge",
		"category":"head",
		"picture":{"file":"medievalHat.png"},
		"name":{"EN":"medieval hat",
				"FR":"chapeau médiévale"},
		"description":{"EN":"The medieval hat is a headgear manufactured from fabric.",
					   "FR":"La chapeau médiévale est un couvre-chef fabriqué avec du tissu."},
		"bonus":{"stamina":{"clothes":0.15}},
		"xpPrimaryCharacteristic":{
			"stamina":{
				"xpSecondaryCharacteristic":{"rapidity":0.125},
				"xpSkill":{"clothes":0.25}
				}
		},
		"equip":true
	},
	"medievalTunic":{
		"type":"item",
		"age":"ironAge",
		"category":"body",
		"picture":{"file":"medievalTunic.png"},
		"name":{"EN":"medieval tunic",
				"FR":"tunique médiévale"},
		"description":{"EN":"The medieval tunic is a cloth manufactured from fabric.",
					   "FR":"La tunique médiévale est un vêtement fabriqué avec du tissu."},
		"bonus":{"stamina":{"clothes":0.45}},
		"xpPrimaryCharacteristic":{
			"stamina":{
				"xpSecondaryCharacteristic":{"rapidity":0.375},
				"xpSkill":{"clothes":0.75}
				}
		},
		"equip":true
	},
	"sorcererHat":{
		"type":"item",
		"age":"etherAge",
		"category":"head",
		"picture":{"file":"sorcererHat.png"},
		"name":{"EN":"sorcerer hat",
				"FR":"chapeau de sorcier"},
		"description":{"EN":"The sorcerer hat is a headgear manufactured from fabric and crystals.",
					   "FR":"La chapeau de sorcier est un couvre-chef fabriqué avec du tissu et des cristaux."},
		"bonus":{"mana":{"magicClothes":0.2}},
		"xpPrimaryCharacteristic":{
			"mana":{
				"xpSecondaryCharacteristic":{"willpower":0.125},
				"xpSkill":{"magicClothes":0.25}
				}
		},
		"equip":true
	},
	"sorcererRobe":{
		"type":"item",
		"age":"etherAge",
		"category":"body",
		"picture":{"file":"sorcererRobe.png"},
		"name":{"EN":"sorcerer robe",
				"FR":"robe de sorcier"},
		"description":{"EN":"The sorcerer robe is a cloth manufactured from fabric and crystals.",
					   "FR":"La robe de sorcier est un vêtement fabriqué avec du tissu et des cristaux."},
		"bonus":{"mana":{"magicClothes":0.6}},
		"xpPrimaryCharacteristic":{
			"mana":{
				"xpSecondaryCharacteristic":{"willpower":0.375},
				"xpSkill":{"magicClothes":0.75}
				}
		},
		"appearance":{"clothes":{"M":"sorcererRobeM.png","F":"sorcererRobeF.png"}},
		"equip":true
	},
	"strawHat":{
		"type":"item",
		"age":"stoneAge",
		"category":"head",
		"picture":{"file":"strawHat.png"},
		"name":{"EN":"straw hat",
				"FR":"chapeau de paille"},
		"description":{"EN":"The straw hat is a headgear manufactured from wheat.",
					   "FR":"La chapeau de paille est un couvre-chef fabriqué avec des céréales."},
		"bonus":{"stamina":{"clothes":0.1}},
		"xpPrimaryCharacteristic":{
			"stamina":{
				"xpSecondaryCharacteristic":{"rapidity":0.125},
				"xpSkill":{"clothes":0.25}
				}
		},
		"equip":true
	},
	"urbanHat":{
		"type":"item",
		"age":"etherAge",
		"category":"head",
		"picture":{"file":"urbanHat.png"},
		"name":{"EN":"urban hat",
				"FR":"chapeau citadin"},
		"description":{"EN":"The urban hat is a headgear manufactured from fabric.",
					   "FR":"La chapeau citadin est un couvre-chef fabriqué avec du tissu."},
		"bonus":{"stamina":{"clothes":0.2}},
		"xpPrimaryCharacteristic":{
			"stamina":{
				"xpSecondaryCharacteristic":{"rapidity":0.125},
				"xpSkill":{"clothes":0.25}
				}
		},
		"equip":true
	},
	"urbanTunic":{
		"type":"item",
		"age":"etherAge",
		"category":"body",
		"picture":{"file":"urbanTunic.png"},
		"name":{"EN":"urban tunic",
				"FR":"tunique citadine"},
		"description":{"EN":"The urban tunic is a cloth manufactured from fabric.",
					   "FR":"La tunique citadine est un vêtement fabriqué avec du tissu."},
		"bonus":{"stamina":{"clothes":0.6}},
		"xpPrimaryCharacteristic":{
			"stamina":{
				"xpSecondaryCharacteristic":{"rapidity":0.375},
				"xpSkill":{"clothes":0.75}
				}
		},
		"equip":true
	}
}