{
	"balShoes":{
		"type":"item",
		"age":"goldenAge",
		"category":"feet",
		"picture":{"file":"balShoes.png"},
		"name":{"EN":"bal shoes",
				"FR":"chaussures de bal"},
		"description":{"EN":"Bal shoes are miedeval shoes manufactured from leather.",
					   "FR":"Les chaussures de bal sont des chaussures médiévales fabriquées avec du cuir."},
		"bonus":{"stamina":{"shoes":0.25}, "speed":1},
		"xpPrimaryCharacteristic":{
			"stamina":{
				"xpSecondaryCharacteristic":{"rapidity":0.125},
				"xpSkill":{"shoes":1}
				}
		},
		"equip":true
	},
	"boots":{
		"type":"item",
		"age":"ironAge",
		"category":"feet",
		"picture":{"file":"boots.png"},
		"name":{"EN":"boots",
				"FR":"bottes"},
		"description":{"EN":"Boots are miedeval shoes manufactured from leather.",
					   "FR":"Les bottes sont des chaussures médiévales fabriquées avec du cuir."},
		"bonus":{"stamina":{"shoes":0.15}, "speed":1},
		"xpPrimaryCharacteristic":{
			"stamina":{
				"xpSecondaryCharacteristic":{"rapidity":0.125},
				"xpSkill":{"shoes":1}
				}
		},
		"equip":true
	},
	"chainLeggings":{
		"type":"item",
		"age":"ironAge",
		"category":"feet",
		"picture":{"file":"chainLeggings.png"},
		"name":{"EN":"chain leggings",
				"FR":"jambières de mailles"},
		"description":{"EN":"Chain leggings are battle shoes manufactured from cast iron.",
					   "FR":"Les jambières de mailles sont des chausses de combat fabriquées de la fonte."},
		"bonus":{"health":{"shoes":0.2}, "speed":0.75},
		"xpPrimaryCharacteristic":{
			"health":{
				"xpSecondaryCharacteristic":{"endurance":0.125},
				"xpSkill":{"shoes":1}
				}
		},
		"equip":true
	},
	"clogs":{
		"type":"item",
		"age":"etherAge",
		"category":"feet",
		"picture":{"file":"clogs.png"},
		"name":{"EN":"clogs",
				"FR":"sabots"},
		"description":{"EN":"Sabots are wooden shoes.",
					   "FR":"Les sabots sont des chausses en bois."},
		"bonus":{"stamina":{"shoes":0.3}, "speed":0.75},
		"xpPrimaryCharacteristic":{
			"stamina":{
				"xpSecondaryCharacteristic":{"rapidity":0.125},
				"xpSkill":{"shoes":1}
				}
		},
		"equip":true
	},
	"furShoes":{
		"type":"item",
		"age":"woodenAge",
		"category":"feet",
		"picture":{"file":"furShoes.png"},
		"name":{"EN":"fur shoes",
				"FR":"chaussures de fourrure"},
		"description":{"EN":"fur shoes are prehistoric shoes manufactured from leather.",
					   "FR":"Les chaussures de fourrure sont des chaussures préhistoriques fabriquées avec du cuir."},
		"bonus":{"stamina":{"shoes":0.05}, "speed":0.75},
		"xpPrimaryCharacteristic":{
			"stamina":{
				"xpSecondaryCharacteristic":{"rapidity":0.125},
				"xpSkill":{"shoes":1}
				}
		},
		"equip":true
	},
	"mageShoes":{
		"type":"item",
		"age":"goldenAge",
		"category":"feet",
		"picture":{"file":"mageShoes.png"},
		"name":{"EN":"mage shoes",
				"FR":"chaussures de mage"},
		"description":{"EN":"Mage shoes are miedeval shoes manufactured from fabric and crystals.",
					   "FR":"Les chaussures de mage sont des chaussures magiques fabriquées avec du tissu et des cristaux."},
		"bonus":{"mana":{"shoes":0.25}, "speed":1},
		"xpPrimaryCharacteristic":{
			"mana":{
				"xpSecondaryCharacteristic":{"willpower":0.125},
				"xpSkill":{"shoes":1}
				}
		},
		"equip":true
	},
	"plateBoots":{
		"type":"item",
		"age":"etherAge",
		"category":"feet",
		"picture":{"file":"plateBoots.png"},
		"name":{"EN":"plate boots",
				"FR":"bottes de plates"},
		"description":{"EN":"plate boots are war shoes manufactured from cast iron.",
					   "FR":"Les bottes de plates sont des chaussures de guerre fabriquées avec de la fonte."},
		"bonus":{"health":{"shoes":0.25}, "speed":0.5},
		"xpPrimaryCharacteristic":{
			"health":{
				"xpSecondaryCharacteristic":{"endurance":0.125},
				"xpSkill":{"shoes":1}
				}
		},
		"equip":true
	},
	"sandals":{
		"type":"item",
		"age":"stoneAge",
		"category":"feet",
		"picture":{"file":"sandals.png"},
		"name":{"EN":"sandals",
				"FR":"sandales"},
		"description":{"EN":"Sandals are antique shoes manufactured from leather.",
					   "FR":"Les sandales sont des chaussures antiques fabriquées avec du cuir."},
		"bonus":{"stamina":{"shoes":0.1}, "speed":1},
		"xpPrimaryCharacteristic":{
			"stamina":{
				"xpSecondaryCharacteristic":{"rapidity":0.125},
				"xpSkill":{"shoes":1}
				}
		},
		"equip":true
	},
	"sevenPlacesBoots":{
		"type":"item",
		"age":"goldenAge",
		"category":"feet",
		"picture":{"file":"sevenPlacesBoots.png"},
		"name":{"EN":"seven places boots",
				"FR":"bottes des sept lieux"},
		"description":{"EN":"Seven places boots are shoes which increase walking speed.",
					   "FR":"Les bottes des sept lieux sont des chaussures qui améliore votre vitesse de marche."},
		"bonus":{"speed":1.5},
		"xpPrimaryCharacteristic":{
			"stamina":{
				"xpSecondaryCharacteristic":{"rapidity":0.125},
				"xpSkill":{"shoes":1}
				}
		},
		"equip":true
	},
	"sorcererShoes":{
		"type":"item",
		"age":"etherAge",
		"category":"feet",
		"picture":{"file":"sorcererShoes.png"},
		"name":{"EN":"sorcerer shoes",
				"FR":"chaussures de sorcier"},
		"description":{"EN":"Sorcerer shoes are magical shoes manufactured from leather and crystals.",
					   "FR":"Les chaussures de sorcier sont des chaussures magiques fabriquées avec du cuir et des cristaux."},
		"bonus":{"mana":{"shoes":0.20}, "speed":1},
		"xpPrimaryCharacteristic":{
			"mana":{
				"xpSecondaryCharacteristic":{"willpower":0.125},
				"xpSkill":{"shoes":1}
				}
		},
		"equip":true
	},
	"studdedBoots":{
		"type":"item",
		"age":"ironAge",
		"category":"feet",
		"picture":{"file":"studdedBoots.png"},
		"name":{"EN":"studded boots",
				"FR":"bottes cloutées"},
		"description":{"EN":"Studded boots are battle shoes manufactured from leather and cast iron.",
					   "FR":"Les bottes cloutées sont des chaussures de combat fabriquées avec du cuir et de la fonte."},
		"bonus":{"health":{"shoes":0.15}, "speed":1},
		"xpPrimaryCharacteristic":{
			"health":{
				"xpSecondaryCharacteristic":{"rapidity":0.125},
				"xpSkill":{"shoes":1}
				}
		},
		"equip":true
	},
	"urbanShoes":{
		"type":"item",
		"age":"etherAge",
		"category":"feet",
		"picture":{"file":"urbanShoes.png"},
		"name":{"EN":"urban shoes",
				"FR":"chaussures citadines"},
		"description":{"EN":"Urban shoes are miedeval shoes manufactured from leather.",
					   "FR":"Les chaussures citadines sont des chaussures médiévales fabriquées avec du cuir."},
		"bonus":{"stamina":{"shoes":0.20}, "speed":1},
		"xpPrimaryCharacteristic":{
			"stamina":{
				"xpSecondaryCharacteristic":{"rapidity":0.125},
				"xpSkill":{"shoes":1}
				}
		},
		"equip":true
	}
}