{
	"anvilHammer":{
		"type":"item",
		"age":"goldenAge",
		"category":"weapon",
		"picture":{"file":"anvilHammer.png"},
		"name":{"EN":"anvil hammer",
				"FR":"marteau enclume"},
		"description":{"EN":"The anvil hammer is a veray heavy blunt melee and two handed weapon. Its manufacturing requires an entire anvil. ",
					   "FR":"Le marteau enclume est une très lourde arme contondante et de contact à deux mains. Sa fabrication nécessite une enclume entière."},
		"bonus":{"attack":{"bluntWeapons":3.5},
				 "stonecutting":{"bluntWeapons":0.25},
				 "mining":{"bluntWeapons":0.25}},
		"attackTime":1.5,
		"effect":"shock",
		"xpAttack":{
			"xpSecondaryCharacteristic":{"strength":1},
			"xpSkill":{"bluntWeapons":1}
		},
		"xpSkill":{
			"stonecutting":{
				"xpSecondaryCharacteristic":{"strength":0.25},
				"xpSkill":{"bluntWeapons":0.5}
				},
			"mining":{
				"xpSecondaryCharacteristic":{"strength":0.25},
				"xpSkill":{"bluntWeapons":0.5}
				}
		},
		"equip":true
	},
	"bastardSword":{
		"type":"item",
		"age":"goldenAge",
		"category":"weapon",
		"picture":{"file":"bastardSword.png"},
		"name":{"EN":"bastard sword",
				"FR":"épée batarde"},
		"description":{"EN":"The bastard sword is a miedeval melee and one handed weapon manufactured from cast iron.",
					   "FR":"L'épée batarde est une arme médiévale de contact, à une main et fabriquée avec des lingots de fonte."},
		"bonus":{"attack":{"edgedWeapons":1}},
		"attackTime":1,
		"effect":"blade",
		"xpAttack":{
			"xpSecondaryCharacteristic":{"strength":0.5},
			"xpSkill":{"edgedWeapons":0.5}
		},
		"equip":true,
		"oneHand":true
	},
	"battleAxe":{
		"type":"item",
		"age":"ironAge",
		"category":"weapon",
		"picture":{"file":"battleAxe.png"},
		"name":{"EN":"battle axe",
				"FR":"hache de bataille"},
		"description":{"EN":"The battle axe is a miedeval melee and one handed weapon manufactured from cast iron and wood.",
					   "FR":"La hache de bataille est une arme médiévale de contact, à une main et fabriquée en fonte et en bois."},
		"bonus":{"attack":{"axes":0.875},
				 "woodcutting":{"axes":0.125}},
		"attackTime":1.25,
		"effect":"axe",
		"xpAttack":{
			"xpSecondaryCharacteristic":{"strength":0.5},
			"xpSkill":{"axes":0.5}
		},
		"xpSkill":{
			"woodcutting":{
				"xpSecondaryCharacteristic":{"strength":0.125},
				"xpSkill":{"axes":0.25}
				}
		},
		"equip":true,
		"oneHand":true
	},
	"broadSword":{
		"type":"item",
		"age":"goldenAge",
		"category":"weapon",
		"picture":{"file":"broadSword.png"},
		"name":{"EN":"broad sword",
				"FR":"espadon"},
		"description":{"EN":"The broad sword is a miedeval melee and two handed weapon manufactured from cast iron.",
					   "FR":"L'espadon est une arme médiévale de contact, à deux mains et fabriquée avec des lingots de fonte."},
		"bonus":{"attack":{"edgedWeapons":2}},
		"attackTime":1,
		"effect":"blade",
		"xpAttack":{
			"xpSecondaryCharacteristic":{"strength":1},
			"xpSkill":{"edgedWeapons":1}
		},
		"equip":true
	},
	"club":{
		"type":"item",
		"age":"woodenAge",
		"category":"weapon",
		"picture":{"file":"club.png"},
		"name":{"EN":"club",
				"FR":"gourdin"},
		"description":{"EN":"The club is a primitive melee and one handed weapon manufactured from wood.",
					   "FR":"Le gourdin est une arme primitive de contact, à une main et fabriquée en bois."},
		"bonus":{"attack":{"bluntWeapons":0.55}},
		"attackTime":1.5,
		"effect":"shock",
		"xpAttack":{
			"xpSecondaryCharacteristic":{"strength":0.5},
			"xpSkill":{"bluntWeapons":0.5}
		},
		"equip":true,
		"oneHand":true
	},
	"cutlass":{
		"type":"item",
		"age":"etherAge",
		"category":"weapon",
		"picture":{"file":"cutlass.png"},
		"name":{"EN":"cutlass",
				"FR":"poignard"},
		"description":{"EN":"The cutlass is a miedeval melee and one handed weapon manufactured from cast iron.",
					   "FR":"Le poignard est une arme médiévale de contact, à une main et fabriquée avec des lingots de fonte."},
		"bonus":{"attack":{"lightWeapons":0.475}},
		"attackTime":0.75,
		"effect":"blade",
		"xpAttack":{
			"xpSecondaryCharacteristic":{"address":0.5},
			"xpSkill":{"lightWeapons":0.5}
		},
		"equip":true,
		"oneHand":true
	},
	"dagger":{
		"type":"item",
		"age":"ironAge",
		"category":"weapon",
		"picture":{"file":"dagger.png"},
		"name":{"EN":"dagger",
				"FR":"dague"},
		"description":{"EN":"The dagger is a miedeval melee and one handed weapon manufactured from cast iron.",
					   "FR":"La dague est une arme médiévale de contact, à une main et fabriquée avec des lingots de fonte."},
		"bonus":{"attack":{"lightWeapons":0.325}},
		"attackTime":0.75,
		"effect":"blade",
		"xpAttack":{
			"xpSecondaryCharacteristic":{"address":0.5},
			"xpSkill":{"lightWeapons":0.5}
		},
		"equip":true,
		"oneHand":true
	},
	"flail":{
		"type":"item",
		"age":"goldenAge",
		"category":"weapon",
		"picture":{"file":"flail.png"},
		"name":{"EN":"flail",
				"FR":"fléau d'armes"},
		"description":{"EN":"The flail is a miedeval melee and one handed weapon manufactured from wood and cast iron.",
					   "FR":"Le fléau d'armes est une arme médiévale de contact, à une main et fabriquée avec du bois et de la fonte."},
		"bonus":{"attack":{"bluntWeapons":1.75}},
		"attackTime":1.5,
		"effect":"shock",
		"xpAttack":{
			"xpSecondaryCharacteristic":{"strength":0.5},
			"xpSkill":{"bluntWeapons":0.5}
		},
		"equip":true,
		"oneHand":true
	},
	"halberd":{
		"type":"item",
		"age":"goldenAge",
		"category":"weapon",
		"picture":{"file":"halberd.png"},
		"name":{"EN":"halberd",
				"FR":"hallebarde"},
		"description":{"EN":"The halberd is a miedeval melee and two handed weapon manufactured from wood and cast iron.",
					   "FR":"L'hallebarde est une arme médiévale de contact, à deux mains et fabriquée avec du bois et de la fonte."},
		"bonus":{"attack":{"polearms":5}},
		"attackTime":2,
		"effect":"axe",
		"xpAttack":{
			"xpSecondaryCharacteristic":{"strength":1},
			"xpSkill":{"polearms":1}
		},
		"equip":true
	},
	"longSword":{
		"type":"item",
		"age":"etherAge",
		"category":"weapon",
		"picture":{"file":"longSword.png"},
		"name":{"EN":"long sword",
				"FR":"épée longue"},
		"description":{"EN":"The long sword is a miedeval melee and one handed weapon manufactured from cast iron.",
					   "FR":"L'épée longue est une arme médiévale de contact, à une main et fabriquée avec des lingots de fonte."},
		"bonus":{"attack":{"edgedWeapons":0.8}},
		"attackTime":1,
		"effect":"blade",
		"xpAttack":{
			"xpSecondaryCharacteristic":{"strength":0.5},
			"xpSkill":{"edgedWeapons":0.5}
		},
		"equip":true,
		"oneHand":true
	},
	"mace":{
		"type":"item",
		"age":"ironAge",
		"category":"weapon",
		"picture":{"file":"mace.png"},
		"name":{"EN":"mace",
				"FR":"masse d'armes"},
		"description":{"EN":"The mace is a miedeval melee and one handed weapon manufactured from wood and cast iron.",
					   "FR":"La masse d'armes est une arme médiévale de contact, à une main et fabriquée avec du bois et de la fonte."},
		"bonus":{"attack":{"bluntWeapons":1.15},
				 "stonecutting":{"bluntWeapons":0.125},
				 "mining":{"bluntWeapons":0.125}},
		"attackTime":1.5,
		"effect":"shock",
		"xpAttack":{
			"xpSecondaryCharacteristic":{"strength":0.5},
			"xpSkill":{"bluntWeapons":0.5}
		},
		"xpSkill":{
			"stonecutting":{
				"xpSecondaryCharacteristic":{"strength":0.125},
				"xpSkill":{"bluntWeapons":0.25}
				},
			"mining":{
				"xpSecondaryCharacteristic":{"strength":0.125},
				"xpSkill":{"bluntWeapons":0.25}
				}
		},
		"equip":true,
		"oneHand":true
	},
	"pike":{
		"type":"item",
		"age":"ironAge",
		"category":"weapon",
		"picture":{"file":"pike.png"},
		"name":{"EN":"pike",
				"FR":"pique"},
		"description":{"EN":"The pike is a miedeval melee and two handed weapon manufactured from wood and cast iron.",
					   "FR":"Le pique est une arme médiévale de contact, à deux mains et fabriquée avec du bois et de la fonte."},
		"bonus":{"attack":{"polearms":3.4}},
		"attackTime":2,
		"effect":"missile",
		"xpAttack":{
			"xpSecondaryCharacteristic":{"strength":1},
			"xpSkill":{"polearms":1}
		},
		"equip":true
	},
	"saber":{
		"type":"item",
		"age":"goldenAge",
		"category":"weapon",
		"picture":{"file":"saber.png"},
		"name":{"EN":"saber",
				"FR":"sabre"},
		"description":{"EN":"The saber is a miedeval melee and one handed weapon manufactured from cast iron.",
					   "FR":"Le sabre est une arme médiévale de contact, à une main et fabriquée avec des lingots de fonte."},
		"bonus":{"attack":{"lightWeapons":0.625}},
		"attackTime":0.75,
		"effect":"blade",
		"xpAttack":{
			"xpSecondaryCharacteristic":{"address":0.5},
			"xpSkill":{"lightWeapons":0.5}
		},
		"equip":true,
		"oneHand":true
	},
	"shortSword":{
		"type":"item",
		"age":"ironAge",
		"category":"weapon",
		"picture":{"file":"shortSword.png"},
		"name":{"EN":"short sword",
				"FR":"épée courte"},
		"description":{"EN":"The short sword is a miedeval melee and one handed weapon manufactured from cast iron.",
					   "FR":"L'épée courte est une arme médiévale de contact, à une main et fabriquée avec des lingots de fonte."},
		"bonus":{"attack":{"edgedWeapons":0.6}},
		"attackTime":1,
		"effect":"blade",
		"xpAttack":{
			"xpSecondaryCharacteristic":{"strength":0.5},
			"xpSkill":{"edgedWeapons":0.5}
		},
		"equip":true,
		"oneHand":true
	},
	"spear":{
		"type":"item",
		"age":"stoneAge",
		"category":"weapon",
		"picture":{"file":"spear.png"},
		"name":{"EN":"spear",
				"FR":"lance"},
		"description":{"EN":"The spear is a primitive melee and two handed weapon manufactured with a chipped-stone spearhead.",
					   "FR":"La lance est une arme primitive de contact, à deux mains et fabriquée avec une pointe en pierre taillée."},
		"bonus":{"attack":{"polearms":2.6}},
		"attackTime":2,
		"effect":"missile",
		"xpAttack":{
			"xpSecondaryCharacteristic":{"strength":1},
			"xpSkill":{"polearms":1}
		},
		"equip":true
	},
	"stick":{
		"type":"item",
		"age":"woodenAge",
		"category":"weapon",
		"picture":{"file":"stick.png"},
		"name":{"EN":"stick",
				"FR":"bâton"},
		"description":{"EN":"The stick is a primitive melee and two handed weapon manufactured from wood.",
					   "FR":"Le bâton est une arme primitive de contact, à deux mains et fabriquée en bois."},
		"bonus":{"attack":{"polearms":1.4}},
		"attackTime":1,
		"effect":"shock",
		"xpAttack":{
			"xpSecondaryCharacteristic":{"strength":1},
			"xpSkill":{"polearms":1}
		},
		"equip":true
	},
	"stoneAxe":{
		"type":"item",
		"age":"stoneAge",
		"category":"weapon",
		"picture":{"file":"stoneAxe.png"},
		"name":{"EN":"stone axe",
				"FR":"hache de pierre"},
		"description":{"EN":"The stone axe is a neolithic melee and one handed weapon manufactured from cast free stone and wood.",
					   "FR":"La hache de pierre est une arme néolithique de contact, à une main et fabriquée en pierre de taille et en bois."},
		"bonus":{"attack":{"axes":0.5625},
				 "woodcutting":{"axes":0.0625}},
		"attackTime":1.25,
		"effect":"axe",
		"xpAttack":{
			"xpSecondaryCharacteristic":{"strength":0.5},
			"xpSkill":{"axes":0.5}
		},
		"xpSkill":{
			"woodcutting":{
				"xpSecondaryCharacteristic":{"strength":0.125},
				"xpSkill":{"axes":0.25}
				}
		},
		"equip":true,
		"oneHand":true
	},
	"stoneHammer":{
		"type":"item",
		"age":"stoneAge",
		"category":"weapon",
		"picture":{"file":"stoneHammer.png"},
		"name":{"EN":"stone hammer",
				"FR":"marteau de pierre"},
		"description":{"EN":"The stone hammer is a neolithic melee and one handed weapon manufactured from wood and free stone.",
					   "FR":"Le marteau de pierre est une arme néolithique de contact, à une main et fabriquée avec du bois et de la pierre de taille."},
		"bonus":{"attack":{"bluntWeapons":0.85},
				 "stonecutting":{"bluntWeapons":0.0625},
				 "mining":{"bluntWeapons":0.0625}},
		"attackTime":1.5,
		"effect":"shock",
		"xpAttack":{
			"xpSecondaryCharacteristic":{"strength":0.5},
			"xpSkill":{"bluntWeapons":0.5}
		},
		"xpSkill":{
			"stonecutting":{
				"xpSecondaryCharacteristic":{"strength":0.125},
				"xpSkill":{"bluntWeapons":0.25}
				},
			"mining":{
				"xpSecondaryCharacteristic":{"strength":0.125},
				"xpSkill":{"bluntWeapons":0.25}
				}
		},
		"equip":true,
		"oneHand":true
	},
	"twoHandedAxe":{
		"type":"item",
		"age":"goldenAge",
		"category":"weapon",
		"picture":{"file":"twoHandedAxe.png"},
		"name":{"EN":"two handed axe",
				"FR":"hache à 2 mains"},
		"description":{"EN":"The two handed axe is a miedeval melee and manufactured from cast iron and wood.",
					   "FR":"La hache à 2 mains est une arme médiévale de contact et fabriquée en fonte et en bois."},
		"bonus":{"attack":{"axes":2.75},
				 "woodcutting":{"axes":0.25}},
		"attackTime":1.25,
		"effect":"axe",
		"xpAttack":{
			"xpSecondaryCharacteristic":{"strength":1},
			"xpSkill":{"axes":1}
		},
		"xpSkill":{
			"woodcutting":{
				"xpSecondaryCharacteristic":{"strength":0.25},
				"xpSkill":{"axes":0.5}
				}
		},
		"equip":true
	},
	"twoHandedHammer":{
		"type":"item",
		"age":"etherAge",
		"category":"weapon",
		"picture":{"file":"twoHandedHammer.png"},
		"name":{"EN":"two handed hammer",
				"FR":"marteau à 2 mains"},
		"description":{"EN":"The two handed hammer is a miedeval melee manufactured from cast iron.",
					   "FR":"Le marteau à 2 mains est une arme médiévale de contact fabriquée avec des lingots de fonte."},
		"bonus":{"attack":{"bluntWeapons":2.9},
				 "stonecutting":{"bluntWeapons":0.25},
				 "mining":{"bluntWeapons":0.25}},
		"attackTime":1.5,
		"effect":"shock",
		"xpAttack":{
			"xpSecondaryCharacteristic":{"strength":1},
			"xpSkill":{"bluntWeapons":1}
		},
		"xpSkill":{
			"stonecutting":{
				"xpSecondaryCharacteristic":{"strength":0.25},
				"xpSkill":{"bluntWeapons":0.5}
				},
			"mining":{
				"xpSecondaryCharacteristic":{"strength":0.25},
				"xpSkill":{"bluntWeapons":0.5}
				}
		},
		"equip":true
	},
	"twoHandedSword":{
		"type":"item",
		"age":"etherAge",
		"category":"weapon",
		"picture":{"file":"twoHandedSword.png"},
		"name":{"EN":"two handed sword",
				"FR":"épée à 2 mains"},
		"description":{"EN":"The two handed sword is a miedeval melee manufactured from cast iron.",
					   "FR":"L'épée à 2 mains est une arme médiévale de contact fabriquée avec des lingots de fonte."},
		"bonus":{"attack":{"edgedWeapons":1.6}},
		"attackTime":1,
		"effect":"blade",
		"xpAttack":{
			"xpSecondaryCharacteristic":{"strength":1},
			"xpSkill":{"edgedWeapons":1}
		},
		"equip":true
	},
	"vouge":{
		"type":"item",
		"age":"etherAge",
		"category":"weapon",
		"picture":{"file":"vouge.png"},
		"name":{"EN":"vouge",
				"FR":"vouge"},
		"description":{"EN":"The vouge is a miedeval melee and two handed weapon manufactured from wood and cast iron.",
					   "FR":"La vouge est une arme médiévale de contact, à deux mains et fabriquée avec du bois et de la fonte."},
		"bonus":{"attack":{"polearms":4.2}},
		"attackTime":2,
		"effect":"axe",
		"xpAttack":{
			"xpSecondaryCharacteristic":{"strength":1},
			"xpSkill":{"polearms":1}
		},
		"equip":true
	},
	"warAxe":{
		"type":"item",
		"age":"etherAge",
		"category":"weapon",
		"picture":{"file":"warAxe.png"},
		"name":{"EN":"war axe",
				"FR":"hache de guerre"},
		"description":{"EN":"The war axe is a miedeval melee and one handed weapon manufactured from cast iron and wood.",
					   "FR":"La hache de guerre est une arme médiévale de contact, à une main et fabriquée en fonte et en bois."},
		"bonus":{"attack":{"axes":1.125},
				 "woodcutting":{"axes":0.125}},
		"attackTime":1.25,
		"effect":"axe",
		"xpAttack":{
			"xpSecondaryCharacteristic":{"strength":0.5},
			"xpSkill":{"axes":0.5}
		},
		"xpSkill":{
			"woodcutting":{
				"xpSecondaryCharacteristic":{"strength":0.125},
				"xpSkill":{"axes":0.25}
				}
		},
		"equip":true,
		"oneHand":true
	},
	"warHammer":{
		"type":"item",
		"age":"etherAge",
		"category":"weapon",
		"picture":{"file":"warHammer.png"},
		"name":{"EN":"war hammer",
				"FR":"marteau de guerre"},
		"description":{"EN":"The war hammer is a miedeval melee and one handed weapon manufactured from wood and cast iron.",
					   "FR":"Le marteau de guerre est une arme médiévale de contact, à une main et fabriquée avec du bois et de la fonte."},
		"bonus":{"attack":{"bluntWeapons":1.45},
				 "mining":{"bluntWeapons":0.125}},
		"attackTime":1.5,
		"effect":"shock",
		"xpAttack":{
			"xpSecondaryCharacteristic":{"strength":0.5},
			"xpSkill":{"bluntWeapons":0.5}
		},
		"xpSkill":{
			"stonecutting":{
				"xpSecondaryCharacteristic":{"strength":0.125},
				"xpSkill":{"bluntWeapons":0.25}
				},
			"mining":{
				"xpSecondaryCharacteristic":{"strength":0.125},
				"xpSkill":{"bluntWeapons":0.25}
				}
		},
		"equip":true,
		"oneHand":true
	}
}