{
	"screens":{
		"loading":{
			"title":"Loading"
		},
		"mainMenu":{
			"title":"Aurora Dusk",
			"campaign":"Start adventure",
			"customGame":"Custom survival game",
			"skirmish":"Skirmish",
			"loadGame":"Load a world",
			"optionButton":"Options",
			"creditsButton":"Credits",
			"websiteButton":"Web site",
			"quitButton":"Exit game"
		},
		"campaign":{
			"backButton":"Back",
			"title":"Select a mission",
			"selectCharacter":"Select/edit your character",
			"difficulties":["Normal", "Hard", "Expert", "Master", "Heroic", "Demigod"],
			"playButton":"Play",
			"errCharacter":"Select a character"
		},
		"customGame":{
			"backButton":"Back",
			"title":"Custom game",
			"optionButton":"Options",
			"selectCharacter":"Select/edit your character",
			"settingWaves":"Setting waves",
			"settingTown":"Setting town",
			"settingLand":"Setting land",
			"currentMap":"Current map",
			"playButton":"Play",
			"errCharacter":"Select a character"
		},
		"skirmish":{
			"title":"Skirmish",
			"settingTownsNumber":"Number of towns",
			"town":"town",
			"towns":"towns",
			"settingTowns":"Setting towns"
		},
		"loadGame":{
			"backButton":"Back",
			"title":"Select a world",
			"selectCharacter":"Select/edit your character",
			"deleteButton":"Delete",
			"playButton":"Play",
			"errCharacter":"Select a character",
			"errWorld":"There no world",
			"errVersion":"Cannot load the world"
		},
		"credits":{
			"backButton":"Back",
			"title":"Credits",
			"text1":"Conception, art & programming",
			"text2":"Game created with",
			"text3":"Musics",
			"text4":"Special thanks",
			"text5":"Thanks"
		},
		"createCharacter":{
			"backButton":"Back",
			"promptName":"Enter your name",
			"gender":"Gender",
			"male":"Male",
			"female":"Female",
			"race":"Race",
			"job":"Career",
			"noJob":"None",
			"expertise":"Expertise",
			"noExpertise":"None",
			"startingCharacteristics":"Starting characteristics :",
			"startingSkills":"Skills modifiers :",
			"notifications":"'Career' and 'Expertise' add each starting experience to one skill",
			"validateButton":"Validate",
			"errName":"Enter your name",
			"errAlready":"This name already exists"
		},
		"customizeCharacter":{
			"title":"Customize character",
			"preview":"Preview",
			"validateButton":"Validate"
		},
		"selectCharacter":{
			"backButton":"Back",
			"title":"Select your character",
			"level":"Level",
			"createButton":"Create a new character",
			"customizeButton":"Customize this character",
			"deleteButton":"Delete a character",
			"validateButton":"Choose this character"
		},
		"deleteCharacter":{
			"backButton":"Back",
			"title":"Delete a character",
			"confirmButton":"Are you sure you want to delete"
		},
		"settingWaves":{
			"backButton":"Cancel",
			"title":"Setting waves",
			"firstWaveTimer":"First wave timer (in mins)",
			"wavesCount":"Waves count",
			"wavesTimer":"Waves timer (in mins)",
			"monsterInFirstWave":"Monster in first wave",
			"additionnalMonsters":"Additionnal monsters /wave",
			"directions":{"label":"Waves direction",
						  "random":"random",
						  "top":"north",
						  "bottom":"south",
						  "left":"west",
						  "right":"east"},
			"gameTime":"Game time",
			"h":"h",
			"m":"m",
			"unlimited":"unlimited",
			"monstersNumber":"Total of monsters",
			"noMonster":"none",
			"validateButton":"Validate"
		},
		"settingTown":{
			"backButton":"Cancel",
			"title":"Setting town",
			"title2":"Setting towns",
			"townsfolk":"Townsfolk",
			"startingRessources":"Starting resources",
			"startingAge":"Starting age",
			"endingAge":"Ending age",
			"speedAge":"Changing age speed",
			"validateButton":"Validate"
		},
		"settingTowns":{
			"backButton":"Cancel",
			"title":"Setting towns",
			"townsfolk":"Population",
			"nation":"Nation",
			"randomNation":"Random",
			"startingRessources":"Resources",
			"equip":"Team",
			"startingAge":"Starting age",
			"endingAge":"Ending age",
			"speedAge":"Age speed",
			"validateButton":"Validate"
		},
		"settingLand":{
			"backButton":"Cancel",
			"title":"Setting land",
			"ressources":"Resources",
			"selectMap":"Select a map",
			"validateButton":"Validate"
		},
		"selectMap":{
			"backButton":"Back",
			"title":"Select a map"
		}
	},
	"options":{
		"backButton":"Cancel",
		"title":"OPTIONS",
		"game":"Game",
		"townsfolkLimit":"Townsfolk limit",
		"monstersLimit":"Monsters limit",
		"soldiersLimit":"Soldiers limit **",
		"saveWorld":{
			"label":"Auto save of the world",
			"off":"Disabled",
			"minutes":"minutes"
		},
		"soldiersNotifications":"**'Soldiers limit' cannot exceed half of 'monsters limit'",
		"unlockLimit":"Unlock limits",
		"unlockLimitWarning":"Now, you can more increase limits in options.\nThis feature can cause problems.",
		"graphics":"Graphics",
		"charactersQuality":"Characters quality",
		"landQuality":"Land quality",
		"graphicsWarning":"Increasing the quality of graphics can cause problems.\nDo not hesitate to return to the default values if necessary.",
		"displayNight":"Display night",
		"fullScreen":"Full screen",
		"default":"Default",
		"notifications":"you must restart the game to apply these changes",
		"audio":"Audio",
		"soundEffects":"Sound effects",
		"musics":"Musics",
		"language":"Language",
		"validateButton":"Validate"
	},
	"game":{
		"goal":"Goal",
		"m":"m",
		"s":"s",
		"all":"All",
		"currentAge":"Current age",
		"progressAge":"Progression to the next age",
		"alliesCounter":"Number of allies in life",
		"ennemiesCounter":"Number of existing enemies",
		"characterInformations":"Character informations",
		"characterSheet":"Character sheet",
		"characteristics":"Characteristics",
		"skills":"Skills",
		"bestiary":"Bestiary",
		"autoOff":"Enable control of your character by the computer",
		"autoOn":"Disable control of your character by the computer",
		"ressources":"Resources",
		"inventory":"Inventory",
		"attack":"Attack nearest enemy",
		"resurrect":"Ressurect at nearest building",
		"waveTimer":"Time left before the next enemy wave",
		"sendWave":"Send a new wave of ennemis",
		"house":"Build house",
		"goHome":"Return to home",
		"homeInterior":"Demolish your home",
		"defenseTowers":"Build defensive structures",
		"workshops":"Build workshops",
		"ressourcesPlants":"Plant resources",
		"offensiveOrder":"Agressive behavior",
		"defensiveOrder":"Stay in defence",
		"patrolOrder":"Patrol order",
		"haltOrder":"Don't move!",
		"character":{
			"level":"Level :",
			"race":"Race :",
			"gender":"Gender :",
			"attack":"Attack :",
			"defense":"Defense :",
			"speed":"Speed :"
		},
		"informations":{
			"availableAt":"Available at",
			"health":"Health",
			"attack":"Attack",
			"attackSpeed":"Attack speed",
			"range":"Range",
			"meter":"m",
			"defense":"Defense",
			"speed":"Speed :",
			"baseScore":"Base score",
			"bonusFrom":"Bonus",
			"totalScore":"Total score",
			"xp":"Xp",
			"nextLevel":"Next level",
			"bonus":"bonus",
			"bonusRegeneration":"Regeneration",
			"speed":"Speed",
			"skill":"Skill",
			"skills":"Skills",
			"numberOfRessurections":"Number of ressurections",
			"ressurectionTime":"Ressurection time",
			"ressurectionHealth":"Ressurection health",
			"maxQuantity":"Max quantity",
			"infinity":"infinity",
			"cost":"Cost",
			"restore":"Restore",
			"buildingTime":"Building time",
			"manufacture":"Manufacture",
			"provide":"Provide",
			"and":"and",
			"increaseBuildSpeed":"Increase building speed to",
			"increaseRepairSpeed":"Increase repairing speed to",
			"addBonusToTheseSkills":"Add bonus to these skills",
			"addBonusToTheseItems":"Add bonus to these items",
			"increaseBuildSpeed":"Increase manufacture speed of",
			"increaseLandRessource":"Increase resources quantity when generating"
		},
		"item":{
			"equip":"Equip",
			"equipRightHand":"Equip (right hand)",
			"equipLeftHand":"Equip (left hand)",
			"unequip":"Unequip",
			"use":"Use",
			"upgrade":"Upgrade",
			"sell":"Sell",
			"recycle":"Recycle",
			"recycleAll":"Recycle all",
			"eraseShortcut":"Erase shortcut",
			"drop":"Drop",
			"destroy":"Destroy"
		},
		"messages":{
			"noSpace":"There isn't any space here.",
			"noTarget":"There's no enemy to attack.",
			"noResurrect":"There's no way to resurrect.",
			"waveComingUp":"Dusk hordes are approaching from north!",
			"waveComingDown":"Dusk hordes are approaching from south!",
			"waveComingLeft":"Dusk hordes are approaching from west!",
			"waveComingRight":"Dusk hordes are approaching from east!",
			"levelUpCharacteristic":"You gain 1 level to",
			"levelUpSkill":"You gain 1 level to",
			"deathM":"You are dead.\nGo to totem, soul statue or chapel.",
			"resurrectionM":"You bring back to life.",
			"deathF":"You are dead.\nGo to totem, soul statue or chapel.",
			"resurrectionF":"You bring back to life.",
			"autoModeOn":"Auto mode ACTIVATED.",
			"autoModeOn2":"Your character is now under\nthe control of artificial intelligence.",
			"autoModeOff":"Auto mode DEACTIVATED.",
			"saveGame":"SAVE COMPLETED",
			"autoSaveGame":"AUTOMATIC SAVE OF THE WORLD COMPLETED",
			"autoSaveFile":"AutoSave"
		},
		"options":{
			"title":"Game paused",
			"returnToGame":"Return to game",
			"options":"Options",
			"saveGame":"Save the world",
			"quitGame":"Quit game"
		},
		"end":{
			"victory":"Victory!",
			"victory2":"You fight off dusk hordes.",
			"victorySkirmish":"You destroyed all your opponents.",
			"defeat":"Defeat",
			"defeat2":"Dusk hordes destroyed Aurora.",
			"defeatSkirmish":"Your village was totally destroyed.",
			"quitButton":"Quit game",
			"continueButton":"Stay in game"
		},
		"epilogue":{
			"quitButton":"Conclude the adventure"
		}
	}
}