{
	"screens":{
		"loading":{
			"title":"Chargement"
		},
		"mainMenu":{
			"title":"Le crépuscule d'Aurora",
			"campaign":"Commencer l'aventure",
			"customGame":"Mode survie personnalisé",
			"skirmish":"Escarmouche",
			"loadGame":"Charger un monde",
			"optionButton":"Options",
			"creditsButton":"Crédits",
			"websiteButton":"Site Internet",
			"quitButton":"Quitter le jeu"
		},
		"campaign":{
			"backButton":"Retour",
			"title":"Choisissez une mission",
			"selectCharacter":"Sélectionnez votre personnage",
			"difficulties":["Normal", "Difficile", "Expert", "Maître", "Héroïque", "Demi-dieu"],
			"playButton":"Jouer",
			"errCharacter":"Vous devez sélectionner un personnage"
		},
		"customGame":{
			"backButton":"Retour",
			"title":"Mode survie personnalisé",
			"optionButton":"Options",
			"selectCharacter":"Sélectionner/éditer votre personnage",
			"settingWaves":"Paramétrer les vagues d'assaut",
			"settingTown":"Paramétrer le village",
			"settingLand":"Paramétrer le terrain",
			"currentMap":"Carte",
			"playButton":"Jouer",
			"errCharacter":"Vous devez sélectionner un personnage"
		},
		"skirmish":{
			"title":"Escarmouche",
			"settingTownsNumber":"Nombre de villages",
			"town":"village",
			"towns":"villages",
			"settingTowns":"Paramétrer les villages"
		},
		"loadGame":{
			"backButton":"Retour",
			"title":"Choisissez un monde",
			"selectCharacter":"Sélectionnez votre personnage",
			"deleteButton":"Supprimer",
			"playButton":"Jouer",
			"errCharacter":"Vous devez sélectionner un personnage",
			"errWorld":"Aucun monde disponible",
			"errVersion":"Impossible de charger le monde"
		},
		"credits":{
			"backButton":"Retour",
			"title":"Crédits",
			"text1":"Conception, graphismes et programmation",
			"text2":"Jeu conçu avec",
			"text3":"Musiques",
			"text4":"Remerciements particuliers",
			"text5":"Remerciements"
		},
		"createCharacter":{
			"backButton":"Retour",
			"promptName":"Saisissez votre nom",
			"gender":"Sexe",
			"male":"Masculin",
			"female":"Féminin",
			"race":"Race",
			"job":"Métier",
			"noJob":"Aucun",
			"expertise":"Spécialité",
			"noExpertise":"Aucune",
			"startingCharacteristics":"Caractéristiques de départ :",
			"startingSkills":"Compétences modifiées :",
			"notifications":"'Métier' et 'Spécialité' ajoutent au départ de l'xp à une compétence",
			"validateButton":"Valider",
			"errName":"Vous devez saisir le nom de votre personnage",
			"errAlready":"Un autre de vos personnages a déjà ce nom"
		},
		"customizeCharacter":{
			"title":"Personnalisation de votre personnage",
			"preview":"Aperçu",
			"validateButton":"Valider"
		},
		"selectCharacter":{
			"backButton":"Retour",
			"title":"Sélection de votre personnage",
			"level":"Niveau",
			"createButton":"Créer un nouveau personnage",
			"customizeButton":"Personnaliser ce personnage",
			"deleteButton":"Supprimer un personnage",
			"validateButton":"Choisir ce personnage"
		},
		"deleteCharacter":{
			"backButton":"Retour",
			"title":"Suppression d'un personnage",
			"confirmButton":"Êtes-vous certain de vouloir supprimer"
		},
		"settingWaves":{
			"backButton":"Annuler",
			"title":"Paramètres des vagues d'assaut",
			"firstWaveTimer":"Durée avant la première vague (en mins)",
			"wavesCount":"Nombre de vagues",
			"wavesTimer":"Intervalle entre les vagues (en mins)",
			"monsterInFirstWave":"Monstres présents à la première vague",
			"additionnalMonsters":"Monstres supplémentaires à chaque vague",
			"directions":{"label":"Origine des vagues",
						  "random":"Aléatoire",
						  "top":"Nord",
						  "bottom":"Sud",
						  "left":"Ouest",
						  "right":"Est"},
			"gameTime":"Durée totale",
			"h":"h",
			"m":"m",
			"unlimited":"illimité",
			"monstersNumber":"Nombre de monstres",
			"noMonster":"aucun",
			"validateButton":"Valider"
		},
		"settingTown":{
			"backButton":"Annuler",
			"title":"Paramètres du village",
			"townsfolk":"Nombre de villageois",
			"startingRessources":"Ressources de départ",
			"startingAge":"Âge de départ",
			"endingAge":"Âge final",
			"speedAge":"Vitesse de changement d'époque",
			"validateButton":"Valider"
		},
		"settingTowns":{
			"backButton":"Annuler",
			"title":"Paramètres des villages",
			"townsfolk":"Population",
			"nation":"Peuple",
			"randomNation":"Aléatoire",
			"startingRessources":"Ressources",
			"equip":"Équipe",
			"startingAge":"Âge de départ",
			"endingAge":"Âge final",
			"speedAge":"Évolution",
			"validateButton":"Valider"
		},
		"settingLand":{
			"backButton":"Annuler",
			"title":"Paramètres du terrain",
			"ressources":"Nombre de ressources",
			"selectMap":"Choisir une carte",
			"validateButton":"Valider"
		},
		"selectMap":{
			"backButton":"Retour",
			"title":"Sélection de la carte"
		}
	},
	"options":{
		"backButton":"Annuler",
		"title":"OPTIONS",
		"game":"Jeu",
		"townsfolkLimit":"Maximum de villageois",
		"monstersLimit":"Maximum de monstres",
		"soldiersLimit":"Maximum de soldats **",
		"saveWorld":{
			"label":"Sauvegarde auto du monde",
			"off":"Désactivée",
			"minutes":"minutes"
		},
		"soldiersNotifications":"**Le nombre de soldats ne peut pas dépasser la moitié des monstres",
		"unlockLimit":"Débloquer les limites",
		"unlockLimitWarning":"Vous pouvez maintenant accroître les limites dans les options indéfiniment.\nCette fonctionnalité peut provoquer des problèmes.",
		"graphics":"Graphismes",
		"charactersQuality":"Qualité des personnages",
		"landQuality":"Qualité du terrain",
		"graphicsWarning":"Augmenter la qualité des graphismes peut provoquer des problèmes.\nN'hésitez pas à revenir aux valeurs par défaut si c'est nécessaire.",
		"displayNight":"Afficher la nuit",
		"fullScreen":"Mode plein écran",
		"default":"Par défaut",
		"notifications":"Redémarrez le jeu pour appliquer les changements",
		"audio":"Sons",
		"soundEffects":"Bruitages",
		"musics":"Musiques",
		"language":"Langue",
		"validateButton":"Valider"
	},
	"game":{
		"goal":"Objectif",
		"m":"m",
		"s":"s",
		"all":"Tout",
		"currentAge":"Epoque actuelle",
		"progressAge":"Progression jusqu'à l'âge suivant",
		"selectAge":"Trier",
		"alliesCounter":"Nombre d'alliés en vie",
		"ennemiesCounter":"Nombre d'ennemis présents",
		"characterInformations":"Informations du personnage",
		"characterSheet":"Fiche de personnage",
		"characteristics":"Caractéristiques",
		"skills":"Compétences",
		"bestiary":"Bestiaire",
		"autoOff":"Activer le contrôle de votre personnage par l'ordinateur",
		"autoOn":"Désactiver le contrôle de votre personnage par l'ordinateur",
		"ressources":"Ressources",
		"inventory":"Inventaire",
		"attack":"Attaquer l'ennemi le plus proche",
		"resurrect":"Ressusciter au bâtiment le plus proche",
		"waveTimer":"Temps restant avant la prochaine vague ennemie",
		"sendWave":"Envoyer une nouvelle vague d'ennemis",
		"house":"Bâtir une maison",
		"goHome":"Rentrer à la maison",
		"homeInterior":"Démolir votre maison",
		"defenseTowers":"Bâtir des structures défensives",
		"workshops":"Construire des ateliers",
		"ressourcesPlants":"Planter des ressources",
		"offensiveOrder":"Attitude agressive",
		"defensiveOrder":"Rester en défense",
		"patrolOrder":"Ordonne de patrouiller",
		"haltOrder":"Ordonne de ne plus bouger",
		"character":{
			"level":"Niveau :",
			"race":"Race :",
			"gender":"Sexe :",
			"attack":"Attaque :",
			"defense":"Défense :",
			"speed":"Vitesse :"
		},
		"informations":{
			"availableAt":"Valable dès",
			"health":"Santé",
			"attack":"Attaque",
			"attackSpeed":"Vitesse d'atttaque",
			"range":"Portée",
			"meter":"m",
			"defense":"Défense",
			"speed":"Vitesse :",
			"baseScore":"Score de base",
			"bonusFrom":"Bonus",
			"totalScore":"Score total",
			"xp":"Xp",
			"nextLevel":"Niveau suivant",
			"bonus":"bonus",
			"bonusRegeneration":"Régénération",
			"speed":"Vitesse",
			"skill":"Compétence",
			"skills":"Compétences",
			"numberOfRessurections":"Nombre de résurrections",
			"ressurectionTime":"Durée de résurrection",
			"ressurectionHealth":"Santé à la résurrection",
			"maxQuantity":"Quantité max",
			"infinity":"illimité",
			"cost":"Coût",
			"restore":"Récupère",
			"buildingTime":"Durée de construction",
			"manufacture":"Fabrique",
			"provide":"Fournit",
			"and":"et",
			"increaseBuildSpeed":"Accélère la vitesse de construction de",
			"increaseRepairSpeed":"Accélère la vitesse de réparation de",
			"addBonusToTheseSkills":"Ajoute des bonus à ces compétences",
			"addBonusToTheseItems":"Ajoute des bonus à ces objets",
			"increaseBuildSpeed":"Accélère la vitesse de fabrication de ",
			"increaseLandRessource":"Augmente la quantité de ressources quand vous générez"
		},
		"item":{
			"equip":"Équiper",
			"equipRightHand":"Équiper (main droite)",
			"equipLeftHand":"Équiper (main gauche)",
			"unequip":"Déséquiper",
			"use":"Utiliser",
			"upgrade":"Améliorer",
			"sell":"Vendre",
			"recycle":"Recycler",
			"recycleAll":"Recycler tout",
			"eraseShortcut":"Éffacer raccourci",
			"drop":"Déposer",
			"destroy":"Détruire"
		},
		"messages":{
			"noSpace":"Il n'y a pas de place par ici.",
			"noTarget":"Il n'y a aucun ennemi à attaquer.",
			"noResurrect":"Il n'y a aucun moyen de ressusciter.",
			"waveComingUp":"Les hordes du crépuscule approchent par le nord !",
			"waveComingDown":"Les hordes du crépuscule approchent par le sud !",
			"waveComingLeft":"Les hordes du crépuscule approchent par l'ouest !",
			"waveComingRight":"Les hordes du crépuscule approchent par l'est !",
			"levelUpCharacteristic":"Vous avez gagné 1 niveau en",
			"levelUpSkill":"Vous avez gagné 1 niveau en",
			"deathM":"Vous êtes mort.\nTrouvez un totem, une statue des âmes\nou une chapelle.",
			"resurrectionM":"Vous êtes ressuscité.",
			"deathF":"Vous êtes morte.\nTrouvez un totem, une statue des âmes\nou une chapelle.",
			"resurrectionF":"Vous êtes ressuscitée.",
			"autoModeOn":"Mode auto ACTIVÉ.",
			"autoModeOn2":"Votre personnage est maintenant\ncontrôlé par une intelligence artificielle.",
			"autoModeOff":"Mode auto DÉSACTIVÉ.",
			"saveGame":"SAUVEGARDE TERMINÉE",
			"autoSaveGame":"SAUVEGARDE AUTOMATIQUE DU MONDE TERMINÉE",
			"autoSaveFile":"SauvegardeAuto"
		},
		"options":{
			"title":"Jeu en pause",
			"returnToGame":"Revenir au jeu",
			"options":"Options",
			"saveGame":"Sauvegarder le monde",
			"quitGame":"Quitter la partie"
		},
		"end":{
			"victory":"Victoire !",
			"victory2":"Vous avez repoussé les hordes du crépuscules.",
			"victorySkirmish":"Vous avez vaincu tous vos adversaires.",
			"defeat":"Défaite",
			"defeat2":"Les hordes du crépuscule ont détruit Aurora.",
			"defeatSkirmish":"Votre village a été\ntotalement détruit.",
			"quitButton":"Quitter la partie",
			"continueButton":"Rester en jeu"
		},
		"epilogue":{
			"quitButton":"Terminer l'aventure"
		}
	}
}