﻿{
	"lostInForest":{
		"type":"mission",
		"name":{"EN":"Lost in forest","FR":"Perdu en forêt"},
		"description":{"EN":"Scouts have discovered that the fearsome dusk hordes come together and headed towards the East. You have volunteered to protect Aurora city from this invasion. During your trip, you go through the Darkwood forest. But this step is longer than expected and you will rest up one night in this grim forest.",
					   "FR":"Des éclaireurs ont découvert que les redoutables hordes du crépuscules se regroupent et font mouvement vers l'est. Vous vous êtes porté volontaire pour protéger la cité d'Aurora contre cette invasion. Durant votre voyage, vous traversez la forêt de Darkwood. Mais cette étape est plus longue que prévue et il vous faudra passer une nuit dans la sinistre forêt."},
		"x":23,"y":77,
		"config":{
			"towns":[{"characters":2,"faction":0,"startingAge":0,"endingAge":0,
					  "startingRessources":{"fruits":100}}],
			"land":{"ressources":60},
			"waves":{"count":1,"timer":2,"first":0.02,"nbMonsters":2,"supMonsters":1},
			"characters":[{"race":"felineF",
						   "face":{"back":{"color":16777215,"file":"data\\characters\\playables\\backF/kalzehire.png"},"ears":{"color":14988178,"file":"data\\characters\\playables\\ears/felinesF/earsFelinesF_01.png"},"hairs":{"color":16777215,"file":"data\\characters\\playables\\hairsF/kalzehire.png"},"faces":{"file":"data\\characters\\playables\\facesF/faceF_02.png"},"bodies":{"color":14988178,"file":"data\\characters\\playables\\bodiesF/bodiesHF_01.png"},"clothes":{"color":8017215,"file":"data\\characters\\playables\\clothesF/clothesF_01.png"},"belts":{"file":"data\\characters\\playables\\beltsF/beltsF_01.png"}} }],
			"forbidden":["hut", "skinTipi", "woodenTower", "totem", "tanneryWorkshop", "shamanicAltar", "furCoat", "ointment", "mushroomSoup",
						 "cookedMeat", "club", "stick", "hunterHat",
						 "deer"],
			"ui":["disable_houses", "disable_towers", "disable_workshops", "disable_landResources"],
			"events":[{
				"causes":[],
				"events":[{"game":["disable_ai", "disable_wave", "enable_playerDeathLosing"],
						   "speech":[{"bubble":0,
									  "name":{"EN":"[playerName]",
											  "FR":"[playerName]"},
									  "text":{"EN":{"D":"Damn, this forest is endless.\nI never will pass through before nightfall."},
											  "FR":{"D":"Mince, cette forêt n'en finit pas.\nJe ne la traverserai jamais avant la tombée de la nuit."}}},
									 {"bubble":1, "display":"kalzehire.png",
									  "name":{"EN":"Wandering feline",
											  "FR":"Féline vagabonde"},
									  "text":{"EN":{"D":"Nyeh young [playerRace]!\nWhat are you doing alone in this forest?"},
											  "FR":{"M":"Nyah jeune [playerRace] !\nQu'est ce que tu fabriques tout seul dans cette forêt ?",
													"F":"Nyah jeune [playerRace] !\nQu'est ce que tu fabriques toute seule dans cette forêt ?"}}},
									 {"bubble":0,
									  "name":{"EN":"[playerName]",
											  "FR":"[playerName]"},
									  "text":{"EN":{"D":"Hi, my name is [playerName] and I have to go as fast as possible\nto the Aurora city. But this forest is larger than I thought."},
											  "FR":{"D":"Salut, je m'appelle [playerName] et je dois me rendre le plus rapidement\npossible à la cité d'Aurora. Mais cette forêt est bien plus grande\nque ce que je croyais."}}},
									 {"bubble":1, "display":"kalzehire.png",
									  "name":{"EN":"Kalzehire",
											  "FR":"Kalzéhire"},
									  "text":{"EN":{"D":"Nyeh [playerName], I'm Kalzehire Sheranelza.\nYou are still very far from the edge. Monsters swarm in these woods.\nAs you walk around like this without weapon, you won't go far."},
											  "FR":{"D":"Nyah [playerName], moi c'est Kalzéhire Shéranelza.\nTu es encore très loin de l'orée. Des monstres grouillent dans ces bois.\nÀ te promener comme ça sans arme, tu ne risques pas d'aller bien loin."}}},
									 {"bubble":1, "display":"kalzehire.png",
									  "name":{"EN":"Kalzehire",
											  "FR":"Kalzéhire"},
									  "text":{"EN":{"D":"I will show you how to make rudimentary weapons.\nYou need to gather wood from trees. For me, I already have claws."},
											  "FR":{"D":"Je veux bien te montrer comment fabriquer des armes rudimentaires.\nPour cela, tu auras besoin de récupérer du bois sur les arbres.\nQuant à moi, j'ai déjà mes griffes."}}},
									 {"name":{"EN":"HOW TO GATHER WOOD?",
											  "FR":"COMMENT OBTENIR DU BOIS ?"},
									  "text":{"EN":{"D":"For gathering wood, select a tree. Your character will approach and\nautomatically cut wood until you get the required amount."},
											  "FR":{"D":"Pour obtenir du bois, sélectionnez un arbre.\nVotre personnage s'en approchera et y coupera automatiquement\ndu bois jusqu'à obtenir la quantité nécessaire."}}}]
						,
						   "goal":{"EN":"Gather 10 wood",
								   "FR":"Collecter 10 bois"},
						   "message":{"EN":"Gather 10 wood\nfrom a tree",
									  "FR":"Collectez 10 bois\nsur un arbre"}
				}]
			},{
				"causes":[{"playerResource":{"wood":10}}],
				"events":[{"speech":[{"bubble":1, "display":"kalzehire.png",
									  "name":{"EN":"Kalzehire",
											  "FR":"Kalzéhire"},
									  "text":{"EN":{"D":"Nyoo! With wood you can build a workshop and make weapons.\nI'll explain you how it works."},
											  "FR":{"D":"Nyin ! Avec tout ce bois tu peux construire un atelier et\nte fabriquer des armes. Je vais t'apprendre comment faire."}}},
									 {"name":{"EN":"HOW TO BUILD A WORKSHOP?",
											  "FR":"COMMENT FABRIQUER UN ATELIER ?"},
									  "text":{"EN":{"D":"Click the bottom right 'anvil Button' and\nselect the workshop you wish.\nIt will be automatically installed where is free."},
											  "FR":{"D":"Cliquez sur le 'bouton enclume' en bas à droite et\nsélectionnez l'atelier que vous désirez construire.\nCelui-ci s'installera automatiquement là où il y a de la place."}}}],
						   "goal":{"EN":"Build a hunting camp",
								   "FR":"Construire un camp de chasse"},
						   "message":{"EN":"Build a hunting camp",
									  "FR":"Construisez un camp de chasse"},
						   "ui":["enable_workshops", "arrow_workshops"]
				}]
			},{
				"causes":[{"inGame":{"huntingCamp":1}}],
				"events":[{"game":["enable_ai"],
						   "speech":[{"bubble":1, "display":"kalzehire.png",
									  "name":{"EN":"Kalzehire",
											  "FR":"Kalzéhire"},
									  "text":{"EN":{"D":"Nyaoe! With this workshop, you can manufacture\na blowgun and darts.\nCheck you have enough wood."},
											  "FR":{"D":"Nyaou ! Avec cet atelier, tu peux fabriquer une sarbacane et\ndes fléchettes. Assure-toi d'avoir encore suffisament de bois."}}},
									 {"name":{"EN":"HOW TO MANUFACTURE AN ITEM?",
											  "FR":"COMMENT FABRIQUER UN OBJET ?"},
									  "text":{"EN":{"D":"Select the workshop on the field and choose the object you want.\nAfter some time, this object will be added to your inventory."},
											  "FR":{"D":"Sélectionnez l'atelier sur le terrain et choisissez l'objet souhaité.\nAprès un certain temps de fabrication,\ncet objet s'ajoutera à votre inventaire."}}}],
						   "goal":{"EN":"Manufacture a blowgun and darts",
								   "FR":"Fabriquer une sarbacane et des fléchettes"},
						   "message":{"EN":"Manufacture a blowgun and darts",
									  "FR":"Fabriquez une sarbacane et des fléchettes"}
				}]
			},{
				"causes":[{"playerItem":{"blowgun":1, "darts":1}}],
				"events":[{"game":["enable_wave"],
						   "speech":[{"bubble":1, "display":"kalzehire.png",
									  "name":{"EN":"Kalzehire",
											  "FR":"Kalzéhire"},
									  "text":{"EN":{"D":"And thisoo! You're ready to face the dangers of the forest.\nHey? I heard that the Aurora restaurants are famous\nfor their finest cooking."},
											  "FR":{"M":"Et voilou ! Tu es fin prêt à affronter les dangers de cette forêt.\nDis ? Il paraît que les restaurants d'Aurora sont réputés\npour leur cuisine raffinée.",
													"F":"Et voilou ! Tu es fin prête à affronter les dangers de cette forêt.\nDis ? Il paraît que les restaurants d'Aurora sont réputés\npour leur cuisine raffinée."}}},
									 {"bubble":1, "display":"kalzehire.png",
									  "name":{"EN":"Kalzehire",
											  "FR":"Kalzéhire"},
									  "text":{"EN":{"D":"Do you mind if I go with you?\nI can continue to give you a paw."},
											  "FR":{"D":"Ça ne te dérange pas si je t'accompagne ?\nJe pourrai encore te donner un coup de patte."}}},
									 {"bubble":0,
									  "name":{"EN":"[playerName]",
											  "FR":"[playerName]"},
									  "text":{"EN":{"D":"Of course Kalzehire. Together, our chances to reach Aurora\nwill be better."},
											  "FR":{"D":"Bien sûr Kalzéhire, à deux, nos chances d'arriver à Aurora\nseront meilleures."}}},
									 {"bubble":1, "display":"kalzehire.png",
									  "name":{"EN":"Kalzehire",
											  "FR":"Kalzéhire"},
									  "text":{"EN":{"D":"Youa careful! I hear approaching monsters.\nYou have to use your blowgun.\nI hope that you still have enough breath."},
											  "FR":{"D":"Oulà attention ! J'entends des monstres qui approchent.\nIl va falloir te servir de ta sarbacane.\nJ'espère qu'il te reste suffisamment de souffle."}}},
									 {"name":{"EN":"HOW TO ATTACK AN ENEMY?",
											  "FR":"COMMENT ATTAQUER UN ENNEMI ?"},
									  "text":{"EN":{"D":"Select an enemy on the screen or\npress the 'attack button' at the bottom left.\nIt allows you to automatically attack the nearest enemy."},
											  "FR":{"D":"Sélectionnez un ennemi sur l'écran ou bien appuyez\nsur le 'bouton d'attaque' tout en bas à gauche. Il vous permet\nd'attaquer automatiquement l'ennemi le plus proche."}}}],
						   "goal":{"EN":"Fight off monsters",
								   "FR":"Repousser les monstres"},
						   "message":{"EN":"Fight off monsters",
									  "FR":"Repoussez les monstres"},
						   "ui":["arrow_attack"]
				}]
			}]
		}
	}
}