﻿{
	"arcanesSecret":{
		"type":"mission",
		"name":{"EN":"Magical arcanes secret","FR":"Le secret des arcanes magiques"},
		"description":{"EN":"On your way, you reach an archipelago. In these places, you meet a sorcerer who knows all about magic arcanes. This improvised halt offers you the opportunity to follow the teaching of the best scholarly in the area.",
					   "FR":"Sur votre chemin, vous atteignez un archipel. En ces lieux vit un sorcier qui connaît tout des arcanes magiques. Cette escale improvisée vous offre l'occasion de suivre l'enseignement du meilleur dans ce domaine."},
		"x":836,"y":86,
		"config":{
			"towns":[{"characters":17,"faction":0,"startingAge":2,"endingAge":3,"speedAge":4,
					  "startingRessources":{"medicinalHerbs":10, "fruits":10, "mushroom":10, "rawMeat":10, "animalSkins":10, "wood":20, "stone":20, "freeStone":10, "castIron":10},
					  "startingItems":{"crossbow":1, "bolts":50, "bread":5}}],
			"land":{"ressources":60},
			"waves":{"count":2,"timer":2,"first":6,"nbMonsters":40,"supMonsters":20},
			"characters":[{"race":"felineF",
						   "face":{"back":{"color":16777215,"file":"data\\characters\\playables\\backF/kalzehire.png"},"ears":{"color":14988178,"file":"data\\characters\\playables\\ears/felinesF/earsFelinesF_01.png"},"hairs":{"color":16777215,"file":"data\\characters\\playables\\hairsF/kalzehire.png"},"faces":{"file":"data\\characters\\playables\\facesF/faceF_02.png"},"bodies":{"color":14988178,"file":"data\\characters\\playables\\bodiesF/bodiesHF_01.png"},"clothes":{"color":8017215,"file":"data\\characters\\playables\\clothesF/clothesF_01.png"},"belts":{"file":"data\\characters\\playables\\beltsF/beltsF_01.png"}}},
						  {"race":"colossusM",
						   "face":{"shoes":{"color":7232851,"file":"data\\characters\\playables\\shoesM/shoesM_01.png"},"belts":{"file":"data\\characters\\playables\\beltsM/beltsM_01.png"},"clothes":{"color":29238,"file":"data\\characters\\playables\\clothesM/clothesM_01.png"},"hairs":{"color":8017215,"file":"data\\characters\\playables\\hairsM/baldHead.png"},"bodies":{"color":16636065,"file":"data\\characters\\playables\\bodiesM/bodiesHM_01.png"},"faces":{"file":"data\\characters\\playables\\facesM/facesM_02.png"}},
						   "items":{"leatherArmor":1}},
						  {"race":"elfeF",
						   "face":{"faces":{"file":"data\\characters\\playables\\facesF/faceF_01.png"},"bodies":{"color":16636065,"file":"data\\characters\\playables\\bodiesF/bodiesHF_01.png"},"hairs":{"color":29238,"file":"data\\characters\\playables\\hairsF/hairF_02.png"},"clothes":{"color":29238,"file":"data\\characters\\playables\\clothesF/clothesF_01.png"},"belts":{"file":"data\\characters\\playables\\beltsF/beltsF_01.png"},"back":{"color":29238,"file":"data\\characters\\playables\\backF/hairF_02.png"},"shoes":{"color":3626049,"file":"data\\characters\\playables\\shoesF/shoesF_01.png"},"ears":{"color":16636065,"file":"data\\characters\\playables\\ears/elvesF/earsElvesF_01.png"}}},
						  {"race":"humanM",
						   "face":{"shoes":{"color":3552822,"file":"data\\characters\\playables\\shoesM/shoesM_01.png"},"hairs":{"color":16112758,"file":"data\\characters\\playables\\hairsM/hairsM_02.png"},"clothes":{"color":10362395,"file":"data\\characters\\playables\\clothesM/clothesM_01.png"},"bodies":{"color":16636065,"file":"data\\characters\\playables\\bodiesM/bodiesHM_01.png"},"faces":{"file":"data\\characters\\playables\\facesM/facesM_02.png"},"belts":{"file":"data\\characters\\playables\\beltsM/beltsM_01.png"}},
						   "items":{"stoneArmor":1, "boots":1}},
						  {"race":"dwarfF",
						   "face":{"bodies":{"color":16636065,"file":"data\\characters\\playables\\bodiesF/bodiesHF_01.png"},"shoes":{"color":13395456,"file":"data\\characters\\playables\\shoesF/shoesF_02.png"},"hairs":{"color":10362395,"file":"data\\characters\\playables\\hairsF/hairF_01.png"},"back":{"color":10362395,"file":"data\\characters\\playables\\backF/hairF_01.png"},"faces":{"file":"data\\characters\\playables\\facesF/faceF_01.png"},"clothes":{"color":8017215,"file":"data\\characters\\playables\\clothesF/clothesF_01.png"},"belts":{"file":"data\\characters\\playables\\beltsF/beltsF_01.png"}},
						   "items":{"studdedLeatherArmor":1, "boots":1}},
						  {"race":"halfElfM",
						   "face":{"ears":{"file":"data\\characters\\playables\\ears/elvesM/earsElvesM_01.png","color":16636065},"faces":{"file":"data\\characters\\playables\\facesM/facesM_02.png"},"hairs":{"file":"data\\characters\\playables\\hairsM/hairsM_03.png","color":5548004},"bodies":{"file":"data\\characters\\playables\\bodiesM/bodiesHM_01.png","color":16636065},"shoes":{"file":"data\\characters\\playables\\shoesM/shoesM_01.png","color":3624028},"clothes":{"file":"data\\characters\\playables\\clothesM/clothesM_01.png","color":5548004},"belts":{"file":"data\\characters\\playables\\beltsM/beltsM_01.png"}},
						   "items":{"multipleFireScepter":2,"mageHat":1,"mageRobe":1,"sorcererShoes":1},
						   "x":1180,"y":1024}],
			"prebuild":[{"id":"skeleton","x":1280,"y":1024,"maxLife":1},
						{"id":"skeleton","x":1280,"y":984,"maxLife":1},
						{"id":"skeleton","x":1280,"y":1054,"maxLife":1},
						{"id":"skeleton","x":1310,"y":1024,"maxLife":1},
						{"id":"skeleton","x":1310,"y":974,"maxLife":1},
						{"id":"skeleton","x":1310,"y":1054,"maxLife":1},
						{"id":"skeleton","x":1340,"y":1024},
						{"id":"skeleton","x":1380,"y":1024},
						{"id":"skeleton","x":1340,"y":964},
						{"id":"skeleton","x":1380,"y":954},
						{"id":"skeleton","x":1340,"y":1064},
						{"id":"skeleton","x":1380,"y":1064},
						{"id":"ironGolem","owner":5}],
			"forbidden":["redemptiveAltar","lightScepter","healingScroll","healingSpiritScroll","protectionScroll","celerityScroll",
						 "iceScepter","regenerationScroll","peelSkinScroll"],
			"events":[{
				"causes":[],
				"events":[{"game":["disable_wave","disable_age"],
						   "speech":[{"bubble":0,
									  "name":{"EN":"[playerName]",
											  "FR":"[playerName]"},
									  "text":{"EN":{"D":"Be careful, monsters are attacking this man.\nWe must help him. Hurry up!"},
											  "FR":{"D":"Attention, des monstres s'en prennent à cet homme.\nNous devons l'aider. Vite !"}}},
									 {"bubble":6, "display":"gwidion.png",
									  "name":{"EN":"Man in a robe",
											  "FR":"Homme en robe"},
									  "text":{"EN":{"D":"Fear not young travelers!\nMy art of magic will quickly overwhelm the villains."},
											  "FR":{"D":"N'ayez crainte jeunes voyageurs !\nMon art de la magie aura vite fait de terrasser ces vilains."}}}],
						  "actions":[{"attackNearest":6}]}]
				},{
				"causes":[{"aliveMonsters":{"<=":7}}],
				"events":[{"speech":[{"bubble":6, "display":"gwidion.png",
									  "name":{"EN":"Man in a robe",
											  "FR":"Homme en robe"},
									  "text":{"EN":{"D":"Deuce! It seems that I drained my magical supply.\nThese abominations will triumph of me.\nCould you please help me?"},
											  "FR":{"D":"Diantre ! Il semblerait que j'ai abusé de mes réserves magiques.\nCes abominations risquent d'avoir raison de ma personne.\nAuriez-vous l'amabilité de me prêter assistance."}}},
									 {"bubble":0,
									  "name":{"EN":"[playerName]",
											  "FR":"[playerName]"},
									  "text":{"EN":{"D":"Uh? ok!"},
											  "FR":{"D":"Euh ? ok !"}}},
									 {"bubble":6, "display":"gwidion.png",
									  "name":{"EN":"Man in a robe",
											  "FR":"Homme en robe"},
									  "text":{"EN":{"D":"No, not like that!\nShow more theatricality."},
											  "FR":{"D":"Mais non, pas comme cela !\nFaîtes preuve de plus de théâtralité."}}},
									 {"bubble":0,
									  "name":{"EN":"[playerName]",
											  "FR":"[playerName]"},
									  "text":{"EN":{"D":"Huh? Good. Not fear noble mage,\nwe take care to slay these fiends."},
											  "FR":{"D":"Hein ? Bien. N'ayez crainte noble mage,\nnous nous chargeons d'occire ces fiélons."}}},
									 {"bubble":6, "display":"gwidion.png",
									  "name":{"EN":"Man in a robe",
											  "FR":"Homme en robe"},
									  "text":{"EN":{"D":"That's better, but try to accompany your words with\nmore expressive gestures. To make history,\nyou must show presence."},
											  "FR":{"D":"C'est mieux, mais tâchez d'accompagner vos paroles\nde gestes plus expressifs. Pour entrer dans l'histoire,\nil faut savoir faire preuve de prestance."}}}],
						  "actions":[{"attack":{"nb":6, "to":25}}]}]
				},{
				"causes":[{"aliveMonsters":{"=":0}}],
				"events":[{"game":["enable_age"],
						   "speech":[{"bubble":6, "display":"gwidion.png",
									  "name":{"EN":"Gwidion",
											  "FR":"Gwidion"},
									  "text":{"EN":{"D":"You are my providence and I owe you.\nMy name is Gwidion and I will assist you in your quest\nby teaching you the secrets of the arcane."},
											  "FR":{"D":"Vous êtes ma providence et je vous suis redevable.\nJe me nomme Gwidion et je vais vous assister dans votre quête\nen vous enseignant les secrets des arcanes magiques."}}},
									 {"bubble":0,
									  "name":{"EN":"[playerName]",
											  "FR":"[playerName]"},
									  "text":{"EN":{"D":"But we must come as quickly as possible to Aurora.\nWe have no time to lose."},
											  "FR":{"D":"C'est que nous devons arriver le plus rapidement possible à Aurora.\nNous n'avons pas de temps à perdre."}}},
									 {"bubble":6, "display":"gwidion.png",
									  "name":{"EN":"Gwidion",
											  "FR":"Gwidion"},
									  "text":{"EN":{"D":"Ha no! In this act, you're supposed to accept my offer. Hum ...\nI am afraid that you will not triumph without the power of\nmy spells."},
											  "FR":{"M":"Ha non ! Dans cet acte, tu es censé accepter mon offre. Hum...\nJe crains fort que vous ne triompherez sans la puissance de mes sortilèges.",
													"F":"Ha non ! Dans cet acte, tu es censée accepter mon offre. Hum...\nJe crains fort que vous ne triompherez sans la puissance de mes sortilèges."}}},
									 {"bubble":0,
									  "name":{"EN":"[playerName]",
											  "FR":"[playerName]"},
									  "text":{"EN":{"D":"You are not wrong. I just hope it will not lasted through the night."},
											  "FR":{"D":"Tu n'as pas tort. J'espère juste que cela ne va pas prendre\ntoute la nuit."}}}]
						   ,
						   "message":{"EN":"Wait to reach ether age",
									  "FR":"Attendre de passer\nà l'âge de l'éther"}
					}]
			},{
				"causes":[{"age":3}],
				"events":[{"game":["enable_wave"],
						   "speech":[{"bubble":6, "display":"gwidion.png",
									  "name":{"EN":"Gwidion",
											  "FR":"Gwidion"},
									  "text":{"EN":{"D":"Perfect, you can now create fire spells into\npyrotechnic altar. You will need to manufacture scrolls\nfrom the tannery workshop."},
											  "FR":{"D":"Parfait, vous pouvez maintenant créer des sorts de feu à\nl'autel pyrotechnique. Vous aurez besoin de fabriquer des parchemins à\npartir de l'atelier de tannerie."}}},
									 {"bubble":6, "display":"gwidion.png",
									  "name":{"EN":"Gwidion",
											  "FR":"Gwidion"},
									  "text":{"EN":{"D":"The use of spells requires mana.\nCreate blue potions in laboratory to never run out of mana."},
											  "FR":{"D":"L'utilisation des sorts nécessite de la mana.\nCréez des potions bleues au laboratoire pour\nne jamais manquer de mana."}}},
									 {"bubble":0,
									  "name":{"EN":"[playerName]",
											  "FR":"[playerName]"},
									  "text":{"EN":{"D":"It's look awesome.\nWe prepare few spells and continue our journey."},
											  "FR":{"D":"Ça à l'air vraiment redoutable.\nPréparons quelques sorts et continuons notre route."}}},
									 {"name":{"EN":"ETHER AGE",
											  "FR":"L'ÂGE DE L'ÉTHER"},
									  "text":{"EN":{"D":"At the ether age, you have access to magical altars and\nmore effective potions. You need\ncrystals and parchments for your equipment."},
											  "FR":{"D":"À l'âge de l'éther, vous avez accès à des autels de magie et\nà des potions plus efficaces. Vous aurez besoin\nde cristaux et de parchemins pour votre équipement magique."}}}],
						   "goal":{"EN":"Fight off monsters",
								   "FR":"Repousser des monstres"},
						   "message":{"EN":"Fight off monsters",
									  "FR":"Repoussez des monstres"}
				}]
			}]
		}
	}
}