﻿{
	"iceMagic":{
		"type":"mission",
		"name":{"EN":"Ice magic","FR":"La magie des glaces"},
		"description":{"EN":"The journey continues and it is time to discover and master the ice magic. You'll face multiple assaults and these faster spells will be effective in this situation.",
					   "FR":"Le voyage continue et il est temps de découvrir et de maîtriser la magie de glace. Vous devrez faire face à de multiples assauts et ces sorts plus rapides seront efficaces dans cette situation."},
		"x":899,"y":162,
		"config":{
			"towns":[{"characters":17,"faction":0,"startingAge":3,"endingAge":3,"speedAge":4,
					  "startingRessources":{"medicinalHerbs":10, "fruits":10, "mushroom":10, "rawMeat":10, "animalSkins":10, "wood":20, "stone":20, "freeStone":10, "castIron":10},
					  "startingItems":{"fireScepter":1, "lightEther":5, "bread":5}}],
			"land":{"ressources":60},
			"waves":{"count":4,"timer":1,"first":4,"nbMonsters":20,"supMonsters":5},
			"characters":[{"race":"felineF",
						   "face":{"back":{"color":16777215,"file":"data\\characters\\playables\\backF/kalzehire.png"},"ears":{"color":14988178,"file":"data\\characters\\playables\\ears/felinesF/earsFelinesF_01.png"},"hairs":{"color":16777215,"file":"data\\characters\\playables\\hairsF/kalzehire.png"},"faces":{"file":"data\\characters\\playables\\facesF/faceF_02.png"},"bodies":{"color":14988178,"file":"data\\characters\\playables\\bodiesF/bodiesHF_01.png"},"clothes":{"color":8017215,"file":"data\\characters\\playables\\clothesF/clothesF_01.png"},"belts":{"file":"data\\characters\\playables\\beltsF/beltsF_01.png"}}},
						  {"race":"colossusM",
						   "face":{"shoes":{"color":7232851,"file":"data\\characters\\playables\\shoesM/shoesM_01.png"},"belts":{"file":"data\\characters\\playables\\beltsM/beltsM_01.png"},"clothes":{"color":29238,"file":"data\\characters\\playables\\clothesM/clothesM_01.png"},"hairs":{"color":8017215,"file":"data\\characters\\playables\\hairsM/baldHead.png"},"bodies":{"color":16636065,"file":"data\\characters\\playables\\bodiesM/bodiesHM_01.png"},"faces":{"file":"data\\characters\\playables\\facesM/facesM_02.png"}},
						   "items":{"leatherArmor":1}},
						  {"race":"elfeF",
						   "face":{"faces":{"file":"data\\characters\\playables\\facesF/faceF_01.png"},"bodies":{"color":16636065,"file":"data\\characters\\playables\\bodiesF/bodiesHF_01.png"},"hairs":{"color":29238,"file":"data\\characters\\playables\\hairsF/hairF_02.png"},"clothes":{"color":29238,"file":"data\\characters\\playables\\clothesF/clothesF_01.png"},"belts":{"file":"data\\characters\\playables\\beltsF/beltsF_01.png"},"back":{"color":29238,"file":"data\\characters\\playables\\backF/hairF_02.png"},"shoes":{"color":3626049,"file":"data\\characters\\playables\\shoesF/shoesF_01.png"},"ears":{"color":16636065,"file":"data\\characters\\playables\\ears/elvesF/earsElvesF_01.png"}}},
						  {"race":"humanM",
						   "face":{"shoes":{"color":3552822,"file":"data\\characters\\playables\\shoesM/shoesM_01.png"},"hairs":{"color":16112758,"file":"data\\characters\\playables\\hairsM/hairsM_02.png"},"clothes":{"color":10362395,"file":"data\\characters\\playables\\clothesM/clothesM_01.png"},"bodies":{"color":16636065,"file":"data\\characters\\playables\\bodiesM/bodiesHM_01.png"},"faces":{"file":"data\\characters\\playables\\facesM/facesM_02.png"},"belts":{"file":"data\\characters\\playables\\beltsM/beltsM_01.png"}},
						   "items":{"stoneArmor":1, "boots":1}},
						  {"race":"dwarfF",
						   "face":{"bodies":{"color":16636065,"file":"data\\characters\\playables\\bodiesF/bodiesHF_01.png"},"shoes":{"color":13395456,"file":"data\\characters\\playables\\shoesF/shoesF_02.png"},"hairs":{"color":10362395,"file":"data\\characters\\playables\\hairsF/hairF_01.png"},"back":{"color":10362395,"file":"data\\characters\\playables\\backF/hairF_01.png"},"faces":{"file":"data\\characters\\playables\\facesF/faceF_01.png"},"clothes":{"color":8017215,"file":"data\\characters\\playables\\clothesF/clothesF_01.png"},"belts":{"file":"data\\characters\\playables\\beltsF/beltsF_01.png"}},
						   "items":{"studdedLeatherArmor":1, "boots":1}},
						  {"race":"halfElfM",
						   "face":{"ears":{"file":"data\\characters\\playables\\ears/elvesM/earsElvesM_01.png","color":16636065},"faces":{"file":"data\\characters\\playables\\facesM/facesM_02.png"},"hairs":{"file":"data\\characters\\playables\\hairsM/hairsM_03.png","color":5548004},"bodies":{"file":"data\\characters\\playables\\bodiesM/bodiesHM_01.png","color":16636065},"shoes":{"file":"data\\characters\\playables\\shoesM/shoesM_01.png","color":3624028},"clothes":{"file":"data\\characters\\playables\\clothesM/clothesM_01.png","color":5548004},"belts":{"file":"data\\characters\\playables\\beltsM/beltsM_01.png"}},
						   "items":{"multipleFireScepter":2,"mageHat":1,"mageRobe":1,"sorcererShoes":1}}],
			"prebuild":[{"id":"ironGolem","owner":5},
						{"id":"crystalsOre","owner":6, "x":1024, "y":1090},
						{"id":"crystalsOre","owner":6, "x":944, "y":1154},
						{"id":"crystalsOre","owner":6, "x":1104, "y":1154},
						{"id":"crystalsOre","owner":6, "x":976, "y":1218},
						{"id":"crystalsOre","owner":6, "x":1072, "y":1218},
						{"id":"shamanicAltar","owner":6, "x":1024, "y":1170}],
			"forbidden":["redemptiveAltar","lightScepter","healingScroll","healingSpiritScroll","protectionScroll","celerityScroll"],
			"events":[{
				"causes":[],
				"events":[{"game":[],
						   "speech":[{"bubble":6, "display":"gwidion.png",
									  "name":{"EN":"Gwidion",
											  "FR":"Gwidion"},
									  "text":{"EN":{"D":"This place is ideal for training to ice magic.\nIn shamanic workshop, you can create new spells."},
											  "FR":{"D":"Cet endroit est idéal pour se former à la magie de glaces.\nÀ l'atelier chamanique, vous pourrez fabriquer de nouveaux sorts."}}},
									 {"bubble":6, "display":"gwidion.png",
									  "name":{"EN":"Gwidion",
											  "FR":"Gwidion"},
									  "text":{"EN":{"D":"The ice magic is less powerful than fire magic but\nis faster and uses less mana."},
											  "FR":{"D":"La magie de glace est moins puissante que celle de feu mais\nest plus rapide et consomme moins de mana."}}},
									 {"bubble":0,
									  "name":{"EN":"[playerName]",
											  "FR":"[playerName]"},
									  "text":{"EN":{"D":"That will be useful. We'll have to deal\nwith fast and repeated assaults."},
											  "FR":{"D":"Cela nous sera utile. Nous allons devoir faire face à\ndes assauts rapides et répétés."}}}],
							"goal":{"EN":"Fight off monsters",
								   "FR":"Repousser des monstres"},
							"message":{"EN":"Fight off monsters",
									  "FR":"Repoussez des monstres"}
				}]
			}]
		}
	}
}