﻿{
	"healingMagic":{
		"type":"mission",
		"name":{"EN":"Healing magic","FR":"La magie de guérison"},
		"description":{"EN":"After several battles, you begin to falter. Your injuries are important and you will need to use healing spells to continue your way.",
					   "FR":"Après plusieurs combats, vous commencez à faiblir. Vos blessures sont importantes et vous aurez besoin d'utiliser des sorts de guérison pour continuer votre chemin."},
		"x":967,"y":156,
		"config":{
			"towns":[{"characters":17,"faction":0,"startingAge":3,"endingAge":3,"speedAge":4,
					  "startingRessources":{"fruits":10, "mushroom":10, "rawMeat":10, "animalSkins":10, "wood":20, "freeStone":20, "castIron":10},
					  "startingItems":{"fireScepter":1, "iceScepter":1, "lightEther":5, "bread":5}}],
			"land":{"ressources":60},
			"waves":{"count":1,"timer":2,"first":5,"nbMonsters":80,"supMonsters":20},
			"characters":[{"race":"felineF",
						   "face":{"back":{"color":16777215,"file":"data\\characters\\playables\\backF/kalzehire.png"},"ears":{"color":14988178,"file":"data\\characters\\playables\\ears/felinesF/earsFelinesF_01.png"},"hairs":{"color":16777215,"file":"data\\characters\\playables\\hairsF/kalzehire.png"},"faces":{"file":"data\\characters\\playables\\facesF/faceF_02.png"},"bodies":{"color":14988178,"file":"data\\characters\\playables\\bodiesF/bodiesHF_01.png"},"clothes":{"color":8017215,"file":"data\\characters\\playables\\clothesF/clothesF_01.png"},"belts":{"file":"data\\characters\\playables\\beltsF/beltsF_01.png"}},
						   "life":-50},
						  {"race":"colossusM",
						   "face":{"shoes":{"color":7232851,"file":"data\\characters\\playables\\shoesM/shoesM_01.png"},"belts":{"file":"data\\characters\\playables\\beltsM/beltsM_01.png"},"clothes":{"color":29238,"file":"data\\characters\\playables\\clothesM/clothesM_01.png"},"hairs":{"color":8017215,"file":"data\\characters\\playables\\hairsM/baldHead.png"},"bodies":{"color":16636065,"file":"data\\characters\\playables\\bodiesM/bodiesHM_01.png"},"faces":{"file":"data\\characters\\playables\\facesM/facesM_02.png"}},
						   "items":{"leatherArmor":1},
						   "life":-80},
						  {"race":"elfeF",
						   "face":{"faces":{"file":"data\\characters\\playables\\facesF/faceF_01.png"},"bodies":{"color":16636065,"file":"data\\characters\\playables\\bodiesF/bodiesHF_01.png"},"hairs":{"color":29238,"file":"data\\characters\\playables\\hairsF/hairF_02.png"},"clothes":{"color":29238,"file":"data\\characters\\playables\\clothesF/clothesF_01.png"},"belts":{"file":"data\\characters\\playables\\beltsF/beltsF_01.png"},"back":{"color":29238,"file":"data\\characters\\playables\\backF/hairF_02.png"},"shoes":{"color":3626049,"file":"data\\characters\\playables\\shoesF/shoesF_01.png"},"ears":{"color":16636065,"file":"data\\characters\\playables\\ears/elvesF/earsElvesF_01.png"}},
						   "life":-60},
						  {"race":"humanM",
						   "face":{"shoes":{"color":3552822,"file":"data\\characters\\playables\\shoesM/shoesM_01.png"},"hairs":{"color":16112758,"file":"data\\characters\\playables\\hairsM/hairsM_02.png"},"clothes":{"color":10362395,"file":"data\\characters\\playables\\clothesM/clothesM_01.png"},"bodies":{"color":16636065,"file":"data\\characters\\playables\\bodiesM/bodiesHM_01.png"},"faces":{"file":"data\\characters\\playables\\facesM/facesM_02.png"},"belts":{"file":"data\\characters\\playables\\beltsM/beltsM_01.png"}},
						   "items":{"stoneArmor":1, "boots":1},
						   "life":-60},
						  {"race":"dwarfF",
						   "face":{"bodies":{"color":16636065,"file":"data\\characters\\playables\\bodiesF/bodiesHF_01.png"},"shoes":{"color":13395456,"file":"data\\characters\\playables\\shoesF/shoesF_02.png"},"hairs":{"color":10362395,"file":"data\\characters\\playables\\hairsF/hairF_01.png"},"back":{"color":10362395,"file":"data\\characters\\playables\\backF/hairF_01.png"},"faces":{"file":"data\\characters\\playables\\facesF/faceF_01.png"},"clothes":{"color":8017215,"file":"data\\characters\\playables\\clothesF/clothesF_01.png"},"belts":{"file":"data\\characters\\playables\\beltsF/beltsF_01.png"}},
						   "items":{"studdedLeatherArmor":1, "boots":1},
						   "life":-80},
						  {"race":"halfElfM",
						   "face":{"ears":{"file":"data\\characters\\playables\\ears/elvesM/earsElvesM_01.png","color":16636065},"faces":{"file":"data\\characters\\playables\\facesM/facesM_02.png"},"hairs":{"file":"data\\characters\\playables\\hairsM/hairsM_03.png","color":5548004},"bodies":{"file":"data\\characters\\playables\\bodiesM/bodiesHM_01.png","color":16636065},"shoes":{"file":"data\\characters\\playables\\shoesM/shoesM_01.png","color":3624028},"clothes":{"file":"data\\characters\\playables\\clothesM/clothesM_01.png","color":5548004},"belts":{"file":"data\\characters\\playables\\beltsM/beltsM_01.png"}},
						   "items":{"multipleFireScepter":2,"mageHat":1,"mageRobe":1,"sorcererShoes":1},
						   "life":-80},
						  {"life":-70},
						  {"life":-60},
						  {"life":-50},
						  {"life":-40},
						  {"life":-30},
						  {"life":-80},
						  {"life":-70},
						  {"life":-60},
						  {"life":-50},
						  {"life":-40},
						  {"life":-30}],
			"prebuild":[{"id":"ironGolem","owner":5,"life":-1200},
						{"id":"healingSpirit","owner":6},
						{"id":"healingSpirit","owner":6},
						{"id":"healingSpirit","owner":6},
						{"id":"healingSpirit","owner":6},
						{"id":"healingSpirit","owner":6},
						{"id":"healingSpirit","owner":6},
						{"id":"healingSpirit","owner":6},
						{"id":"healingSpirit","owner":6},
						{"id":"healingSpirit","owner":6},
						{"id":"healingSpirit","owner":6},
						{"id":"healingSpirit","owner":6}],
			"events":[{
				"causes":[],
				"events":[{"game":[],
						   "speech":[{"bubble":0,
									  "name":{"EN":"[playerName]",
											  "FR":"[playerName]"},
									  "text":{"EN":{"D":"We are really messed up.\nWe should treat us before\nresuming our journey."},
											  "FR":{"D":"Nous sommes salement amochés.\nNous devrions nous soigner avant de\nreprendre notre route."}}},
									 {"bubble":6, "display":"gwidion.png",
									  "name":{"EN":"Gwidion",
											  "FR":"Gwidion"},
									  "text":{"EN":{"D":"The redemptive magic is the solution to your problem.\nFrom the redemption altar, you can create light spells.\nI'll give you a demonstration."},
											  "FR":{"D":"La magie rédemptrice est la solution à votre problème.\nDepuis l'autel de rédemption, vous pourrez créer des sorts de lumière.\nJe vais vous faire une démonstration."}}},
									 {"bubble":6, "display":"gwidion.png",
									  "name":{"EN":"Gwidion",
											  "FR":"Gwidion"},
									  "text":{"EN":{"D":"White magic helps to heal and protect.\nThe light attack spells are less powerful but\nhave long range and never miss their target."},
											  "FR":{"D":"La magie blanche permet de se guérir et de se protéger.\nLes sorts d'attaque de lumière sont peu puissants,\nmais de longue portée et ne manquent jamais leur cible."}}}],
						   "goal":{"EN":"Fight off a assault",
								   "FR":"Repousser un assaut"},
						   "message":{"EN":"Fight off a assault",
									  "FR":"Repoussez un assaut"}
				}]
			}]
		}
	}
}