{
	"iceMasters":{
		"type":"mission",
		"name":{"EN":"Ice masters","FR":"Les maîtres des glaces"},
		"description":{"EN":"Furious that uncultivated folks have learned magic, ice masters caused a blizzard over the entire region. It slows down your movement and you will need to defeat these mages before continuing your journey.",
					   "FR":"Furieux que des incultes aient appris la magie, des maîtres des glaces ont provoqué une tempête de neige sur toute la région. Cela ralentit vos déplacements et vous devrez vaincre ces mages avant de continuer votre périple."},
		"x":1059,"y":78,
		"config":{
			"towns":[{"characters":17,"faction":0,"equip":0,"startingAge":3,"endingAge":3,"speedAge":4,
					  "startingRessources":{"fruits":10, "mushroom":10, "rawMeat":10, "animalSkins":10, "wood":20, "freeStone":20, "castIron":10},
					  "startingItems":{"fireScepter":1, "iceScepter":1, "lightEther":5, "bread":5},
					  "x":32, "y":56},
					 {"characters":4,"faction":0,"equip":1,"startingAge":3,"endingAge":3,"speedAge":4,
					  "startingRessources":{"fruits":10, "mushroom":10, "rawMeat":10, "animalSkins":10, "wood":20, "freeStone":20},
					  "startingItems":{"iceScepter":2, "sorcererRobe":1, "sorcererHat":1, "lightEther":5, "bread":5},
					  "x":32, "y":8}],
			"land":{"ressources":30},
			"waves":{"count":0},
			"characters":[{"race":"felineF",
						   "face":{"back":{"color":16777215,"file":"data\\characters\\playables\\backF/kalzehire.png"},"ears":{"color":14988178,"file":"data\\characters\\playables\\ears/felinesF/earsFelinesF_01.png"},"hairs":{"color":16777215,"file":"data\\characters\\playables\\hairsF/kalzehire.png"},"faces":{"file":"data\\characters\\playables\\facesF/faceF_02.png"},"bodies":{"color":14988178,"file":"data\\characters\\playables\\bodiesF/bodiesHF_01.png"},"clothes":{"color":8017215,"file":"data\\characters\\playables\\clothesF/clothesF_01.png"},"belts":{"file":"data\\characters\\playables\\beltsF/beltsF_01.png"}}},
						  {"race":"colossusM",
						   "face":{"shoes":{"color":7232851,"file":"data\\characters\\playables\\shoesM/shoesM_01.png"},"belts":{"file":"data\\characters\\playables\\beltsM/beltsM_01.png"},"clothes":{"color":29238,"file":"data\\characters\\playables\\clothesM/clothesM_01.png"},"hairs":{"color":8017215,"file":"data\\characters\\playables\\hairsM/baldHead.png"},"bodies":{"color":16636065,"file":"data\\characters\\playables\\bodiesM/bodiesHM_01.png"},"faces":{"file":"data\\characters\\playables\\facesM/facesM_02.png"}},
						   "items":{"leatherArmor":1}},
						  {"race":"elfeF",
						   "face":{"faces":{"file":"data\\characters\\playables\\facesF/faceF_01.png"},"bodies":{"color":16636065,"file":"data\\characters\\playables\\bodiesF/bodiesHF_01.png"},"hairs":{"color":29238,"file":"data\\characters\\playables\\hairsF/hairF_02.png"},"clothes":{"color":29238,"file":"data\\characters\\playables\\clothesF/clothesF_01.png"},"belts":{"file":"data\\characters\\playables\\beltsF/beltsF_01.png"},"back":{"color":29238,"file":"data\\characters\\playables\\backF/hairF_02.png"},"shoes":{"color":3626049,"file":"data\\characters\\playables\\shoesF/shoesF_01.png"},"ears":{"color":16636065,"file":"data\\characters\\playables\\ears/elvesF/earsElvesF_01.png"}}},
						  {"race":"humanM",
						   "face":{"shoes":{"color":3552822,"file":"data\\characters\\playables\\shoesM/shoesM_01.png"},"hairs":{"color":16112758,"file":"data\\characters\\playables\\hairsM/hairsM_02.png"},"clothes":{"color":10362395,"file":"data\\characters\\playables\\clothesM/clothesM_01.png"},"bodies":{"color":16636065,"file":"data\\characters\\playables\\bodiesM/bodiesHM_01.png"},"faces":{"file":"data\\characters\\playables\\facesM/facesM_02.png"},"belts":{"file":"data\\characters\\playables\\beltsM/beltsM_01.png"}},
						   "items":{"stoneArmor":1, "boots":1}},
						  {"race":"dwarfF",
						   "face":{"bodies":{"color":16636065,"file":"data\\characters\\playables\\bodiesF/bodiesHF_01.png"},"shoes":{"color":13395456,"file":"data\\characters\\playables\\shoesF/shoesF_02.png"},"hairs":{"color":10362395,"file":"data\\characters\\playables\\hairsF/hairF_01.png"},"back":{"color":10362395,"file":"data\\characters\\playables\\backF/hairF_01.png"},"faces":{"file":"data\\characters\\playables\\facesF/faceF_01.png"},"clothes":{"color":8017215,"file":"data\\characters\\playables\\clothesF/clothesF_01.png"},"belts":{"file":"data\\characters\\playables\\beltsF/beltsF_01.png"}},
						   "items":{"studdedLeatherArmor":1, "boots":1}},
						  {"race":"halfElfM",
						   "face":{"ears":{"file":"data\\characters\\playables\\ears/elvesM/earsElvesM_01.png","color":16636065},"faces":{"file":"data\\characters\\playables\\facesM/facesM_02.png"},"hairs":{"file":"data\\characters\\playables\\hairsM/hairsM_03.png","color":5548004},"bodies":{"file":"data\\characters\\playables\\bodiesM/bodiesHM_01.png","color":16636065},"shoes":{"file":"data\\characters\\playables\\shoesM/shoesM_01.png","color":3624028},"clothes":{"file":"data\\characters\\playables\\clothesM/clothesM_01.png","color":5548004},"belts":{"file":"data\\characters\\playables\\beltsM/beltsM_01.png"}},
						   "items":{"multipleFireScepter":2,"mageHat":1,"mageRobe":1,"sorcererShoes":1}}],
			"prebuild":[{"id":"ironGolem","owner":5},
						{"id":"crystalGolem","owner":18}],
			"events":[{
				"causes":[],
				"events":[{"game":[],
						   "speech":[{"bubble":0,
									  "name":{"EN":"[playerName]",
											  "FR":"[playerName]"},
									  "text":{"EN":{"D":"All this snow is strange?"},
											  "FR":{"D":"C'est bizarre toute cette neige ?"}}},
									 {"bubble":6, "display":"gwidion.png",
									  "name":{"EN":"Gwidion",
											  "FR":"Gwidion"},
									  "text":{"EN":{"D":"This blizzard is the work of terrifying ice masters.\nThey reign over this region and hate seculars\nwho use magic. Prepare yourself for a terrible clash!"},
											  "FR":{"D":"Ce blizzard est l'oeuvre des terrifiants maîtres des glaces.\nIls règnent sur cette région et haissent les profanes qui usent\nde la magie. Préparez vous à votre plus terrible affrontement !"}}},
									 {"bubble":0,
									  "name":{"EN":"[playerName]",
											  "FR":"[playerName]"},
									  "text":{"EN":{"D":"Could not we avoid this conflict, just for a change?"},
											  "FR":{"D":"On ne pourrait pas éviter ce conflit pour changer ?"}}},
									 {"bubble":6, "display":"gwidion.png",
									  "name":{"EN":"Gwidion",
											  "FR":"Gwidion"},
									  "text":{"EN":{"D":"Unfortunately no. Their curse will get worse.\nIf we do not annihilate their village to the north,\nthe cold will turn us into statues of ice."},
											  "FR":{"D":"Malheureusement non. Leur maléfice va empirer.\nSi nous n'annihilons pas leur village au nord,\nce froid finira par nous transformer en statues de glace."}}}],
						   "goal":{"EN":"Defeat other town",
								   "FR":"Vaincre l'autre village"},
						   "message":{"EN":"Defeat other town",
									  "FR":"Vainquez l'autre village"}}]
				}]
		}
	}
}