﻿{
	"finalBattle":{
		"type":"mission",
		"name":{"EN":"Final battle","FR":"La bataille finale"},
		"description":{"EN":"It's not finished. Near Aurora, there is a dungeon dusk. This dungeon is their source of power and bring an infinity of monsters. The destruction of this fortress is essential to restore peace to the region.",
					   "FR":"Ce n'est pas terminé. Près d'Aurora, il se trouve un donjon du crépuscule. Ce donjon est leur source de pouvoir et permet d'amener une infinité de monstres. La destruction de cette forteresse est indispensable pour ramener la paix dans la région."},
		"x":1320,"y":163,
		"config":{
			"towns":[{"characters":20,"faction":0,"equip":0,"startingAge":4,"endingAge":4,"speedAge":1,
					  "startingRessources":{"fruits":10, "mushroom":10, "rawMeat":10, "animalSkins":10, "wood":20, "freeStone":20, "castIron":10},
					  "startingItems":{"fireScepter":1, "iceScepter":1, "rifle":1, "cartridges":50, "lifeRing":1, "magicRing":1, "lightEther":5, "bread":5},
					  "x":32, "y":8},
					 {"characters":15,"faction":1,"equip":1,"startingAge":4,"startingRessources":0,"endingAge":4,"speedAge":1,
					  "x":32, "y":56}],
			"land":{"ressources":50},
			"waves":{"count":0,"timer":2,"first":3,"nbMonsters":90,"supMonsters":30,"direction":2},
			"characters":[{"race":"felineF",
						   "face":{"back":{"color":16777215,"file":"data\\characters\\playables\\backF/kalzehire.png"},"ears":{"color":14988178,"file":"data\\characters\\playables\\ears/felinesF/earsFelinesF_01.png"},"hairs":{"color":16777215,"file":"data\\characters\\playables\\hairsF/kalzehire.png"},"faces":{"file":"data\\characters\\playables\\facesF/faceF_02.png"},"bodies":{"color":14988178,"file":"data\\characters\\playables\\bodiesF/bodiesHF_01.png"},"clothes":{"color":8017215,"file":"data\\characters\\playables\\clothesF/clothesF_01.png"},"belts":{"file":"data\\characters\\playables\\beltsF/beltsF_01.png"}}},
						  {"race":"colossusM",
						   "face":{"shoes":{"color":7232851,"file":"data\\characters\\playables\\shoesM/shoesM_01.png"},"belts":{"file":"data\\characters\\playables\\beltsM/beltsM_01.png"},"clothes":{"color":29238,"file":"data\\characters\\playables\\clothesM/clothesM_01.png"},"hairs":{"color":8017215,"file":"data\\characters\\playables\\hairsM/baldHead.png"},"bodies":{"color":16636065,"file":"data\\characters\\playables\\bodiesM/bodiesHM_01.png"},"faces":{"file":"data\\characters\\playables\\facesM/facesM_02.png"}},
						   "items":{"leatherArmor":1}},
						  {"race":"elfeF",
						   "face":{"faces":{"file":"data\\characters\\playables\\facesF/faceF_01.png"},"bodies":{"color":16636065,"file":"data\\characters\\playables\\bodiesF/bodiesHF_01.png"},"hairs":{"color":29238,"file":"data\\characters\\playables\\hairsF/hairF_02.png"},"clothes":{"color":29238,"file":"data\\characters\\playables\\clothesF/clothesF_01.png"},"belts":{"file":"data\\characters\\playables\\beltsF/beltsF_01.png"},"back":{"color":29238,"file":"data\\characters\\playables\\backF/hairF_02.png"},"shoes":{"color":3626049,"file":"data\\characters\\playables\\shoesF/shoesF_01.png"},"ears":{"color":16636065,"file":"data\\characters\\playables\\ears/elvesF/earsElvesF_01.png"}}},
						  {"race":"humanM",
						   "face":{"shoes":{"color":3552822,"file":"data\\characters\\playables\\shoesM/shoesM_01.png"},"hairs":{"color":16112758,"file":"data\\characters\\playables\\hairsM/hairsM_02.png"},"clothes":{"color":10362395,"file":"data\\characters\\playables\\clothesM/clothesM_01.png"},"bodies":{"color":16636065,"file":"data\\characters\\playables\\bodiesM/bodiesHM_01.png"},"faces":{"file":"data\\characters\\playables\\facesM/facesM_02.png"},"belts":{"file":"data\\characters\\playables\\beltsM/beltsM_01.png"}},
						   "items":{"stoneArmor":1, "boots":1}},
						  {"race":"dwarfF",
						   "face":{"bodies":{"color":16636065,"file":"data\\characters\\playables\\bodiesF/bodiesHF_01.png"},"shoes":{"color":13395456,"file":"data\\characters\\playables\\shoesF/shoesF_02.png"},"hairs":{"color":10362395,"file":"data\\characters\\playables\\hairsF/hairF_01.png"},"back":{"color":10362395,"file":"data\\characters\\playables\\backF/hairF_01.png"},"faces":{"file":"data\\characters\\playables\\facesF/faceF_01.png"},"clothes":{"color":8017215,"file":"data\\characters\\playables\\clothesF/clothesF_01.png"},"belts":{"file":"data\\characters\\playables\\beltsF/beltsF_01.png"}},
						   "items":{"studdedLeatherArmor":1, "boots":1}},
						  {"race":"halfElfM",
						   "face":{"ears":{"file":"data\\characters\\playables\\ears/elvesM/earsElvesM_01.png","color":16636065},"faces":{"file":"data\\characters\\playables\\facesM/facesM_02.png"},"hairs":{"file":"data\\characters\\playables\\hairsM/hairsM_03.png","color":5548004},"bodies":{"file":"data\\characters\\playables\\bodiesM/bodiesHM_01.png","color":16636065},"shoes":{"file":"data\\characters\\playables\\shoesM/shoesM_01.png","color":3624028},"clothes":{"file":"data\\characters\\playables\\clothesM/clothesM_01.png","color":5548004},"belts":{"file":"data\\characters\\playables\\beltsM/beltsM_01.png"}},
						   "items":{"multipleFireScepter":2,"mageHat":1,"mageRobe":1,"sorcererShoes":1}},
						  {"race":"humanF",
						   "face":{"belts":{"file":"data\\characters\\playables\\beltsF/nothing.png"},"shoes":{"file":"data\\characters\\playables\\shoesF/shoesF_01.png","color":13395456},"back":{"file":"data\\characters\\playables\\backF/hairF_02.png","color":16112758},"bodies":{"file":"data\\characters\\playables\\bodiesF/bodiesHF_01.png","color":16636065},"hairs":{"file":"data\\characters\\playables\\hairsF/hairF_02.png","color":16112758},"clothes":{"file":"data\\characters\\playables\\clothesF/ty_lee.png","color":16225308},"faces":{"file":"data\\characters\\playables\\facesF/faceF_01.png"}},
						   "items":{"bastardSword":2,"lightStaff":1,"sunDiadem":1,"goldenArmor":1,"sevenPlacesBoots":1,"studdedLeatherGloves":1}}],
			"prebuild":[{"id":"ironGolem","owner":5}],
			"events":[{
				"causes":[],
				"events":[{"speech":[{"bubble":20, "display":"crepusculum.png",
									  "name":{"EN":"Mysterious voice",
											  "FR":"Voix mystérieuse"},
									  "text":{"EN":{"D":"You think you have won?\nMy servants will overwhelm you."},
											  "FR":{"D":"Vous croyez avoir gagné ? Mes hordes de servants\nsont infinies et vous submergeront tôt ou tard."}}},
									 {"bubble":0,
									  "name":{"EN":"[playerName]",
											  "FR":"[playerName]"},
									  "text":{"EN":{"D":"Where does that voice come from. Who are you?"},
											  "FR":{"D":"D'où vient cette voix. Qui êtes-vous ?"}}},
									 {"bubble":20, "display":"crepusculum.png",
									  "name":{"EN":"Crepusculum",
											  "FR":"Crepusculum"},
									  "text":{"EN":{"D":"I'm 'Crepusculum', the incarnation of eternal darkness.\nThe god of the night, the master of\nall creatures of the shadow."},
											  "FR":{"D":"Je suis 'Crepusculum', l'incarnation des ténèbres éternels.\nLe dieu de la nuit, le maître de toutes\nles créatures de l'ombre."}}},
									 {"bubble":0,
									  "name":{"EN":"[playerName]",
											  "FR":"[playerName]"},
									  "text":{"EN":{"D":"But why do you insist to attack Aurora?"},
											  "FR":{"D":"Mais pourquoi vous acharnez-vous sur Aurora ?"}}},
									 {"bubble":20, "display":"crepusculum.png",
									  "name":{"EN":"Crepusculum",
											  "FR":"Crepusculum"},
									  "text":{"EN":{"D":"You will pay your insolence. By naming your city 'Aurora',\nyou clearly offended the divinity that I represent.\nYour blasphemy can not go unpunished. This city will disappear."},
											  "FR":{"D":"Vous allez payer votre insolence. En nommant votre ville 'Aurora',\nvous avez clairement offensé la divinité que je représente.\nVotre blasphème ne peut pas rester impuni. Cette ville va disparaître."}}},
									 {"bubble":6, "display":"gwidion.png",
									  "name":{"EN":"Gwidion",
											  "FR":"Gwidion"},
									  "text":{"EN":{"D":"That sucks! Seriously? It's not as romantic history.\nWe can not write credible legend from such a plot."},
											  "FR":{"D":"C'est nul ! Sérieusement ?\nCe n'est pas romanesque comme histoire.\nOn ne pourra pas écrire de légende crédible à partir d'une telle intrigue."}}},
									 {"bubble":20, "display":"crepusculum.png",
									  "name":{"EN":"Crepusculum",
											  "FR":"Crepusculum"},
									  "text":{"EN":{"D":"What are you saying mortal?"},
											  "FR":{"D":"Que dis-tu mortel ?"}}},
									 {"bubble":6, "display":"gwidion.png",
									  "name":{"EN":"Gwidion",
											  "FR":"Gwidion"},
									  "text":{"EN":{"D":"I say that your motivation is lacking of inspiration.\nYou should instead attack the city to prevent the fulfillment of\na prophecy or to seize a overkill artifact."},
											  "FR":{"D":"Je dis que votre motivation manque d'inspiration.\nVous devriez plutôt attaquer la ville pour empêcher l'accomplissement\nd'une prophétie ou pour vous emparer d'un artefact surpuissant."}}},
									 {"bubble":20, "display":"crepusculum.png",
									  "name":{"EN":"Crepusculum",
											  "FR":"Crepusculum"},
									  "text":{"EN":{"D":"How dare you mock of me? I work in mysterious ways.\nYou cannot understand the indignity I have been suffering."},
											  "FR":{"D":"Comment oses-tu te moquer de moi ?\nMes voies te sont impénétrables.\nTu ne comprends pas l'affront qui m'a été fait."}}},
									 {"bubble":0,
									  "name":{"EN":"[playerName]",
											  "FR":"[playerName]"},
									  "text":{"EN":{"D":"And what about renaming the city?\nEveryone would be happy. Isn't it?"},
											  "FR":{"D":"Et si on renommait la ville autrement ?\nTout le monde serait content. Non ?"}}},
									 {"bubble":7, "display":"aurora.png",
									  "name":{"EN":"Aurora",
											  "FR":"Aurora"},
									  "text":{"EN":{"D":"And then what? I love my city as it is!\nIf this black smudge is not able to accept my name,\nhe will eventually invade us for no reason."},
											  "FR":{"D":"Et puis quoi encore ? Moi, j'aime ma ville comme elle est !\nSi cette tache noire n'est pas capable d'accepter mon nom,\nil finira par nous envahir pour un oui ou pour un non."}}},
									 {"bubble":20, "display":"crepusculum.png",
									  "name":{"EN":"Crepusculum",
											  "FR":"Crepusculum"},
									  "text":{"EN":{"D":"This will be your last words, sun princess."},
											  "FR":{"D":"Ce seront vos dernières paroles, princesse de lumière."}}},
									 {"bubble":0,
									  "name":{"EN":"[playerName]",
											  "FR":"[playerName]"},
									  "text":{"EN":{"D":"Never mind, I will have tried ...\nSo. Let's attack the dungeon on south.\nIf we destroy it, it will no longer send other creatures."},
											  "FR":{"D":"Tant pis, j'aurai essayé... Bon ! Occupons-nous de son donjon au sud.\nSi nous le détruisons, il ne pourra plus nous envoyer\nd'autres créatures."}}},
									 {"name":{"EN":"DUNGEON",
											  "FR":"LE DONJON"},
									  "text":{"EN":{"D":"The dungeon continually generates waves of monsters.\nDestroy it as quickly as possible or you will be overwhelmed."},
											  "FR":{"D":"Le donjon génère continuellement des monstres à intervalle régulier.\nDétruisez le rapidement ou vous finirez par être submergé."}}}],
						   "goal":{"EN":"Destroy the dungeon",
								   "FR":"Détruire le donjon"},
						   "message":{"EN":"Destroy the dungeon",
									  "FR":"Détruisez le donjon"}}]
			}]
		}
	}
}