{
	"hut":{
		"type":"house",
		"age":"woodenAge",
		"no":0,
		"picture":{"file":"hut.png"},
		"name":{"EN":"hut",
				"FR":"hutte"},
		"description":{"EN":"The hut is a prehistoric shelter.",
					   "FR":"La hutte est un abri préhistorique."},
		"bonus":{"stamina":10},
		"bonusRegeneration":{"stamina":1},
		"build":{
			"chooseLocation":true,
			"buildable":"all",
			"costRessource":{"wood":20},
			"costPrimaryCharacteristic":{"stamina":1},
			"sound":"soundBuilding",
			"bonusSkill":"building",
			"xpSkill":{"building":1},
			"xpSecondaryCharacteristic":{"strength":1},
			"prebuild":{"id":"hutYard", "time":0.5}
		},
		"repair":{
			"health":10,
			"time":1,
			"costRessource":{"wood":1},
			"costPrimaryCharacteristic":{"stamina":2},
			"sound":"soundBuilding",
			"bonusSkill":"repairing",
			"xpSkill":{"repairing":2},
			"xpSecondaryCharacteristic":{"endurance":2}
		},
		"death":{
			"effect":{"name":"destruction"}
		},
		"width":64,
		"height":64,
		"visualHeight":96,
		"health":200,
		"defense":50
	},
	"hutYard":{
		"type":"prebuild",
		"picture":{"file":"hutYard.png"},
		"name":{"EN":"hut",
				"FR":"hutte"},
		"description":{"EN":"The hut is a prehistoric shelter.",
					   "FR":"La hutte est un abri préhistorique."},
		"death":{
			"effect":{"name":"destruction"}
		},
		"width":64,
		"height":64,
		"visualHeight":96,
		"defense":50,
		"steps":2
	},
	"skinTipi":{
		"type":"house",
		"age":"woodenAge",
		"no":1,
		"picture":{"file":"skinTipi.png"},
		"name":{"EN":"skin tipi",
				"FR":"tipi de peaux"},
		"description":{"EN":"The skin tipi is a prehistoric shelter.",
					   "FR":"Le tipi de peaux est un abri préhistorique."},
		"bonus":{"stamina":15},
		"bonusRegeneration":{"stamina":1},
		"build":{
			"chooseLocation":true,
			"buildable":"all",
			"costRessource":{"wood":10, "animalSkins":10},
			"costPrimaryCharacteristic":{"stamina":1},
			"sound":"soundBuilding",
			"bonusSkill":"building",
			"xpSkill":{"building":1},
			"xpSecondaryCharacteristic":{"strength":1},
			"prebuild":{"id":"skinTipiYard", "time":0.5}
		},
		"repair":{
			"health":7,
			"time":1,
			"costRessource":{"wood":1, "animalSkins":1},
			"costPrimaryCharacteristic":{"stamina":2},
			"sound":"soundBuilding",
			"bonusSkill":"repairing",
			"xpSkill":{"repairing":2},
			"xpSecondaryCharacteristic":{"endurance":2}
		},
		"death":{
			"effect":{"name":"destruction"}
		},
		"width":64,
		"height":48,
		"visualHeight":64,
		"health":140,
		"defense":50
	},
	"skinTipiYard":{
		"type":"prebuild",
		"picture":{"file":"skinTipiYard.png"},
		"name":{"EN":"skin tipi",
				"FR":"tipi de peaux"},
		"description":{"EN":"The skin tipi is a prehistoric shelter.",
					   "FR":"Le tipi de peaux est un abri préhistorique."},
		"death":{
			"effect":{"name":"destruction"}
		},
		"width":64,
		"height":48,
		"visualHeight":64,
		"defense":50,
		"steps":3
	},
	"woodenShack":{
		"type":"house",
		"age":"stoneAge",
		"no":2,
		"picture":{"file":"woodenShack.png"},
		"name":{"EN":"wooden shack",
				"FR":"cabane en bois"},
		"description":{"EN":"The wooden shack is a rustic home.",
					   "FR":"La cabane en bois est une demeure rustique."},
		"bonus":{"stamina":25},
		"bonusRegeneration":{"stamina":1},
		"build":{
			"chooseLocation":true,
			"buildable":"all",
			"costRessource":{"wood":50},
			"costPrimaryCharacteristic":{"stamina":1},
			"sound":"soundBuilding",
			"bonusSkill":"building",
			"xpSkill":{"building":1},
			"xpSecondaryCharacteristic":{"strength":1},
			"prebuild":{"id":"woodenShackYard", "time":0.5}
		},
		"repair":{
			"health":7,
			"time":0.5,
			"costRessource":{"wood":1},
			"costPrimaryCharacteristic":{"stamina":1},
			"sound":"soundBuilding",
			"bonusSkill":"repairing",
			"xpSkill":{"repairing":1},
			"xpSecondaryCharacteristic":{"endurance":1}
		},
		"death":{
			"effect":{"name":"destruction"}
		},
		"width":64,
		"height":72,
		"visualHeight":96,
		"health":350,
		"defense":100
	},
	"woodenShackYard":{
		"type":"prebuild",
		"picture":{"file":"woodenShackYard.png"},
		"name":{"EN":"wooden shack",
				"FR":"cabane en bois"},
		"description":{"EN":"The wooden shack is a rustic home.",
					   "FR":"La cabane en bois est une demeure rustique."},
		"death":{
			"effect":{"name":"destruction"}
		},
		"width":64,
		"height":72,
		"visualHeight":96,
		"defense":100,
		"steps":3
	},
	"strawCottage":{
		"type":"house",
		"age":"stoneAge",
		"no":3,
		"picture":{"file":"strawCottage.png"},
		"name":{"EN":"straw cottage",
				"FR":"chaumiere de paille"},
		"description":{"EN":"The straw cottage is a rustic home.",
					   "FR":"La chaumiere de paille est une demeure rustique."},
		"bonus":{"stamina":20, "mana":20},
		"bonusRegeneration":{"stamina":1},
		"build":{
			"chooseLocation":true,
			"buildable":"all",
			"costRessource":{"plank":20, "grain":20},
			"costPrimaryCharacteristic":{"stamina":1},
			"sound":"soundBuilding",
			"bonusSkill":"building",
			"xpSkill":{"building":1},
			"xpSecondaryCharacteristic":{"strength":1},
			"prebuild":{"id":"strawCottageYard", "time":0.5}
		},
		"repair":{
			"health":20,
			"time":1,
			"costRessource":{"plank":1, "grain":1},
			"costPrimaryCharacteristic":{"stamina":2},
			"sound":"soundBuilding",
			"bonusSkill":"repairing",
			"xpSkill":{"repairing":2},
			"xpSecondaryCharacteristic":{"endurance":2}
		},
		"death":{
			"effect":{"name":"destruction"}
		},
		"width":96,
		"height":64,
		"visualHeight":80,
		"health":400,
		"defense":100
	},
	"strawCottageYard":{
		"type":"prebuild",
		"picture":{"file":"strawCottageYard.png"},
		"name":{"EN":"straw cottage",
				"FR":"chaumiere de paille"},
		"description":{"EN":"The straw cottage is a rustic home.",
					   "FR":"La chaumiere de paille est une demeure rustique."},
		"death":{
			"effect":{"name":"destruction"}
		},
		"width":96,
		"height":64,
		"visualHeight":80,
		"defense":100,
		"steps":4
	},
	"woodenHouse":{
		"type":"house",
		"age":"ironAge",
		"no":4,
		"picture":{"file":"woodenHouse.png"},
		"name":{"EN":"wooden house",
				"FR":"maison en bois"},
		"description":{"EN":"The wooden house is a medieval building.",
					   "FR":"La maison en bois est une demeure médiévale."},
		"bonus":{"stamina":50},
		"bonusRegeneration":{"stamina":1},
		"build":{
			"chooseLocation":true,
			"buildable":"all",
			"costRessource":{"plank":50},
			"costPrimaryCharacteristic":{"stamina":1},
			"sound":"soundBuilding",
			"bonusSkill":"building",
			"xpSkill":{"building":1},
			"xpSecondaryCharacteristic":{"strength":1},
			"prebuild":{"id":"woodenHouseYard", "time":0.5}
		},
		"repair":{
			"health":14,
			"time":0.5,
			"costRessource":{"plank":1},
			"costPrimaryCharacteristic":{"stamina":1},
			"sound":"soundBuilding",
			"bonusSkill":"repairing",
			"xpSkill":{"repairing":1},
			"xpSecondaryCharacteristic":{"endurance":1}
		},
		"death":{
			"effect":{"name":"destruction", "scale":1.25}
		},
		"width":64,
		"height":96,
		"visualHeight":128,
		"health":700,
		"defense":100
	},
	"woodenHouseYard":{
		"type":"prebuild",
		"picture":{"file":"woodenHouseYard.png"},
		"name":{"EN":"wooden house",
				"FR":"maison en bois"},
		"description":{"EN":"The wooden house is a medieval building.",
					   "FR":"La maison en bois est une demeure médiévale."},
		"death":{
			"effect":{"name":"destruction", "scale":1.25}
		},
		"width":64,
		"height":96,
		"visualHeight":128,
		"defense":100,
		"steps":3
	},
	"stoneHouse":{
		"type":"house",
		"age":"ironAge",
		"no":5,
		"picture":{"file":"stoneHouse.png"},
		"name":{"EN":"stone house",
				"FR":"maison en pierre"},
		"description":{"EN":"The stone house is a medieval building.",
					   "FR":"La maison en pierre est une demeure médiévale."},
		"bonus":{"stamina":75},
		"bonusRegeneration":{"stamina":1},
		"build":{
			"chooseLocation":true,
			"buildable":"all",
			"costRessource":{"plank":25, "freeStone":25},
			"costPrimaryCharacteristic":{"stamina":2},
			"sound":"soundBuilding",
			"bonusSkill":"building",
			"xpSkill":{"building":2},
			"xpSecondaryCharacteristic":{"strength":2},
			"prebuild":{"id":"stoneHouseYard", "time":1}
		},
		"repair":{
			"health":40,
			"time":1.5,
			"costRessource":{"plank":1, "freeStone":1},
			"costPrimaryCharacteristic":{"stamina":3},
			"sound":"soundBuilding",
			"bonusSkill":"repairing",
			"xpSkill":{"repairing":3},
			"xpSecondaryCharacteristic":{"endurance":3}
		},
		"death":{
			"effect":{"name":"destruction", "scale":1.25}
		},
		"width":80,
		"height":64,
		"visualHeight":96,
		"health":1000,
		"defense":200
	},
	"stoneHouseYard":{
		"type":"prebuild",
		"picture":{"file":"stoneHouseYard.png"},
		"name":{"EN":"stone house",
				"FR":"maison en pierre"},
		"description":{"EN":"The stone house is a medieval building.",
					   "FR":"La maison en pierre est une demeure médiévale."},
		"death":{
			"effect":{"name":"destruction", "scale":1.25}
		},
		"width":80,
		"height":64,
		"visualHeight":96,
		"defense":200,
		"steps":3
	},
	"magicHouse":{
		"type":"house",
		"age":"etherAge",
		"no":6,
		"picture":{"file":"magicHouse.png"},
		"name":{"EN":"magic house",
				"FR":"demeure de la magie"},
		"description":{"EN":"The magic house is a special home for mages.",
					   "FR":"La demeure de la magie est une maison prévue pour les mages."},
		"bonus":{"mana":100},
		"bonusRegeneration":{"mana":1},
		"build":{
			"chooseLocation":true,
			"buildable":"all",
			"costRessource":{"crystals":25, "plank":50},
			"costPrimaryCharacteristic":{"stamina":1},
			"sound":"soundBuilding",
			"bonusSkill":"building",
			"xpSkill":{"building":1},
			"xpSecondaryCharacteristic":{"strength":1},
			"prebuild":{"id":"magicHouseYard", "time":0.5}
		},
		"repair":{
			"health":60,
			"time":2,
			"costRessource":{"plank":2, "crystals":1},
			"costPrimaryCharacteristic":{"stamina":4},
			"sound":"soundBuilding",
			"bonusSkill":"repairing",
			"xpSkill":{"repairing":4},
			"xpSecondaryCharacteristic":{"endurance":4}
		},
		"death":{
			"effect":{"name":"destruction", "scale":1.5}
		},
		"width":128,
		"height":96,
		"visualHeight":128,
		"health":1500,
		"defense":100
	},
	"magicHouseYard":{
		"type":"prebuild",
		"picture":{"file":"magicHouseYard.png"},
		"name":{"EN":"magic house",
				"FR":"demeure de la magie"},
		"description":{"EN":"The magic house is a special home for mages.",
					   "FR":"La demeure de la magie est une maison prévue pour les mages."},
		"death":{
			"effect":{"name":"destruction", "scale":1.5}
		},
		"width":128,
		"height":96,
		"visualHeight":128,
		"defense":100,
		"steps":3
	},
	"villa":{
		"type":"house",
		"age":"goldenAge",
		"no":7,
		"picture":{"file":"villa.png"},
		"name":{"EN":"villa",
				"FR":"villa"},
		"description":{"EN":"The villa is a ultimate home.",
					   "FR":"La villa est une maison ultime."},
		"bonus":{"health":100, "stamina":100, "mana":100},
		"build":{
			"chooseLocation":true,
			"buildable":"all",
			"costRessource":{"goldBar":25, "plank":150},
			"costPrimaryCharacteristic":{"stamina":1},
			"sound":"soundBuilding",
			"bonusSkill":"building",
			"xpSkill":{"building":1},
			"xpSecondaryCharacteristic":{"strength":1},
			"prebuild":{"id":"villaYard", "time":0.5}
		},
		"repair":{
			"health":90,
			"time":3,
			"costRessource":{"plank":3, "goldBar":1},
			"costPrimaryCharacteristic":{"stamina":6},
			"sound":"soundBuilding",
			"bonusSkill":"repairing",
			"xpSkill":{"repairing":6},
			"xpSecondaryCharacteristic":{"endurance":6}
		},
		"death":{
			"effect":{"name":"destruction", "scale":2.25}
		},
		"width":192,
		"height":162,
		"visualHeight":192,
		"health":4550,
		"defense":100
	},
	"villaYard":{
		"type":"prebuild",
		"picture":{"file":"villaYard.png"},
		"name":{"EN":"villa",
				"FR":"villa"},
		"description":{"EN":"The villa is a ultimate home.",
					   "FR":"La villa est une maison ultime."},
		"death":{
			"effect":{"name":"destruction", "scale":2.25}
		},
		"width":192,
		"height":162,
		"visualHeight":192,
		"defense":100,
		"steps":3
	}
}