{
	"archer":{
		"type":"monster",
		"age":"stoneAge",
		"picture":{"file":"archer.png"},
		"name":{"EN":"archer",
				"FR":"archer"},
		"pluralName":{"EN":"archers",
					  "FR":"archers"},
		"width":32,
		"height":48,
		"health":130,
		"attack":180, "attackTime":2, "range":250, "missile":"arrow", "attackDY":-24,
		"defense":100,
		"speed":5,
		"created":{
			"move":{
				"randomX":128,
				"y":48
			}
		}
	},
	"cuirassier":{
		"type":"monster",
		"age":"goldenAge",
		"picture":{"file":"cuirassier.png"},
		"name":{"EN":"cuirassier",
				"FR":"cuirassier"},
		"pluralName":{"EN":"cuirassiers",
					  "FR":"cuirassiers"},
		"width":32,
		"height":48,
		"health":220,
		"attack":600, "attackTime":2, "attackEffect":"axe",
		"defense":200,
		"speed":3.5,
		"created":{
			"move":{
				"randomX":128,
				"y":48
			}
		}
	},
	"fireElemental":{
		"type":"monster",
		"age":"goldenAge",
		"picture":{"file":"fireElemental.png"},
		"name":{"EN":"fire elemental",
				"FR":"élémentaire de feu"},
		"pluralName":{"EN":"fire elementals",
					  "FR":"élémentaires de feu"},
		"width":32,
		"height":48,
		"health":200,
		"attack":300, "attackTime":1, "attackEffect":"flameEffect",
		"defense":200,
		"speed":4,
		"flying":true
	},
	"healingSpirit":{
		"type":"monster",
		"age":"etherAge",
		"picture":{"file":"healingSpirit.png"},
		"name":{"EN":"healing spirit",
				"FR":"esprit de guérison"},
		"pluralName":{"EN":"healing spirits",
					  "FR":"esprits de guérison"},
		"ai":"healer",
		"width":32,
		"height":48,
		"health":25,
		"attack":25, "attackEffect":"lightFlash", "healingEffect":"healingEffect",
		"defense":100,
		"speed":6,
		"flying":true,
		"created":{
			"move":{
				"randomX":128,
				"randomY":128
			}
		}
	},
	"infantryman":{
		"type":"monster",
		"age":"ironAge",
		"picture":{"file":"infantryman.png"},
		"name":{"EN":"infantryman",
				"FR":"fantassin"},
		"pluralName":{"EN":"infantrymen",
					  "FR":"fantassins"},
		"width":32,
		"height":48,
		"health":160,
		"attack":150, "attackEffect":"blade",
		"defense":150,
		"speed":4,
		"created":{
			"move":{
				"randomX":128,
				"y":48
			}
		}
	},
	"militiaman":{
		"type":"monster",
		"age":"stoneAge",
		"picture":{"file":"militiaman.png"},
		"name":{"EN":"militiaman",
				"FR":"milicien"},
		"pluralName":{"EN":"militiamen",
					  "FR":"miliciens"},
		"width":32,
		"height":48,
		"health":130,
		"attack":182, "attackTime":1.5, "attackEffect":"shock",
		"defense":140,
		"speed":5,
		"created":{
			"move":{
				"randomX":128,
				"y":48
			}
		}
	},
	"pyromage":{
		"type":"monster",
		"age":"etherAge",
		"picture":{"file":"pyromage.png"},
		"name":{"EN":"pyromage",
				"FR":"pyromage"},
		"pluralName":{"EN":"pyromages",
					  "FR":"pyromages"},
		"width":32,
		"height":48,
		"health":100,
		"attack":310, "attackTime":4, "range":300, "missile":"fireshot", "attackDY":-24,
		"defense":100,
		"speed":5,
		"created":{
			"move":{
				"randomX":128,
				"y":48
			}
		}
	},
	"spark":{
		"type":"monster",
		"age":"etherAge",
		"picture":{"file":"spark.png"},
		"name":{"EN":"spark",
				"FR":"flamèche"},
		"pluralName":{"EN":"sparks",
					  "FR":"flamèches"},
		"width":32,
		"height":48,
		"health":100,
		"attack":400, "attackTime":1, "attackEffect":"canonExplosion",
		"defense":100,
		"speed":8,
		"flying":true,
		"kamikaze":true
	}
}