{
	"armoryWorkshop":{
		"type":"workshop",
		"age":"ironAge",
		"no":15,
		"picture":{"file":"armoryWorkshop.png"},
		"name":{"EN":"armory workshop",
				"FR":"armurerie"},
		"description":{"EN":"The armory workshop allow to manufacture metal defenses.",
					   "FR":"L'armurerie est un atelier sur lequel vous pouvez fabriquer des protections métalliques."},
		"build":{
			"buildable":"all",
			"costRessource":{"plank":20},
			"costPrimaryCharacteristic":{"stamina":1},
			"sound":"soundBuilding",
			"bonusSkill":"building",
			"xpSkill":{"building":1},
			"xpSecondaryCharacteristic":{"strength":1},
			"prebuild":{"id":"armoryWorkshopYard", "time":0.5}
		},
		"quantity":40,
		"zero":{"EN":{"D":["I can not find an armory workshop."]},
				"FR":{"D":["Je ne trouve pas d'armurerie."]}},
		"title":{"EN":"Manufacture metal defenses", "FR":"Fabriquer des protections métalliques"},
		"produce":[{
				"time":4.5,
				"gainItem":{"smallShield":1},
				"bonusTimeSkill":"armorsForging",
				"costRessource":{"plank":6, "castIron":1},
				"costPrimaryCharacteristic":{"stamina":9},
				"xpSecondaryCharacteristic":{"strength":9},
				"xpSkill":{"weaponsForging":9},
				"quantity":-3
			},{
				"time":9,
				"gainItem":{"chainmail":1},
				"bonusTimeSkill":"armorsForging",
				"costRessource":{"castIron":6},
				"costPrimaryCharacteristic":{"stamina":18},
				"xpSecondaryCharacteristic":{"strength":18},
				"xpSkill":{"weaponsForging":18},
				"quantity":-6
			},{
				"time":3,
				"gainItem":{"chainCap":1},
				"bonusTimeSkill":"armorsForging",
				"costRessource":{"castIron":2},
				"costPrimaryCharacteristic":{"stamina":6},
				"xpSecondaryCharacteristic":{"strength":6},
				"xpSkill":{"weaponsForging":6},
				"quantity":-2
			},{
				"time":13.5,
				"gainItem":{"breastplate":1},
				"bonusTimeSkill":"armorsForging",
				"costRessource":{"castIron":9},
				"costPrimaryCharacteristic":{"stamina":27},
				"xpSecondaryCharacteristic":{"strength":27},
				"xpSkill":{"weaponsForging":27},
				"quantity":-9
			},{
				"time":4.5,
				"gainItem":{"fullHelmet":1},
				"bonusTimeSkill":"armorsForging",
				"costRessource":{"castIron":3},
				"costPrimaryCharacteristic":{"stamina":9},
				"xpSecondaryCharacteristic":{"strength":9},
				"xpSkill":{"weaponsForging":9},
				"quantity":-3
			},{
				"time":6,
				"gainItem":{"mediumShield":1},
				"bonusTimeSkill":"armorsForging",
				"costRessource":{"castIron":4},
				"costPrimaryCharacteristic":{"stamina":12},
				"xpSecondaryCharacteristic":{"strength":12},
				"xpSkill":{"weaponsForging":12},
				"quantity":-4
			},{
				"time":9,
				"gainItem":{"halfArmor":1},
				"bonusTimeSkill":"armorsForging",
				"costRessource":{"fabric":3, "castIron":4},
				"costPrimaryCharacteristic":{"stamina":18},
				"xpSecondaryCharacteristic":{"strength":18},
				"xpSkill":{"weaponsForging":18},
				"quantity":-6
			},{
				"time":4.5,
				"gainItem":{"partialHelmet":1},
				"bonusTimeSkill":"armorsForging",
				"costRessource":{"leather":3, "castIron":2},
				"costPrimaryCharacteristic":{"stamina":9},
				"xpSecondaryCharacteristic":{"strength":9},
				"xpSkill":{"weaponsForging":9},
				"quantity":-3
			},{
				"time":13.5,
				"gainItem":{"chainShirt":1},
				"bonusTimeSkill":"armorsForging",
				"costRessource":{"castIron":8, "leather":3},
				"costPrimaryCharacteristic":{"stamina":27},
				"xpSecondaryCharacteristic":{"strength":27},
				"xpSkill":{"weaponsForging":27},
				"quantity":-9
			},{
				"time":4.5,
				"gainItem":{"ironChapel":1},
				"bonusTimeSkill":"armorsForging",
				"costRessource":{"castIron":3},
				"costPrimaryCharacteristic":{"stamina":9},
				"xpSecondaryCharacteristic":{"strength":9},
				"xpSkill":{"weaponsForging":9},
				"quantity":-3
			},{
				"time":18,
				"gainItem":{"plateMail":1},
				"bonusTimeSkill":"armorsForging",
				"costRessource":{"castIron":12},
				"costPrimaryCharacteristic":{"stamina":36},
				"xpSecondaryCharacteristic":{"strength":36},
				"xpSkill":{"weaponsForging":36},
				"quantity":-12
			},{
				"time":6,
				"gainItem":{"helm":1},
				"bonusTimeSkill":"armorsForging",
				"costRessource":{"castIron":4},
				"costPrimaryCharacteristic":{"stamina":12},
				"xpSecondaryCharacteristic":{"strength":12},
				"xpSkill":{"weaponsForging":12},
				"quantity":-4
			},{
				"time":7.5,
				"gainItem":{"largeShield":1},
				"bonusTimeSkill":"armorsForging",
				"costRessource":{"castIron":5},
				"costPrimaryCharacteristic":{"stamina":15},
				"xpSecondaryCharacteristic":{"strength":15},
				"xpSkill":{"weaponsForging":15},
				"quantity":-5
			},{
				"time":18,
				"gainItem":{"longMail":1},
				"bonusTimeSkill":"armorsForging",
				"costRessource":{"castIron":11, "leather":3},
				"costPrimaryCharacteristic":{"stamina":36},
				"xpSecondaryCharacteristic":{"strength":36},
				"xpSkill":{"weaponsForging":36},
				"quantity":-12
			},{
				"time":7.5,
				"gainItem":{"cabasset":1},
				"bonusTimeSkill":"armorsForging",
				"costRessource":{"castIron":4, "leather":3},
				"costPrimaryCharacteristic":{"stamina":15},
				"xpSecondaryCharacteristic":{"strength":15},
				"xpSkill":{"weaponsForging":15},
				"quantity":-5
			},{
				"time":22.5,
				"gainItem":{"goldenArmor":1},
				"bonusTimeSkill":"armorsForging",
				"costRessource":{"goldBar":9},
				"costPrimaryCharacteristic":{"stamina":45},
				"xpSecondaryCharacteristic":{"strength":45},
				"xpSkill":{"weaponsForging":45},
				"quantity":-15
			},{
				"time":7.5,
				"gainItem":{"goldenHelmet":1},
				"bonusTimeSkill":"armorsForging",
				"costRessource":{"goldBar":3},
				"costPrimaryCharacteristic":{"stamina":15},
				"xpSecondaryCharacteristic":{"strength":15},
				"xpSkill":{"weaponsForging":15},
				"quantity":-5
			}],
		"repair":{
			"health":10,
			"time":0.5,
			"costRessource":{"plank":1},
			"costPrimaryCharacteristic":{"stamina":1},
			"sound":"soundBuilding",
			"bonusSkill":"repairing",
			"xpSkill":{"repairing":1},
			"xpSecondaryCharacteristic":{"endurance":1}
		},
		"death":{
			"effect":{"name":"destruction", "scale":1.25}
		},
		"width":112,
		"height":80,
		"health":200,
		"defense":150
	},
	"armoryWorkshopYard":{
		"type":"prebuild",
		"picture":{"file":"armoryWorkshopYard.png"},
		"name":{"EN":"armory workshop",
				"FR":"armurerie"},
		"description":{"EN":"The armory workshop allow to manufacture metal defenses.",
					   "FR":"L'armurerie est un atelier sur lequel vous pouvez fabriquer des protections métalliques."},
		"death":{
			"effect":{"name":"destruction", "scale":1.25}
		},
		"width":112,
		"height":80,
		"defense":150,
		"steps":0
	}
}