{
	"foundry":{
		"type":"workshop",
		"age":"ironAge",
		"no":13,
		"picture":{"file":"foundry.png"},
		"name":{"EN":"foundry",
				"FR":"fonderie"},
		"description":{"EN":"The foundry is a workshop which allow to manufacture ingots from minerals.",
					   "FR":"La fonderie permet de fabriquer des lingots à partir de minerais."},
		"build":{
			"buildable":"all",
			"costRessource":{"freeStone":10},
			"costPrimaryCharacteristic":{"stamina":2},
			"sound":"soundBuilding",
			"bonusSkill":"building",
			"xpSkill":{"building":2},
			"xpSecondaryCharacteristic":{"strength":2},
			"prebuild":{"id":"foundry_yard", "time":1}
		},
		"quantity":100,
		"zero":{"EN":{"D":["I can not find a foundry."]},
				"FR":{"D":["Je ne trouve pas de fonderie."]}},
		"title":{"EN":"Melt down minerals ingots", "FR":"Fondre des lingots de métaux"},
		"produce":[{
				"time":1.5,
				"gainRessource":{"castIron":1},
				"sound":"soundIronSteam",
				"bonusSkill":"metalSmelting",
				"costRessource":{"iron":1},
				"costPrimaryCharacteristic":{"stamina":3},
				"xpSecondaryCharacteristic":{"endurance":3},
				"xpSkill":{"metalSmelting":3},
				"repeat":true,
				"quantity":-1
			},{
				"time":2.5,
				"gainRessource":{"goldBar":1},
				"sound":"soundIronSteam",
				"bonusSkill":"metalSmelting",
				"costRessource":{"gold":1},
				"costPrimaryCharacteristic":{"stamina":5},
				"xpSecondaryCharacteristic":{"endurance":5},
				"xpSkill":{"metalSmelting":5},
				"repeat":true,
				"quantity":-1
			}],
		"repair":{
			"health":15,
			"time":1,
			"costRessource":{"freeStone":1},
			"costPrimaryCharacteristic":{"stamina":2},
			"sound":"soundBuilding",
			"bonusSkill":"repairing",
			"xpSkill":{"repairing":2},
			"xpSecondaryCharacteristic":{"endurance":2}
		},
		"death":{
			"effect":{"name":"destruction"}
		},
		"width":64,
		"height":64,
		"health":150,
		"defense":200
	},
	"foundry_yard":{
		"type":"prebuild",
		"picture":{"file":"foundry_yard.png"},
		"name":{"EN":"foundry",
				"FR":"fonderie"},
		"description":{"EN":"The foundry is a workshop which allow to manufacture ingots from minerals.",
					   "FR":"La fonderie permet de fabriquer des lingots à partir de minerais."},
		"death":{
			"effect":{"name":"destruction"}
		},
		"width":64,
		"height":64,
		"defense":200,
		"steps":0
	}
}