{
	"market":{
		"type":"workshop",
		"age":"stoneAge",
		"no":10,
		"picture":{"file":"market.png"},
		"name":{"EN":"market",
				"FR":"marché"},
		"description":{"EN":"The market allow to buy and sell ressources.",
					   "FR":"Le marché permet d'acheter et de vendre des ressources."},
		"build":{
			"chooseLocation":true,
			"buildable":"all",
			"costRessource":{"plank":75, "fabric":25},
			"costPrimaryCharacteristic":{"stamina":1},
			"sound":"soundBuilding",
			"bonusSkill":"building",
			"xpSkill":{"building":1},
			"xpSecondaryCharacteristic":{"address":1},
			"prebuild":{"id":"marketYard", "time":0.5}
		},
		"quantity":10000,
		"zero":{"EN":{"D":["I can not find a market."]},
				"FR":{"D":["Je ne trouve pas de marché."]}},
		"title":{"EN":"Trade ressources", "FR":"Commercer des ressources"},
		"lines":2,
		"buttonsType":"trade",
		"produce":[{
				"time":0.5,
				"gainRessource":{"silverCoin":1},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"costRessource":{"medicinalHerbs":1},
				"costPrimaryCharacteristic":{"stamina":1},
				"xpSecondaryCharacteristic":{"charisma":1},
				"xpSkill":{"trading":1},
				"repeat":true,
				"quantity":-1
			},{
				"time":0.5,
				"gainRessource":{"silverCoin":1},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"costRessource":{"fruits":1},
				"costPrimaryCharacteristic":{"stamina":1},
				"xpSecondaryCharacteristic":{"charisma":1},
				"xpSkill":{"trading":1},
				"repeat":true,
				"quantity":-1
			},{
				"time":0.5,
				"gainRessource":{"silverCoin":1},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"costRessource":{"mushroom":1},
				"costPrimaryCharacteristic":{"stamina":1},
				"xpSecondaryCharacteristic":{"charisma":1},
				"xpSkill":{"trading":1},
				"repeat":true,
				"quantity":-1
			},{
				"time":0.5,
				"gainRessource":{"silverCoin":1},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"costRessource":{"rawMeat":1},
				"costPrimaryCharacteristic":{"stamina":1},
				"xpSecondaryCharacteristic":{"charisma":1},
				"xpSkill":{"trading":1},
				"repeat":true,
				"quantity":-1
			},{
				"time":0.5,
				"gainRessource":{"silverCoin":1},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"costRessource":{"animalSkins":1},
				"costPrimaryCharacteristic":{"stamina":1},
				"xpSecondaryCharacteristic":{"charisma":1},
				"xpSkill":{"trading":1},
				"repeat":true,
				"quantity":-1
			},{
				"time":1,
				"gainRessource":{"silverCoin":2},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"costRessource":{"leather":1},
				"costPrimaryCharacteristic":{"stamina":2},
				"xpSecondaryCharacteristic":{"charisma":2},
				"xpSkill":{"trading":2},
				"repeat":true,
				"quantity":-1
			},{
				"time":0.5,
				"gainRessource":{"silverCoin":1},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"costRessource":{"wood":1},
				"costPrimaryCharacteristic":{"stamina":1},
				"xpSecondaryCharacteristic":{"charisma":1},
				"xpSkill":{"trading":1},
				"repeat":true,
				"quantity":-1
			},{
				"time":1,
				"gainRessource":{"silverCoin":2},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"costRessource":{"stone":1},
				"costPrimaryCharacteristic":{"stamina":2},
				"xpSecondaryCharacteristic":{"charisma":2},
				"xpSkill":{"trading":2},
				"repeat":true,
				"quantity":-1
			},{
				"time":2,
				"gainRessource":{"silverCoin":4},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"costRessource":{"freeStone":1},
				"costPrimaryCharacteristic":{"stamina":4},
				"xpSecondaryCharacteristic":{"charisma":4},
				"xpSkill":{"trading":4},
				"repeat":true,
				"quantity":-1
			},{
				"time":1,
				"gainRessource":{"silverCoin":2},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"costRessource":{"grain":1},
				"costPrimaryCharacteristic":{"stamina":2},
				"xpSecondaryCharacteristic":{"charisma":2},
				"xpSkill":{"trading":2},
				"repeat":true,
				"quantity":-1
			},{
				"time":2,
				"gainRessource":{"silverCoin":4},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"costRessource":{"flour":1},
				"costPrimaryCharacteristic":{"stamina":4},
				"xpSecondaryCharacteristic":{"charisma":4},
				"xpSkill":{"trading":4},
				"repeat":true,
				"quantity":-1
			},{
				"time":1,
				"gainRessource":{"silverCoin":2},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"costRessource":{"wool":1},
				"costPrimaryCharacteristic":{"stamina":2},
				"xpSecondaryCharacteristic":{"charisma":2},
				"xpSkill":{"trading":2},
				"repeat":true,
				"quantity":-1
			},{
				"time":2,
				"gainRessource":{"silverCoin":4},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"costRessource":{"fabric":1},
				"costPrimaryCharacteristic":{"stamina":4},
				"xpSecondaryCharacteristic":{"charisma":4},
				"xpSkill":{"trading":4},
				"repeat":true,
				"quantity":-1
			},{
				"time":1.5,
				"gainRessource":{"silverCoin":3},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"age":"ironAge",
				"costRessource":{"iron":1},
				"costPrimaryCharacteristic":{"stamina":3},
				"xpSecondaryCharacteristic":{"charisma":3},
				"xpSkill":{"trading":3},
				"repeat":true,
				"quantity":-1
			},{
				"time":3,
				"gainRessource":{"silverCoin":6},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"age":"ironAge",
				"costRessource":{"castIron":1},
				"costPrimaryCharacteristic":{"stamina":6},
				"xpSecondaryCharacteristic":{"charisma":6},
				"xpSkill":{"trading":6},
				"repeat":true,
				"quantity":-1
			},{
				"time":2,
				"gainRessource":{"silverCoin":4},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"age":"etherAge",
				"costRessource":{"crystals":1},
				"costPrimaryCharacteristic":{"stamina":4},
				"xpSecondaryCharacteristic":{"charisma":4},
				"xpSkill":{"trading":4},
				"repeat":true,
				"quantity":-1
			},{
				"time":1,
				"gainRessource":{"silverCoin":2},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"age":"etherAge",
				"costRessource":{"parchment":1},
				"costPrimaryCharacteristic":{"stamina":2},
				"xpSecondaryCharacteristic":{"charisma":2},
				"xpSkill":{"trading":2},
				"repeat":true,
				"quantity":-1
			},{
				"time":2,
				"gainRessource":{"silverCoin":4},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"age":"goldenAge",
				"costRessource":{"paper":1},
				"costPrimaryCharacteristic":{"stamina":4},
				"xpSecondaryCharacteristic":{"charisma":4},
				"xpSkill":{"trading":4},
				"repeat":true,
				"quantity":-1
			},{
				"time":2.5,
				"gainRessource":{"silverCoin":5},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"age":"goldenAge",
				"costRessource":{"sulfur":1},
				"costPrimaryCharacteristic":{"stamina":5},
				"xpSecondaryCharacteristic":{"charisma":5},
				"xpSkill":{"trading":5},
				"repeat":true,
				"quantity":-1
			},{
				"time":2.5,
				"gainRessource":{"silverCoin":5},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"age":"goldenAge",
				"costRessource":{"gold":1},
				"costPrimaryCharacteristic":{"stamina":5},
				"xpSecondaryCharacteristic":{"charisma":5},
				"xpSkill":{"trading":5},
				"repeat":true,
				"quantity":-1
			},{
				"time":5,
				"gainRessource":{"silverCoin":10},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"age":"goldenAge",
				"costRessource":{"goldBar":1},
				"costPrimaryCharacteristic":{"stamina":10},
				"xpSecondaryCharacteristic":{"charisma":10},
				"xpSkill":{"trading":10},
				"repeat":true,
				"quantity":-1
			},{
				"time":0.5,
				"gainRessource":{"medicinalHerbs":1},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"costRessource":{"silverCoin":2},
				"costPrimaryCharacteristic":{"stamina":1},
				"xpSecondaryCharacteristic":{"charisma":1},
				"xpSkill":{"trading":1},
				"repeat":true,
				"quantity":-1
			},{
				"time":0.5,
				"gainRessource":{"fruits":1},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"costRessource":{"silverCoin":2},
				"costPrimaryCharacteristic":{"stamina":1},
				"xpSecondaryCharacteristic":{"charisma":1},
				"xpSkill":{"trading":1},
				"repeat":true,
				"quantity":-1
			},{
				"time":0.5,
				"gainRessource":{"mushroom":1},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"costRessource":{"silverCoin":2},
				"costPrimaryCharacteristic":{"stamina":1},
				"xpSecondaryCharacteristic":{"charisma":1},
				"xpSkill":{"trading":1},
				"repeat":true,
				"quantity":-1
			},{
				"time":0.5,
				"gainRessource":{"rawMeat":1},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"costRessource":{"silverCoin":2},
				"costPrimaryCharacteristic":{"stamina":1},
				"xpSecondaryCharacteristic":{"charisma":1},
				"xpSkill":{"trading":1},
				"repeat":true,
				"quantity":-1
			},{
				"time":0.5,
				"gainRessource":{"animalSkins":1},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"costRessource":{"silverCoin":2},
				"costPrimaryCharacteristic":{"stamina":1},
				"xpSecondaryCharacteristic":{"charisma":1},
				"xpSkill":{"trading":1},
				"repeat":true,
				"quantity":-1
			},{
				"time":1,
				"gainRessource":{"leather":1},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"costRessource":{"silverCoin":4},
				"costPrimaryCharacteristic":{"stamina":2},
				"xpSecondaryCharacteristic":{"charisma":2},
				"xpSkill":{"trading":2},
				"repeat":true,
				"quantity":-1
			},{
				"time":0.5,
				"gainRessource":{"wood":1},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"costRessource":{"silverCoin":2},
				"costPrimaryCharacteristic":{"stamina":1},
				"xpSecondaryCharacteristic":{"charisma":1},
				"xpSkill":{"trading":1},
				"repeat":true,
				"quantity":-1
			},{
				"time":1,
				"gainRessource":{"stone":1},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"costRessource":{"silverCoin":4},
				"costPrimaryCharacteristic":{"stamina":2},
				"xpSecondaryCharacteristic":{"charisma":2},
				"xpSkill":{"trading":2},
				"repeat":true,
				"quantity":-1
			},{
				"time":2,
				"gainRessource":{"freeStone":1},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"costRessource":{"silverCoin":8},
				"costPrimaryCharacteristic":{"stamina":4},
				"xpSecondaryCharacteristic":{"charisma":4},
				"xpSkill":{"trading":4},
				"repeat":true,
				"quantity":-1
			},{
				"time":1,
				"gainRessource":{"grain":1},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"costRessource":{"silverCoin":4},
				"costPrimaryCharacteristic":{"stamina":2},
				"xpSecondaryCharacteristic":{"charisma":2},
				"xpSkill":{"trading":2},
				"repeat":true,
				"quantity":-1
			},{
				"time":2,
				"gainRessource":{"flour":1},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"costRessource":{"silverCoin":8},
				"costPrimaryCharacteristic":{"stamina":4},
				"xpSecondaryCharacteristic":{"charisma":4},
				"xpSkill":{"trading":4},
				"repeat":true,
				"quantity":-1
			},{
				"time":1,
				"gainRessource":{"wool":1},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"costRessource":{"silverCoin":4},
				"costPrimaryCharacteristic":{"stamina":2},
				"xpSecondaryCharacteristic":{"charisma":2},
				"xpSkill":{"trading":2},
				"repeat":true,
				"quantity":-1
			},{
				"time":2,
				"gainRessource":{"fabric":1},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"costRessource":{"silverCoin":8},
				"costPrimaryCharacteristic":{"stamina":4},
				"xpSecondaryCharacteristic":{"charisma":4},
				"xpSkill":{"trading":4},
				"repeat":true,
				"quantity":-1
			},{
				"time":1.5,
				"age":"ironAge",
				"gainRessource":{"iron":1},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"costRessource":{"silverCoin":6},
				"costPrimaryCharacteristic":{"stamina":3},
				"xpSecondaryCharacteristic":{"charisma":3},
				"xpSkill":{"trading":3},
				"repeat":true,
				"quantity":-1
			},{
				"time":3,
				"age":"ironAge",
				"gainRessource":{"castIron":1},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"costRessource":{"silverCoin":12},
				"costPrimaryCharacteristic":{"stamina":6},
				"xpSecondaryCharacteristic":{"charisma":6},
				"xpSkill":{"trading":6},
				"repeat":true,
				"quantity":-1
			},{
				"time":2,
				"age":"etherAge",
				"gainRessource":{"crystals":1},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"costRessource":{"silverCoin":8},
				"costPrimaryCharacteristic":{"stamina":4},
				"xpSecondaryCharacteristic":{"charisma":4},
				"xpSkill":{"trading":4},
				"repeat":true,
				"quantity":-1
			},{
				"time":1,
				"age":"etherAge",
				"gainRessource":{"parchment":1},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"costRessource":{"silverCoin":4},
				"costPrimaryCharacteristic":{"stamina":2},
				"xpSecondaryCharacteristic":{"charisma":2},
				"xpSkill":{"trading":2},
				"repeat":true,
				"quantity":-1
			},{
				"time":2,
				"age":"goldenAge",
				"gainRessource":{"paper":1},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"costRessource":{"silverCoin":8},
				"costPrimaryCharacteristic":{"stamina":4},
				"xpSecondaryCharacteristic":{"charisma":4},
				"xpSkill":{"trading":4},
				"repeat":true,
				"quantity":-1
			},{
				"time":2.5,
				"age":"goldenAge",
				"gainRessource":{"sulfur":1},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"costRessource":{"silverCoin":10},
				"costPrimaryCharacteristic":{"stamina":5},
				"xpSecondaryCharacteristic":{"charisma":5},
				"xpSkill":{"trading":5},
				"repeat":true,
				"quantity":-1
			},{
				"time":2.5,
				"age":"goldenAge",
				"gainRessource":{"gold":1},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"costRessource":{"silverCoin":10},
				"costPrimaryCharacteristic":{"stamina":5},
				"xpSecondaryCharacteristic":{"charisma":5},
				"xpSkill":{"trading":5},
				"repeat":true,
				"quantity":-1
			},{
				"time":5,
				"age":"goldenAge",
				"gainRessource":{"goldBar":1},
				"sound":"soundPick",
				"bonusSkill":"trading",
				"costRessource":{"silverCoin":20},
				"costPrimaryCharacteristic":{"stamina":10},
				"xpSecondaryCharacteristic":{"charisma":10},
				"xpSkill":{"trading":10},
				"repeat":true,
				"quantity":-1
			}],
		"repair":{
			"health":5,
			"time":0.5,
			"costRessource":{"plank":1},
			"costPrimaryCharacteristic":{"stamina":1},
			"sound":"soundBuilding",
			"bonusSkill":"repairing",
			"xpSkill":{"repairing":1},
			"xpSecondaryCharacteristic":{"rapidity":1}
		},
		"death":{
			"effect":{"name":"destruction", "scale":1.5}
		},
		"width":112,
		"height":112,
		"visualHeight":128,
		"health":500,
		"defense":100
	},
	"marketYard":{
		"type":"prebuild",
		"picture":{"file":"marketYard.png"},
		"name":{"EN":"market",
				"FR":"marché"},
		"description":{"EN":"The market allow to buy and sell ressources.",
					   "FR":"Le marché permet d'acheter et de vendre des ressources."},
		"death":{
			"effect":{"name":"destruction", "scale":1.5}
		},
		"width":112,
		"height":112,
		"visualHeight":128,
		"defense":100,
		"steps":3
	}
}