{
	"breastplate":{
		"type":"item",
		"age":"ironAge",
		"category":"body",
		"picture":{"file":"breastplate.png"},
		"name":{"EN":"breastplate",
				"FR":"cuirasse"},
		"description":{"EN":"The breastplate is a heavy armor manufactured from cast iron.",
					   "FR":"La cuirasse est une armure lourde fabriquée avec de la fonte."},
		"bonus":{"health":{"heavyArmors":0.5625}},
		"bonusSpeed":-1.5,
		"xpPrimaryCharacteristic":{
			"health":{
				"xpSecondaryCharacteristic":{"endurance":0.375},
				"xpSkill":{"heavyArmors":0.75}
				}
		},
		"appearance":{"clothes":{"M":"breastplateM.png","F":"breastplateF.png"}},
		"equip":true
	},
	"fullHelmet":{
		"type":"item",
		"age":"ironAge",
		"category":"head",
		"picture":{"file":"fullHelmet.png"},
		"name":{"EN":"full helmet",
				"FR":"casque complet"},
		"description":{"EN":"The full helmet is a heavy helmet manufactured from cast iron.",
					   "FR":"Le casque complet est un casque lourd fabriqué avec de la fonte."},
		"bonus":{"health":{"heavyArmors":0.15}},
		"bonusSpeed":-0.5,
		"xpPrimaryCharacteristic":{
			"health":{
				"xpSecondaryCharacteristic":{"endurance":0.125},
				"xpSkill":{"heavyArmors":0.25}
				}
		},
		"equip":true
	},
	"goldenArmor":{
		"type":"item",
		"age":"goldenAge",
		"category":"body",
		"picture":{"file":"goldenArmor.png"},
		"name":{"EN":"golden armor",
				"FR":"armure d'or"},
		"description":{"EN":"The golden armor is a heavy armor manufactured from golden bar.",
					   "FR":"L'armure d'or est une armure lourde fabriquée avec des lingots d'or."},
		"bonus":{"health":{"heavyArmors":0.9375}},
		"bonusSpeed":-1.5,
		"xpPrimaryCharacteristic":{
			"health":{
				"xpSecondaryCharacteristic":{"endurance":0.375},
				"xpSkill":{"heavyArmors":0.75}
				}
		},
		"appearance":{"clothes":{"M":"goldenArmorM.png","F":"goldenArmorF.png"}},
		"equip":true
	},
	"goldenHelmet":{
		"type":"item",
		"age":"goldenAge",
		"category":"head",
		"picture":{"file":"goldenHelmet.png"},
		"name":{"EN":"golden helmet",
				"FR":"casque d'or"},
		"description":{"EN":"The golden helmet is a heavy helmet manufactured from golden bar.",
					   "FR":"Le casque d'or est un casque lourd fabriqué avec des lingots d'or."},
		"bonus":{"health":{"heavyArmors":0.3125}},
		"bonusSpeed":-0.5,
		"xpPrimaryCharacteristic":{
			"health":{
				"xpSecondaryCharacteristic":{"endurance":0.125},
				"xpSkill":{"heavyArmors":0.25}
				}
		},
		"equip":true
	},
	"helm":{
		"type":"item",
		"age":"etherAge",
		"category":"head",
		"picture":{"file":"helm.png"},
		"name":{"EN":"helm",
				"FR":"heaume"},
		"description":{"EN":"The helm is a heavy helmet manufactured from cast iron.",
					   "FR":"Le casque complet est un casque lourd fabriqué avec de la fonte."},
		"bonus":{"health":{"heavyArmors":0.2}},
		"bonusSpeed":-0.5,
		"xpPrimaryCharacteristic":{
			"health":{
				"xpSecondaryCharacteristic":{"endurance":0.125},
				"xpSkill":{"heavyArmors":0.25}
				}
		},
		"equip":true
	},
	"plateMail":{
		"type":"item",
		"age":"etherAge",
		"category":"body",
		"picture":{"file":"plateMail.png"},
		"name":{"EN":"plate mail",
				"FR":"armure de plates"},
		"description":{"EN":"The plate mail is a heavy armor manufactured from cast iron.",
					   "FR":"L'armure de plates est une armure lourde fabriquée avec de la fonte."},
		"bonus":{"health":{"heavyArmors":0.75}},
		"bonusSpeed":-1.5,
		"xpPrimaryCharacteristic":{
			"health":{
				"xpSecondaryCharacteristic":{"endurance":0.375},
				"xpSkill":{"heavyArmors":0.75}
				}
		},
		"appearance":{"clothes":{"M":"plateMailM.png","F":"plateMailF.png"}},
		"equip":true
	},
	"stoneArmor":{
		"type":"item",
		"age":"stoneAge",
		"category":"body",
		"picture":{"file":"stoneArmor.png"},
		"name":{"EN":"stone armor",
				"FR":"armure de pierre"},
		"description":{"EN":"The stone armor is a heavy armor manufactured from free stone.",
					   "FR":"L'armure de pierre est une armure lourde fabriquée avec de la pierre de taille."},
		"bonus":{"health":{"heavyArmors":0.375}},
		"bonusSpeed":-1.5,
		"xpPrimaryCharacteristic":{
			"health":{
				"xpSecondaryCharacteristic":{"endurance":0.375},
				"xpSkill":{"heavyArmors":0.75}
				}
		},
		"appearance":{"clothes":{"M":"stoneArmorM.png","F":"stoneArmorF.png"}},
		"equip":true
	},
	"stoneHelmet":{
		"type":"item",
		"age":"stoneAge",
		"category":"head",
		"picture":{"file":"stoneHelmet.png"},
		"name":{"EN":"stone helmet",
				"FR":"casque en pierre"},
		"description":{"EN":"The stone helmet is a heavy helmet manufactured from freeStone.",
					   "FR":"Le casque de pierre est un casque lourd fabriqué avec de la pierre de taille."},
		"bonus":{"health":{"heavyArmors":0.125}},
		"bonusSpeed":-0.5,
		"xpPrimaryCharacteristic":{
			"health":{
				"xpSecondaryCharacteristic":{"endurance":0.125},
				"xpSkill":{"heavyArmors":0.25}
				}
		},
		"equip":true
	}
}