{
	"absinthe":{
		"type":"item",
		"age":"goldenAge",
		"category":"edible",
		"picture":{"file":"absinthe.png"},
		"name":{"EN":"absinthe",
				"FR":"absinthe"},
		"description":{"EN":"Absinthe used to restore your stamina.",
					   "FR":"L'absinthe vous permet de récupérer de l'énergie."},
		"use":{
			"quantity":-1,
			"gainPrimaryCharacteristic":{"stamina":{"willpower":0.2}},
			"xpSecondaryCharacteristic":{"willpower":2}
		},
		"maxQuantity":{"alcohols":1},
		"full":{"EN":{"D":["I have too many absinthes."]},
				"FR":{"D":["J'ai le maximum de absinthes."]}}
	},
	"bandage":{
		"type":"item",
		"age":"stoneAge",
		"category":"edible",
		"picture":{"file":"bandage.png"},
		"name":{"EN":"bandage",
				"FR":"bandage"},
		"description":{"EN":"Bandage used to restore your health.",
					   "FR":"Le bandage vous permet de récupérer de la santé."},
		"use":{
			"quantity":-1,
			"gainPrimaryCharacteristic":{"health":{"address":0.2}},
			"xpSecondaryCharacteristic":{"address":2}
		},
		"maxQuantity":{"shamanicMagic":1},
		"full":{"EN":{"D":["I have too many bandages."]},
				"FR":{"D":["J'ai le maximum de bandages."]}}
	},
	"beer":{
		"type":"item",
		"age":"ironAge",
		"category":"edible",
		"picture":{"file":"beer.png"},
		"name":{"EN":"beer",
				"FR":"bière"},
		"description":{"EN":"Beer used to restore your stamina.",
					   "FR":"La bière vous permet de récupérer de l'énergie."},
		"use":{
			"quantity":-1,
			"gainPrimaryCharacteristic":{"stamina":{"strength":0.2}},
			"xpSecondaryCharacteristic":{"strength":2}
		},
		"maxQuantity":{"alcohols":1},
		"full":{"EN":{"D":["I have too many beer."]},
				"FR":{"D":["J'ai le maximum de bières."]}}
	},
	"bread":{
		"type":"item",
		"age":"stoneAge",
		"category":"edible",
		"picture":{"file":"bread.png"},
		"name":{"EN":"bread",
				"FR":"pain"},
		"description":{"EN":"Bread used to restore your stamina.",
					   "FR":"Le pain vous permet de récupérer de l'énergie."},
		"use":{
			"quantity":-1,
			"gainPrimaryCharacteristic":{"stamina":{"rapidity":0.3}},
			"xpSecondaryCharacteristic":{"rapidity":3}
		},
		"maxQuantity":{"bakery":1},
		"full":{"EN":{"D":["I have too many bread."]},
				"FR":{"D":["J'ai le maximum de pain."]}}
	},
	"brioche":{
		"type":"item",
		"age":"goldenAge",
		"category":"edible",
		"picture":{"file":"brioche.png"},
		"name":{"EN":"brioche",
				"FR":"brioche"},
		"description":{"EN":"Brioche used to restore your stamina.",
					   "FR":"La brioche vous permet de récupérer de l'énergie."},
		"use":{
			"quantity":-1,
			"gainPrimaryCharacteristic":{"stamina":{"rapidity":0.35}},
			"xpSecondaryCharacteristic":{"rapidity":3.5}
		},
		"maxQuantity":{"bakery":1},
		"full":{"EN":{"D":["I have too many brioche."]},
				"FR":{"D":["J'ai le maximum de brioches."]}}
	},
	"cake":{
		"type":"item",
		"age":"etherAge",
		"category":"edible",
		"picture":{"file":"cake.png"},
		"name":{"EN":"cake",
				"FR":"gâteau"},
		"description":{"EN":"Cake used to restore your stamina.",
					   "FR":"Le gâteau vous permet de récupérer de l'énergie."},
		"use":{
			"quantity":-1,
			"gainPrimaryCharacteristic":{"stamina":{"rapidity":0.45}},
			"xpSecondaryCharacteristic":{"rapidity":4.5}
		},
		"maxQuantity":{"bakery":1},
		"full":{"EN":{"D":["I have too many cakes."]},
				"FR":{"D":["J'ai le maximum de gâteaux."]}}
	},
	"cookedMeat":{
		"type":"item",
		"age":"woodenAge",
		"category":"edible",
		"picture":{"file":"cookedMeat.png"},
		"name":{"EN":"cooked meat",
				"FR":"viande cuite"},
		"description":{"EN":"Cooked meat used to restore your stamina.",
					   "FR":"La viande cuite vous permet de récupérer de l'énergie."},
		"use":{
			"quantity":-1,
			"gainPrimaryCharacteristic":{"stamina":{"endurance":0.15}},
			"xpSecondaryCharacteristic":{"endurance":1.5}
		},
		"maxQuantity":{"hunting":1},
		"full":{"EN":{"D":["I have too many cooked meat."]},
				"FR":{"D":["J'ai le maximum de viande cuite."]}}
	},
	"ether":{
		"type":"item",
		"age":"goldenAge",
		"category":"edible",
		"picture":{"file":"ether.png"},
		"name":{"EN":"ether",
				"FR":"éther"},
		"description":{"EN":"Ether is a potion used to restore your mana.",
					   "FR":"L'éther vous permet de récupérer de la mana."},
		"use":{
			"quantity":-1,
			"gainPrimaryCharacteristic":{"mana":{"willpower":0.5}},
			"xpSecondaryCharacteristic":{"willpower":5}
		},
		"maxQuantity":{"apothecary":1},
		"full":{"EN":{"D":["I have too many ether."]},
				"FR":{"D":["J'ai le maximum d'éther."]}}
	},
	"jam":{
		"type":"item",
		"age":"goldenAge",
		"category":"edible",
		"picture":{"file":"jam.png"},
		"name":{"EN":"jam",
				"FR":"confiture"},
		"description":{"EN":"Jam used to restore your stamina.",
					   "FR":"La confiture vous permet de récupérer de l'énergie."},
		"use":{
			"quantity":-1,
			"gainPrimaryCharacteristic":{"stamina":{"rapidity":0.2}},
			"xpSecondaryCharacteristic":{"rapidity":2}
		},
		"maxQuantity":{"picking":1},
		"full":{"EN":{"D":["I have too much jam."]},
				"FR":{"D":["J'ai le maximum de confiture."]}}
	},
	"lifeElixir":{
		"type":"item",
		"age":"goldenAge",
		"category":"edible",
		"picture":{"file":"lifeElixir.png"},
		"name":{"EN":"life elixir",
				"FR":"élixir de vie"},
		"description":{"EN":"The life elixir used to temporary increase your health stock.",
					   "FR":"L'élixir de vie augmente temporairement votre réserve de santé."},
		"use":{
			"quantity":-1,
			"gainTemporaryItem":{"lifeBoost":{"apothecary":3}},
			"xpSecondaryCharacteristic":{"willpower":8},
			"effect":"bonusEffect"
		},
		"maxQuantity":{"apothecary":1},
		"full":{"EN":{"D":["I have too many life elixirs."]},
				"FR":{"D":["J'ai le maximum d'élixirs de vie."]}}
	},
	"lifePotion":{
		"type":"item",
		"age":"goldenAge",
		"category":"edible",
		"picture":{"file":"lifePotion.png"},
		"name":{"EN":"life potion",
				"FR":"potion de vie"},
		"description":{"EN":"The life potion used to restore your health.",
					   "FR":"La potion de vie vous permet de récupérer de la santé."},
		"use":{
			"quantity":-1,
			"gainPrimaryCharacteristic":{"health":{"willpower":0.5}},
			"xpSecondaryCharacteristic":{"willpower":5}
		},
		"maxQuantity":{"apothecary":1},
		"full":{"EN":{"D":["I have too many life potions."]},
				"FR":{"D":["J'ai le maximum de potions de vie."]}}
	},
	"lightEther":{
		"type":"item",
		"age":"etherAge",
		"category":"edible",
		"picture":{"file":"lightEther.png"},
		"name":{"EN":"light ether",
				"FR":"éther léger"},
		"description":{"EN":"Light ether is a potion used to restore your mana.",
					   "FR":"L'éther léger vous permet de récupérer de la mana."},
		"use":{
			"quantity":-1,
			"gainPrimaryCharacteristic":{"mana":{"willpower":0.3}},
			"xpSecondaryCharacteristic":{"willpower":3}
		},
		"maxQuantity":{"apothecary":1},
		"full":{"EN":{"D":["I have too many light ether."]},
				"FR":{"D":["J'ai le maximum d'éther léger."]}}
	},
	"lightLifePotion":{
		"type":"item",
		"age":"etherAge",
		"category":"edible",
		"picture":{"file":"lightLifePotion.png"},
		"name":{"EN":"light life potion",
				"FR":"potion de vie légère"},
		"description":{"EN":"The light life potion used to restore your health.",
					   "FR":"La potion de vie légère vous permet de récupérer de la santé."},
		"use":{
			"quantity":-1,
			"gainPrimaryCharacteristic":{"health":{"willpower":0.3}},
			"xpSecondaryCharacteristic":{"willpower":3}
		},
		"maxQuantity":{"apothecary":1},
		"full":{"EN":{"D":["I have too many light life potions."]},
				"FR":{"D":["J'ai le maximum de potions de vie légère."]}}
	},
	"manaElixir":{
		"type":"item",
		"age":"goldenAge",
		"category":"edible",
		"picture":{"file":"manaElixir.png"},
		"name":{"EN":"mana elixir",
				"FR":"élixir de mana"},
		"description":{"EN":"The mana elixir used to temporary increase your mana stock.",
					   "FR":"L'élixir de mana augmente temporairement votre réserve de mana."},
		"use":{
			"quantity":-1,
			"gainTemporaryItem":{"manaBoost":{"apothecary":3}},
			"xpSecondaryCharacteristic":{"willpower":8},
			"effect":"bonusEffect"
		},
		"maxQuantity":{"apothecary":1},
		"full":{"EN":{"D":["I have too many mana elixirs."]},
				"FR":{"D":["J'ai le maximum d'élixirs de mana."]}}
	},
	"meatPie":{
		"type":"item",
		"age":"ironAge",
		"category":"edible",
		"picture":{"file":"meatPie.png"},
		"name":{"EN":"meat pie",
				"FR":"tourte"},
		"description":{"EN":"Meat pie used to restore your stamina.",
					   "FR":"Le tourte vous permet de récupérer de l'énergie."},
		"use":{
			"quantity":-1,
			"gainPrimaryCharacteristic":{"stamina":{"rapidity":0.225, "endurance":0.225}},
			"xpSecondaryCharacteristic":{"rapidity":2.25, "endurance":2.25}
		},
		"maxQuantity":{"bakery":1},
		"full":{"EN":{"D":["I have too many meat pies."]},
				"FR":{"D":["J'ai le maximum de tourte."]}}
	},
	"mushroomSoup":{
		"type":"item",
		"age":"woodenAge",
		"category":"edible",
		"picture":{"file":"mushroomSoup.png"},
		"name":{"EN":"mushroom soup",
				"FR":"soupe de champignons"},
		"description":{"EN":"Mushroom soup used to restore your mana.",
					   "FR":"La soupe de champignons vous permet de récupérer de la mana."},
		"use":{
			"quantity":-1,
			"gainPrimaryCharacteristic":{"mana":{"willpower":0.1}},
			"xpSecondaryCharacteristic":{"willpower":1}
		},
		"maxQuantity":{"shamanicMagic":1},
		"full":{"EN":{"D":["I have too much mushroom soup."]},
				"FR":{"D":["J'ai le maximum de soupe de champignons."]}}
	},
	"ointment":{
		"type":"item",
		"age":"woodenAge",
		"category":"edible",
		"picture":{"file":"ointment.png"},
		"name":{"EN":"ointment",
				"FR":"onguent"},
		"description":{"EN":"Onguent used to restore your health.",
					   "FR":"L'onguent vous permet de récupérer de la santé."},
		"use":{
			"quantity":-1,
			"gainPrimaryCharacteristic":{"health":{"address":0.1}},
			"xpSecondaryCharacteristic":{"address":1}
		},
		"maxQuantity":{"shamanicMagic":1},
		"full":{"EN":{"D":["I have too much ointment."]},
				"FR":{"D":["J'ai le maximum d'onguents."]}}
	},
	"regenerationElixir":{
		"type":"item",
		"age":"etherAge",
		"category":"edible",
		"picture":{"file":"regenerationElixir.png"},
		"name":{"EN":"regeneration elixir",
				"FR":"élixir de régénération"},
		"description":{"EN":"The regeneration elixir used to temporary increase your health regeneration.",
					   "FR":"L'élixir de régénération augmente temporairement votre régénération de santé."},
		"use":{
			"quantity":-1,
			"gainTemporaryItem":{"regeneration":{"apothecary":6}},
			"xpSecondaryCharacteristic":{"willpower":5},
			"effect":"bonusEffect"
		},
		"maxQuantity":{"apothecary":1},
		"full":{"EN":{"D":["I have too many regeneration elixirs."]},
				"FR":{"D":["J'ai le maximum d'élixirs de régénération."]}}
	},
	"sausage":{
		"type":"item",
		"age":"ironAge",
		"category":"edible",
		"picture":{"file":"sausage.png"},
		"name":{"EN":"sausage",
				"FR":"saucisson"},
		"description":{"EN":"sausage used to restore your stamina.",
					   "FR":"La saucisson vous permet de récupérer de l'énergie."},
		"use":{
			"quantity":-1,
			"gainPrimaryCharacteristic":{"stamina":{"endurance":0.1}},
			"xpSecondaryCharacteristic":{"endurance":1}
		},
		"maxQuantity":{"hunting":1},
		"full":{"EN":{"D":["I have too many sausages."]},
				"FR":{"D":["J'ai le maximum de saucissons."]}}
	},
	"wine":{
		"type":"item",
		"age":"etherAge",
		"category":"edible",
		"picture":{"file":"wine.png"},
		"name":{"EN":"wine",
				"FR":"vin"},
		"description":{"EN":"Wine used to restore your stamina.",
					   "FR":"Le vin vous permet de récupérer de l'énergie."},
		"use":{
			"quantity":-1,
			"gainPrimaryCharacteristic":{"stamina":{"intelligence":0.2}},
			"xpSecondaryCharacteristic":{"intelligence":2}
		},
		"maxQuantity":{"alcohols":1},
		"full":{"EN":{"D":["I have too much wine."]},
				"FR":{"D":["J'ai le maximum de vin."]}}
	}
}