{
	"celerity":{
		"type":"item",
		"age":"etherAge",
		"category":"celerity",
		"picture":{"file":"celerity.png"},
		"name":{"EN":"celerity",
				"FR":"célérité"},
		"description":{"EN":"Celerity increase your movement speed.",
					   "FR":"La célérité augmente votre vitesse de déplacement."},
		"bonusSpeed":1.5,
		"lost":{"EN":"My celerity has dissipated.",
				"FR":"Ma célérité s'est dissipée."},
		"equip":true
	},
	"flameBlade":{
		"type":"item",
		"age":"etherAge",
		"category":"weapon",
		"picture":{"file":"flameBlade.png"},
		"name":{"EN":"flame blade",
				"FR":"épée de feu"},
		"description":{"EN":"The flame blade is a magic weapon.",
					   "FR":"L'épée de feu est une arme magique."},
		"bonus":{"attack":{"edgedWeapons":0.6,"pyrotechnicMagic":0.6}},
		"attackTime":1,
		"effect":"flameEffect",
		"xpAttack":{
			"xpSecondaryCharacteristic":{"strength":0.5},
			"xpSkill":{"edgedWeapons":0.5}
		},
		"equip":true,
		"oneHand":true
	},
	"lifeBoost":{
		"type":"item",
		"age":"goldenAge",
		"category":"lifeBoost",
		"picture":{"file":"lifeBoost.png"},
		"name":{"EN":"life boost",
				"FR":"augmentation de vie"},
		"description":{"EN":"Life boost increase your health stock.",
					   "FR":"L'augmentation de vie améliore votre réserve de santé."},
		"bonus":{"health":50},
		"lost":{"EN":"My life boost has dissipated.",
				"FR":"Mon augmentation de vie s'est dissipée."},
		"equip":true
	},
	"manaBoost":{
		"type":"item",
		"age":"goldenAge",
		"category":"manaBoost",
		"picture":{"file":"manaBoost.png"},
		"name":{"EN":"mana boost",
				"FR":"augmentation de mana"},
		"description":{"EN":"Mana boost increase your mana stock.",
					   "FR":"L'augmentation de mana améliore votre réserve de mana."},
		"bonus":{"mana":50},
		"lost":{"EN":"My mana boost has dissipated.",
				"FR":"Mon augmentation de mana s'est dissipée."},
		"equip":true
	},
	"peelSkin":{
		"type":"item",
		"age":"etherAge",
		"category":"body",
		"picture":{"file":"peelSkin.png"},
		"name":{"EN":"peel skin",
				"FR":"peau d'écorce"},
		"description":{"EN":"Peel skin is a magical armor.",
					   "FR":"La peau d'écorce est une armure magique."},
		"bonus":{"health":{"mediumArmors":0.9}},
		"bonusSpeed":-0.25,
		"xpPrimaryCharacteristic":{
			"health":{
				"xpSecondaryCharacteristic":{"endurance":0.375},
				"xpSkill":{"mediumArmors":0.75}
				}
		},
		"lost":{"EN":"My peel skin has dissipated.",
				"FR":"Ma peau d'écorce s'est dissipée."},
		"appearance":{"clothes":{"M":"peelSkinM.png","F":"peelSkinF.png"}},
		"equip":true
	},
	"protection":{
		"type":"item",
		"age":"etherAge",
		"category":"protection",
		"picture":{"file":"protection.png"},
		"name":{"EN":"protection",
				"FR":"protection"},
		"description":{"EN":"Protection increases your defense.",
					   "FR":"La protection augmente votre défense."},
		"bonus":{"defense":50},
		"lost":{"EN":"My protection has dissipated.",
				"FR":"Ma protection s'est dissipée."},
		"equip":true
	},
	"regeneration":{
		"type":"item",
		"age":"etherAge",
		"category":"regeneration",
		"picture":{"file":"regeneration.png"},
		"name":{"EN":"regeneration",
				"FR":"régénération"},
		"description":{"EN":"Regeneration increases your health recovery speed.",
					   "FR":"La régénération augmente la vitesse de récupération de votre santé."},
		"bonusRegeneration":{"health":2},
		"lost":{"EN":"My regeneration skin has dissipated.",
				"FR":"Ma régénération s'est dissipée."},
		"equip":true
	}
}