{
	"amuletOfCheetah":{
		"type":"item",
		"age":"goldenAge",
		"category":"neck",
		"picture":{"file":"amuletOfCheetah.png"},
		"name":{"EN":"amulet of cheetah",
				"FR":"amulette du guépard"},
		"description":{"EN":"The amulet of cheetah is a jewel manufactured from golden bar.",
					   "FR":"L'amulette du guépard est un bijou fabriqué avec des lingots d'or."},
		"bonus":{"speed":1},
		"xpPrimaryCharacteristic":{
			"stamina":{
				"xpSecondaryCharacteristic":{"charisma":0.25},
				"xpSkill":{"jewellery":0.5}
				}
		},
		"equip":true
	},
	"amuletOfFire":{
		"type":"item",
		"age":"goldenAge",
		"category":"neck",
		"picture":{"file":"amuletOfFire.png"},
		"name":{"EN":"amulet of fire",
				"FR":"amulette de feu"},
		"description":{"EN":"The amulet of fire is a jewel which throw fireballs and is manufactured from golden bar.",
					   "FR":"L'amulette de feu est un bijou qui envoie des boules de feu et qui est fabriqué avec des lingots d'or."},
		"bonus":{"attack":{"pyrotechnicMagic":1.5}},
		"attackTime":4, "range":350, "missile":"fireball",
		"attack":{
			"costPrimaryCharacteristic":{"mana":2}
		},
		"xpAttack":{
			"xpSecondaryCharacteristic":{"intelligence":0.25},
			"xpSkill":{"pyrotechnicMagic":0.25}
		},
		"equip":true
	},
	"amuletOfLightning":{
		"type":"item",
		"age":"etherAge",
		"category":"neck",
		"picture":{"file":"amuletOfLightning.png"},
		"name":{"EN":"amulet of lightning",
				"FR":"amulette d'éclair"},
		"description":{"EN":"The amulet of lightning is a jewel which throw thunder and is manufactured from iron bar.",
					   "FR":"L'amulette d'éclair est un bijou qui projette de la foudre et qui est fabriqué avec des lingots de fer."},
		"bonus":{"attack":{"druidicMagic":0.6}},
		"attackTime":2, "range":300,
		"effect":"lightningImpact","effectLine":"lightningLine",
		"attack":{
			"costPrimaryCharacteristic":{"mana":1}
		},
		"xpAttack":{
			"xpSecondaryCharacteristic":{"intelligence":0.25},
			"xpSkill":{"druidicMagic":0.25}
		},
		"equip":true
	},
	"amuletOfProtection":{
		"type":"item",
		"age":"goldenAge",
		"category":"neck",
		"picture":{"file":"amuletOfProtection.png"},
		"name":{"EN":"amulet of protection",
				"FR":"amulette de protection"},
		"description":{"EN":"The amulet of protection is a jewel manufactured from golden bar.",
					   "FR":"L'amulette de protection est un bijou fabriqué avec des lingots d'or."},
		"bonus":{"defense":{"jewellery":0.5}},
		"xpDefense":{
			"xpSecondaryCharacteristic":{"charisma":0.25},
			"xpSkill":{"jewellery":0.5}
		},
		"equip":true
	},
	"lifeRegenerationRing":{
		"type":"item",
		"age":"goldenAge",
		"category":"ring",
		"picture":{"file":"lifeRegenerationRing.png"},
		"name":{"EN":"life regeneration ring",
				"FR":"anneau de régénération vitale"},
		"description":{"EN":"The life regeneration ring is a jewel manufactured from golden bar.",
					   "FR":"L'anneau de régénération vitale est un bijou fabriqué avec des lingots d'or."},
		"bonusRegeneration":{"health":1},
		"xpPrimaryCharacteristic":{
			"health":{
				"xpSecondaryCharacteristic":{"charisma":0.125},
				"xpSkill":{"jewellery":0.25}
				}
		},
		"equip":true,
		"oneHand":true
	},
	"lifeRing":{
		"type":"item",
		"age":"goldenAge",
		"category":"ring",
		"picture":{"file":"lifeRing.png"},
		"name":{"EN":"life ring",
				"FR":"anneau de vie"},
		"description":{"EN":"The life ring is a jewel manufactured from golden bar.",
					   "FR":"L'anneau de vie est un bijou fabriqué avec des lingots d'or."},
		"bonus":{"health":{"jewellery":0.25}},
		"xpPrimaryCharacteristic":{
			"health":{
				"xpSecondaryCharacteristic":{"charisma":0.125},
				"xpSkill":{"jewellery":0.25}
				}
		},
		"equip":true,
		"oneHand":true
	},
	"magicRing":{
		"type":"item",
		"age":"goldenAge",
		"category":"ring",
		"picture":{"file":"magicRing.png"},
		"name":{"EN":"magic ring",
				"FR":"anneau de magie"},
		"description":{"EN":"The magic ring is a jewel manufactured from golden bar.",
					   "FR":"L'anneau de magie est un bijou fabriqué avec des lingots d'or."},
		"bonus":{"mana":{"jewellery":0.25}},
		"xpPrimaryCharacteristic":{
			"mana":{
				"xpSecondaryCharacteristic":{"charisma":0.125},
				"xpSkill":{"jewellery":0.25}
				}
		},
		"equip":true,
		"oneHand":true
	},
	"manaRegenerationRing":{
		"type":"item",
		"age":"goldenAge",
		"category":"ring",
		"picture":{"file":"manaRegenerationRing.png"},
		"name":{"EN":"mana regeneration ring",
				"FR":"anneau de régénération de mana"},
		"description":{"EN":"The mana regeneration ring is a jewel manufactured from golden bar.",
					   "FR":"L'anneau de régénération de mana est un bijou fabriqué avec des lingots d'or."},
		"bonusRegeneration":{"mana":1},
		"xpPrimaryCharacteristic":{
			"mana":{
				"xpSecondaryCharacteristic":{"charisma":0.125},
				"xpSkill":{"jewellery":0.25}
				}
		},
		"equip":true,
		"oneHand":true
	},
	"ringOfIceShards":{
		"type":"item",
		"age":"goldenAge",
		"category":"ring",
		"picture":{"file":"ringOfIceShards.png"},
		"name":{"EN":"ring of ice shards",
				"FR":"anneau d'éclats de glace"},
		"description":{"EN":"The ring of ice shards is a jewel which throws ice missiles.",
					   "FR":"L'anneau d'éclats de glace est un bijou qui lance des projectiles de glace."},
		"bonus":{"attack":{"druidicMagic":0.15}},
		"attackTime":2, "range":350, "missile":"iceBolt", "attackDY":-32, "attackDelay":1, "special":{"selfGuided":0.05, "penality":{"id":"slowdown", "time":5}},
		"attack":{
			"costPrimaryCharacteristic":{"mana":1}
		},
		"xpAttack":{
			"xpSecondaryCharacteristic":{"intelligence":0.125},
			"xpSkill":{"druidicMagic":0.125}
		},
		"equip":true,
		"oneHand":true
	},
	"ringOfProtection":{
		"type":"item",
		"age":"goldenAge",
		"category":"ring",
		"picture":{"file":"ringOfProtection.png"},
		"name":{"EN":"ring of protection",
				"FR":"anneau de protection"},
		"description":{"EN":"The ring of protection is a jewel manufactured from golden bar.",
					   "FR":"L'anneau de protection est un bijou fabriqué avec des lingots d'or."},
		"bonus":{"defense":{"jewellery":0.25}},
		"xpDefense":{
			"xpSecondaryCharacteristic":{"charisma":0.125},
			"xpSkill":{"jewellery":0.25}
		},
		"equip":true,
		"oneHand":true
	},
	"sunDiadem":{
		"type":"item",
		"age":"goldenAge",
		"category":"head",
		"picture":{"file":"sunDiadem.png"},
		"name":{"EN":"solaris diadem",
				"FR":"diadème solaris"},
		"description":{"EN":"The solaris didadem is a head jewel which throw light shards and is manufactured from golden bar.",
					   "FR":"Le diadème solaris est un serre-tête qui envoie des éclats de lumière et qui est fabriqué avec des lingots d'or."},
		"bonus":{"attack":{"repressiveMagic":0.05}},
		"attackTime":5, "range":350, "missile":"lightArrow",
		"attacks":[{"range":700, "missile":"lightArrow", "fixedAngle":-1.57, "attackDY":-27, "attackDelay":1, "selfGuided":0.2},
				   {"range":700, "missile":"lightArrow", "fixedAngle":-2.09, "attackDX":-10, "attackDY":-24, "attackDelay":1, "selfGuided":0.2},
				   {"range":700, "missile":"lightArrow", "fixedAngle":-2.61, "attackDX":-17, "attackDY":-16, "attackDelay":1, "selfGuided":0.2},
				   {"range":700, "missile":"lightArrow", "fixedAngle":-1.05, "attackDX":10, "attackDY":-25, "attackDelay":1, "selfGuided":0.2},
				   {"range":700, "missile":"lightArrow", "fixedAngle":-0.53, "attackDX":18, "attackDY":-18, "attackDelay":1, "selfGuided":0.2}],
		"attack":{
			"costPrimaryCharacteristic":{"mana":5}
		},
		"xpAttack":{
			"xpSecondaryCharacteristic":{"intelligence":0.05},
			"xpSkill":{"repressiveMagic":0.1}
		},
		"equip":true
	},
	"vitalityRing":{
		"type":"item",
		"age":"goldenAge",
		"category":"ring",
		"picture":{"file":"vitalityRing.png"},
		"name":{"EN":"vitality ring",
				"FR":"anneau de vitalité"},
		"description":{"EN":"The vitality ring is a jewel manufactured from golden bar.",
					   "FR":"L'anneau de vitalité est un bijou fabriqué avec des lingots d'or."},
		"bonus":{"stamina":{"jewellery":0.25}},
		"xpPrimaryCharacteristic":{
			"stamina":{
				"xpSecondaryCharacteristic":{"charisma":0.125},
				"xpSkill":{"jewellery":0.25}
				}
		},
		"equip":true,
		"oneHand":true
	}
}