{
	"celerityScroll":{
		"type":"item",
		"age":"etherAge",
		"category":"edible",
		"picture":{"file":"celerityScroll.png"},
		"name":{"EN":"celerity scroll",
				"FR":"parchemin de célérité"},
		"description":{"EN":"The celerity scroll used to temporary increase your speed and disappears after use.",
					   "FR":"Le parchemin de célérité augmente temporairement votre vitesse et disparaît après utilisation."},
		"use":{
			"quantity":-1,
			"costPrimaryCharacteristic":{"mana":25},
			"gainTemporaryItem":{"celerity":{"redemptiveMagic":1}},
			"xpSecondaryCharacteristic":{"willpower":25},
			"xpSkill":{"redemptiveMagic":25},
			"effect":"healingEffect"
		},
		"maxQuantity":{"redemptiveMagic":1}
	},
	"celerityBook":{
		"type":"item",
		"age":"goldenAge",
		"category":"edible",
		"picture":{"file":"celerityBook.png"},
		"name":{"EN":"celerity book",
				"FR":"livre de célérité"},
		"description":{"EN":"The celerity book used to temporary increase your speed.",
					   "FR":"Le livre de célérité augmente temporairement votre vitesse."},
		"use":{
			"costPrimaryCharacteristic":{"mana":50},
			"gainTemporaryItem":{"celerity":{"redemptiveMagic":1}},
			"xpSecondaryCharacteristic":{"willpower":50},
			"xpSkill":{"redemptiveMagic":50},
			"effect":"healingEffect"
		}
	},
	"fireElementalScroll":{
		"type":"item",
		"age":"goldenAge",
		"category":"edible",
		"picture":{"file":"fireElementalScroll.png"},
		"name":{"EN":"fire elemental scroll",
				"FR":"parchemin d'élémentaire de feu"},
		"description":{"EN":"The fire elemental scroll used to summon a fire elemental which help your to fight.",
					   "FR":"Le parchemin d'élémentaire de feu vous permet d'invoquer un élémentaire de feu pour vous aider au combat."},
		"use":{
			"cooldown":{"id":"fireElemental",
						"time":10,
						"off":{"EN":{"D":["I can't use this scroll for now."]},
							   "FR":{"D":["Je ne peux pas encore réutiliser ce parchemin."]}}},
			"quantity":-1,
			"costPrimaryCharacteristic":{"mana":50},
			"create":[{"id":"fireElemental", "power":{"conjuration":0.5}}],
			"xpSecondaryCharacteristic":{"willpower":50},
			"xpSkill":{"conjuration":50},
			"effect":"flameEffect",
			"tooMany":{"EN":"No way! There're too many summonings.",
					   "FR":"Impossible ! Il y a déjà trop d'invocations."}
		},
		"maxQuantity":{"conjuration":1}
	},
	"flameBladeBook":{
		"type":"item",
		"age":"goldenAge",
		"category":"edible",
		"picture":{"file":"flameBladeBook.png"},
		"name":{"EN":"flame blade book",
				"FR":"livre d'épée de feu"},
		"description":{"EN":"The flame blade book used to create a temporary weapon.",
					   "FR":"Le livre d'épée de feu vous permet de créer une arme temporaire."},
		"use":{
			"costPrimaryCharacteristic":{"mana":50},
			"gainTemporaryItem":{"flameBlade":{"conjuration":1}},
			"xpSecondaryCharacteristic":{"willpower":50},
			"xpSkill":{"conjuration":50},
			"effect":"flameEffect"
		}
	},
	"flameBladeScroll":{
		"type":"item",
		"age":"etherAge",
		"category":"edible",
		"picture":{"file":"flameBladeScroll.png"},
		"name":{"EN":"flame blade scroll",
				"FR":"parchemin d'épée de feu"},
		"description":{"EN":"The flame blade scroll used to create a temporary weapon and disappears after use.",
					   "FR":"Le parchemin d'épée de feu vous permet de créer une arme temporaire et disparaît après utilisation."},
		"use":{
			"quantity":-1,
			"costPrimaryCharacteristic":{"mana":25},
			"gainTemporaryItem":{"flameBlade":{"conjuration":1}},
			"xpSecondaryCharacteristic":{"willpower":25},
			"xpSkill":{"conjuration":25},
			"effect":"flameEffect"
		},
		"maxQuantity":{"conjuration":1}
	},
	"healingBook":{
		"type":"item",
		"age":"goldenAge",
		"category":"edible",
		"picture":{"file":"healingBook.png"},
		"name":{"EN":"healing book",
				"FR":"livre de guérison"},
		"description":{"EN":"The healing book used to restore your health.",
					   "FR":"Le livre de guérison vous permet de récupérer de la vie."},
		"use":{
			"cooldown":{"id":"healing",
						"time":5,
						"off":{"EN":{"D":["I can't use this book for now."]},
							   "FR":{"D":["Je ne peux pas encore réutiliser ce livre."]}}},
			"costPrimaryCharacteristic":{"mana":50},
			"gainPrimaryCharacteristic":{"health":{"willpower":0.5}},
			"xpSecondaryCharacteristic":{"willpower":50},
			"xpSkill":{"redemptiveMagic":50},
			"effect":"healingEffect"
		}
	},
	"healingScroll":{
		"type":"item",
		"age":"etherAge",
		"category":"edible",
		"picture":{"file":"healingScroll.png"},
		"name":{"EN":"healing scroll",
				"FR":"parchemin de guérison"},
		"description":{"EN":"The healing scroll used to restore your health and disappears after use.",
					   "FR":"Le parchemin de guérison vous permet de récupérer de la vie et disparaît après utilisation."},
		"use":{
			"cooldown":{"id":"healing",
						"time":5,
						"off":{"EN":{"D":["I can't use this scroll for now."]},
							   "FR":{"D":["Je ne peux pas encore réutiliser ce parchemin."]}}},
			"quantity":-1,
			"costPrimaryCharacteristic":{"mana":25},
			"gainPrimaryCharacteristic":{"health":{"willpower":0.5}},
			"xpSecondaryCharacteristic":{"willpower":25},
			"xpSkill":{"redemptiveMagic":25},
			"effect":"healingEffect"
		},
		"maxQuantity":{"redemptiveMagic":1}
	},
	"healingSpiritScroll":{
		"type":"item",
		"age":"etherAge",
		"category":"edible",
		"picture":{"file":"healingSpiritScroll.png"},
		"name":{"EN":"healing spirit scroll",
				"FR":"parchemin d'esprit de guérison"},
		"description":{"EN":"The healing spirit scroll used to restore allies health and disappears after use.",
					   "FR":"Le parchemin d'esprit de guérison vous permet de rendre de la vie à vos alliés et disparaît après utilisation."},
		"use":{
			"cooldown":{"id":"healingSpirit",
						"time":5,
						"off":{"EN":{"D":["I can't use this scroll for now."]},
							   "FR":{"D":["Je ne peux pas encore réutiliser ce parchemin."]}}},
			"quantity":-1,
			"costPrimaryCharacteristic":{"mana":25},
			"create":[{"id":"healingSpirit", "power":{"redemptiveMagic":0.25}}],
			"xpSecondaryCharacteristic":{"willpower":25},
			"xpSkill":{"redemptiveMagic":25},
			"effect":"healingEffect",
			"tooMany":{"EN":"No way! There're too many summonings.",
					   "FR":"Impossible ! Il y a déjà trop d'invocations."}
		},
		"maxQuantity":{"redemptiveMagic":1}
	},
	"magicalBerriesBook":{
		"type":"item",
		"age":"goldenAge",
		"category":"edible",
		"picture":{"file":"magicalBerriesBook.png"},
		"name":{"EN":"magical berries book",
				"FR":"livre de baies magiques"},
		"description":{"EN":"The magical berries book used to create fruits.",
					   "FR":"Le livre de baies magiques vous permet de créer des fruits."},
		"use":{
			"cooldown":{"id":"magicalBerries",
						"time":20,
						"off":{"EN":{"D":["I can't use this book for now."]},
							   "FR":{"D":["Je ne peux pas encore réutiliser ce livre."]}}},
			"costPrimaryCharacteristic":{"mana":20},
			"gainRessource":{"fruits":{"shamanicMagic":0.2}},
			"xpSecondaryCharacteristic":{"willpower":20},
			"xpSkill":{"shamanicMagic":20},
			"effect":"fruitsGain"
		}
	},
	"peelSkinBook":{
		"type":"item",
		"age":"goldenAge",
		"category":"edible",
		"picture":{"file":"peelSkinBook.png"},
		"name":{"EN":"peel skin book",
				"FR":"livre de peau d'écorce"},
		"description":{"EN":"The peel skin book used to create a temporary armor.",
					   "FR":"Le livre de peau d'écorce vous permet de créer une armure temporaire."},
		"use":{
			"costPrimaryCharacteristic":{"mana":50},
			"gainTemporaryItem":{"peelSkin":{"shamanicMagic":1}},
			"xpSecondaryCharacteristic":{"willpower":50},
			"xpSkill":{"shamanicMagic":50},
			"effect":"peelSkinCreation"
		}
	},
	"peelSkinScroll":{
		"type":"item",
		"age":"etherAge",
		"category":"edible",
		"picture":{"file":"peelSkinScroll.png"},
		"name":{"EN":"peel skin scroll",
				"FR":"parchemin de peau d'écorce"},
		"description":{"EN":"The peel skin scroll used to create a temporary armor and disappears after use.",
					   "FR":"Le parchemin de peau d'écorce vous permet de créer une armure temporaire et disparaît après utilisation."},
		"use":{
			"quantity":-1,
			"costPrimaryCharacteristic":{"mana":25},
			"gainTemporaryItem":{"peelSkin":{"shamanicMagic":1}},
			"xpSecondaryCharacteristic":{"willpower":25},
			"xpSkill":{"shamanicMagic":25},
			"effect":"peelSkinCreation"
		},
		"maxQuantity":{"shamanicMagic":1}
	},
	"protectionBook":{
		"type":"item",
		"age":"goldenAge",
		"category":"edible",
		"picture":{"file":"protectionBook.png"},
		"name":{"EN":"protection book",
				"FR":"livre de protection"},
		"description":{"EN":"The protection book used to temporary increase your defense.",
					   "FR":"Le livre de protection augmente temporairement votre défense."},
		"use":{
			"costPrimaryCharacteristic":{"mana":50},
			"gainTemporaryItem":{"protection":{"redemptiveMagic":1}},
			"xpSecondaryCharacteristic":{"willpower":50},
			"xpSkill":{"redemptiveMagic":50},
			"effect":"bonusEffect"
		}
	},
	"protectionScroll":{
		"type":"item",
		"age":"etherAge",
		"category":"edible",
		"picture":{"file":"protectionScroll.png"},
		"name":{"EN":"protection scroll",
				"FR":"parchemin de protection"},
		"description":{"EN":"The protection scroll used to temporary increase your defense and disappears after use.",
					   "FR":"Le parchemin de protection augmente temporairement votre défense et disparaît après utilisation."},
		"use":{
			"quantity":-1,
			"costPrimaryCharacteristic":{"mana":25},
			"gainTemporaryItem":{"protection":{"redemptiveMagic":1.2}},
			"xpSecondaryCharacteristic":{"willpower":5},
			"xpSkill":{"redemptiveMagic":25},
			"effect":"bonusEffect"
		},
		"maxQuantity":{"redemptiveMagic":1}
	},
	"regenerationScroll":{
		"type":"item",
		"age":"etherAge",
		"category":"edible",
		"picture":{"file":"regenerationScroll.png"},
		"name":{"EN":"regeneration scroll",
				"FR":"parchemin de régénération"},
		"description":{"EN":"The regeneration scroll used to temporary increase your health regeneration and disappears after use.",
					   "FR":"Le parchemin de régénération augmente temporairement votre régénération de santé et disparaît après utilisation."},
		"use":{
			"quantity":-1,
			"costPrimaryCharacteristic":{"mana":25},
			"gainTemporaryItem":{"regeneration":{"shamanicMagic":1.2}},
			"xpSecondaryCharacteristic":{"willpower":5},
			"xpSkill":{"shamanicMagic":25},
			"effect":"bonusEffect"
		},
		"maxQuantity":{"shamanicMagic":1}
	},
	"regenerationBook":{
		"type":"item",
		"age":"goldenAge",
		"category":"edible",
		"picture":{"file":"regenerationBook.png"},
		"name":{"EN":"regeneration book",
				"FR":"livre de régénération"},
		"description":{"EN":"The regeneration book used to temporary increase your health regeneration.",
					   "FR":"Le livre de régénération augmente temporairement votre régénération de santé."},
		"use":{
			"costPrimaryCharacteristic":{"mana":50},
			"gainTemporaryItem":{"regeneration":{"shamanicMagic":1}},
			"xpSecondaryCharacteristic":{"willpower":50},
			"xpSkill":{"shamanicMagic":50},
			"effect":"bonusEffect"
		}
	},
	"sparkScroll":{
		"type":"item",
		"age":"etherAge",
		"category":"edible",
		"picture":{"file":"sparkScroll.png"},
		"name":{"EN":"spark scroll",
				"FR":"parchemin de flamèche"},
		"description":{"EN":"The spark scroll used to summon a spark which explode on contact.",
					   "FR":"Le parchemin de flamèche vous permet d'invoquer une flamèche qui explose au contact."},
		"use":{
			"cooldown":{"id":"spark",
						"time":5,
						"off":{"EN":{"D":["I can't use this scroll for now."]},
							   "FR":{"D":["Je ne peux pas encore réutiliser ce parchemin."]}}},
			"quantity":-1,
			"costPrimaryCharacteristic":{"mana":25},
			"create":[{"id":"spark", "power":{"conjuration":0.25}}],
			"xpSecondaryCharacteristic":{"willpower":25},
			"xpSkill":{"conjuration":25},
			"effect":"flameEffect",
			"tooMany":{"EN":"No way! There're too many summonings.",
					   "FR":"Impossible ! Il y a déjà trop d'invocations."}
		},
		"maxQuantity":{"conjuration":1}
	}
}