{
	"fireballStaff":{
		"type":"item",
		"age":"etherAge",
		"category":"weapon",
		"picture":{"file":"fireballStaff.png"},
		"name":{"EN":"fireball staff",
				"FR":"bâton de boule de feu"},
		"description":{"EN":"The fireball staff is a magical and two handed weapon manufactured from wood and parchments.",
					   "FR":"Le bâton de boule de feu est une arme magique, à deux mains et fabriquée avec du bois et du parchemin."},
		"bonus":{"attack":{"pyrotechnicMagic":4.2}},
		"attackTime":4, "range":400, "missile":"fireball",
		"attack":{
			"costPrimaryCharacteristic":{"mana":10}
		},
		"xpAttack":{
			"xpSecondaryCharacteristic":{"intelligence":1},
			"xpSkill":{"pyrotechnicMagic":1}
		},
		"equip":true
	},
	"fireScepter":{
		"type":"item",
		"age":"etherAge",
		"category":"weapon",
		"picture":{"file":"fireScepter.png"},
		"name":{"EN":"fire scepter",
				"FR":"sceptre de feu"},
		"description":{"EN":"The fire scepter is a magical and one handed weapon manufactured from wood and parchments.",
					   "FR":"Le sceptre de feu est une arme magique, à une main et fabriquée avec du bois et du parchemin."},
		"bonus":{"attack":{"pyrotechnicMagic":2.1}},
		"attackTime":4, "range":300, "missile":"fireshot",
		"attack":{
			"costPrimaryCharacteristic":{"mana":4}
		},
		"xpAttack":{
			"xpSecondaryCharacteristic":{"intelligence":0.5},
			"xpSkill":{"pyrotechnicMagic":0.5}
		},
		"equip":true,
		"oneHand":true
	},
	"iceScepter":{
		"type":"item",
		"age":"etherAge",
		"category":"weapon",
		"picture":{"file":"iceScepter.png"},
		"name":{"EN":"ice scepter",
				"FR":"sceptre de glace"},
		"description":{"EN":"The ice scepter is a magical and one handed weapon manufactured from wood and crystals.",
					   "FR":"Le sceptre de glace est une arme magique, à une main et fabriquée avec du bois et du cristal."},
		"bonus":{"attack":{"druidicMagic":0.8}},
		"attackTime":2, "range":300, "missile":"iceBolt", "attackDY":-32, "attackDelay":1, "special":{"selfGuided":0.05, "penality":{"id":"slowdown", "time":5}},
		"attack":{
			"costPrimaryCharacteristic":{"mana":2}
		},
		"xpAttack":{
			"xpSecondaryCharacteristic":{"intelligence":0.5},
			"xpSkill":{"druidicMagic":0.5}
		},
		"equip":true,
		"oneHand":true
	},
	"lightningScepter":{
		"type":"item",
		"age":"ironAge",
		"category":"weapon",
		"picture":{"file":"lightningScepter.png"},
		"name":{"EN":"lightning scepter",
				"FR":"sceptre de foudre"},
		"description":{"EN":"The lightning scepter is a magical and one handed weapon manufactured from wood and iron.",
					   "FR":"Le sceptre de foudre est une arme magique, à une main et fabriquée avec du bois et de la fonte."},
		"bonus":{"attack":{"druidicMagic":0.6}},
		"attackTime":2, "range":250,
		"effect":"lightningImpact","effectLine":"lightningLine",
		"attack":{
			"costPrimaryCharacteristic":{"mana":4}
		},
		"xpAttack":{
			"xpSecondaryCharacteristic":{"intelligence":0.5},
			"xpSkill":{"druidicMagic":0.5}
		},
		"equip":true,
		"oneHand":true
	},
	"lightningStaff":{
		"type":"item",
		"age":"etherAge",
		"category":"weapon",
		"picture":{"file":"lightningStaff.png"},
		"name":{"EN":"lightning staff",
				"FR":"bâton de foudre"},
		"description":{"EN":"The lightning staff is a magical and two handed weapon manufactured from wood and iron.",
					   "FR":"Le bâton de foudre est une arme magique, à deux mains et fabriquée avec du bois et de la fonte."},
		"bonus":{"attack":{"druidicMagic":1.6}},
		"attackTime":2, "range":350,
		"effect":"lightningImpact","effectLine":"lightningLine",
		"attack":{
			"costPrimaryCharacteristic":{"mana":10}
		},
		"xpAttack":{
			"xpSecondaryCharacteristic":{"intelligence":1},
			"xpSkill":{"druidicMagic":1}
		},
		"equip":true
	},
	"lightScepter":{
		"type":"item",
		"age":"etherAge",
		"category":"weapon",
		"picture":{"file":"lightScepter.png"},
		"name":{"EN":"light scepter",
				"FR":"sceptre de lumière"},
		"description":{"EN":"The light scepter is a magical and one handed weapon manufactured from wood and parchments.",
					   "FR":"Le sceptre de lumière est une arme magique, à une main et fabriquée avec du bois et du parchemin."},
		"bonus":{"attack":{"repressiveMagic":0.15}},
		"attackTime":1, "range":300, "missile":"lightOrb", "special":{"selfGuided":0.2},
		"attack":{
			"costPrimaryCharacteristic":{"mana":1}
		},
		"xpAttack":{
			"xpSecondaryCharacteristic":{"intelligence":0.5},
			"xpSkill":{"repressiveMagic":0.5}
		},
		"equip":true,
		"oneHand":true
	},
	"lightStaff":{
		"type":"item",
		"age":"goldenAge",
		"category":"weapon",
		"picture":{"file":"lightStaff.png"},
		"name":{"EN":"light staff",
				"FR":"bâton de lumière"},
		"description":{"EN":"The light staff is a magical and two handed weapon manufactured from wood and paper.",
					   "FR":"Le bâton de lumière est une arme magique, à deux mains et fabriquée avec du bois et du papier."},
		"bonus":{"attack":{"repressiveMagic":0.33}},
		"attackTime":2, "range":400, "missile":"lightOrb",
		"attacks":[{"range":600, "missile":"lightOrb", "angle":1.57, "selfGuided":0.2},
				   {"range":600, "missile":"lightOrb", "angle":0, "selfGuided":0.2},
				   {"range":600, "missile":"lightOrb", "angle":-1.57, "selfGuided":0.2}],
		"attack":{
			"costPrimaryCharacteristic":{"mana":3}
		},
		"xpAttack":{
			"xpSecondaryCharacteristic":{"intelligence":0.33},
			"xpSkill":{"repressiveMagic":0.33}
		},
		"equip":true
	},
	"multipleFireScepter":{
		"type":"item",
		"age":"goldenAge",
		"category":"weapon",
		"picture":{"file":"multipleFireScepter.png"},
		"name":{"EN":"multiple fire scepter",
				"FR":"sceptre de feu multiple"},
		"description":{"EN":"The multiple fire scepter is a magical and one handed weapon manufactured from wood and paper.",
					   "FR":"Le sceptre de feu multiple est une arme magique, à une main et fabriquée avec du bois et du papier."},
		"bonus":{"attack":{"pyrotechnicMagic":0.93}},
		"attackTime":4, "range":350, "missile":"fireshot",
		"attacks":[{"range":350, "missile":"fireshot", "angle":0.2},
				   {"range":350, "missile":"fireshot", "angle":0},
				   {"range":350, "missile":"fireshot", "angle":-0.2}],
		"attack":{
			"costPrimaryCharacteristic":{"mana":12}
		},
		"xpAttack":{
			"xpSecondaryCharacteristic":{"intelligence":0.17},
			"xpSkill":{"pyrotechnicMagic":0.17}
		},
		"equip":true,
		"oneHand":true
	},
	"snowStarStaff":{
		"type":"item",
		"age":"goldenAge",
		"category":"weapon",
		"picture":{"file":"snowStarStaff.png"},
		"name":{"EN":"snow star staff",
				"FR":"bâton d'étoile des neiges"},
		"description":{"EN":"The snow star staff is a magical and two handed weapon which throw 6 ice shards.",
					   "FR":"Le bâton d'étoile des neiges est une arme magique, à deux mains qui projette 6 éclats de glace."},
		"bonus":{"attack":{"druidicMagic":0.33}},
		"attackTime":2, "range":400, "missile":"iceBolt",
		"attacks":[{"range":400, "missile":"iceBolt", "attackDY":-32, "attackDelay":1.2, "selfGuided":0.05, "penality":{"id":"slowdown", "time":5}},
				   {"range":400, "missile":"iceBolt", "attackDY":32, "attackDelay":1.8, "selfGuided":0.05, "penality":{"id":"slowdown", "time":5}},
				   {"range":400, "missile":"iceBolt", "attackDX":-28, "attackDY":-16, "attackDelay":1, "selfGuided":0.05, "penality":{"id":"slowdown", "time":5}},
				   {"range":400, "missile":"iceBolt", "attackDX":28, "attackDY":-16, "attackDelay":1.4, "selfGuided":0.05, "penality":{"id":"slowdown", "time":5}},
				   {"range":400, "missile":"iceBolt", "attackDX":-28, "attackDY":16, "attackDelay":2, "selfGuided":0.05, "penality":{"id":"slowdown", "time":5}},
				   {"range":400, "missile":"iceBolt", "attackDX":28, "attackDY":16, "attackDelay":1.6, "selfGuided":0.05, "penality":{"id":"slowdown", "time":5}}],
		"attack":{
			"costPrimaryCharacteristic":{"mana":16}
		},
		"xpAttack":{
			"xpSecondaryCharacteristic":{"intelligence":0.16},
			"xpSkill":{"druidicMagic":0.16}
		},
		"equip":true
	},
	"sunfireStaff":{
		"type":"item",
		"age":"goldenAge",
		"category":"weapon",
		"picture":{"file":"sunfireStaff.png"},
		"name":{"EN":"sunfire staff",
				"FR":"bâton de feu solaire"},
		"description":{"EN":"The sunfire staff is a magical and two handed weapon which throw fireball in all directions.",
					   "FR":"Le bâton de feu solaire est une arme magique, à deux mains qui envoie des boules de feu dans toutes les directions."},
		"bonus":{"attack":{"pyrotechnicMagic":0.65625}},
		"attackTime":4, "range":500, "missile":"fireball",
		"attacks":[{"range":500, "missile":"fireball", "angle":-1.57},
				   {"range":500, "missile":"fireball", "angle":-1.96},
				   {"range":500, "missile":"fireball", "angle":-2.35},
				   {"range":500, "missile":"fireball", "angle":-2.74},
				   {"range":500, "missile":"fireball", "angle":-3.14},
				   {"range":500, "missile":"fireball", "angle":2.74},
				   {"range":500, "missile":"fireball", "angle":2.35},
				   {"range":500, "missile":"fireball", "angle":1.96},
				   {"range":500, "missile":"fireball", "angle":1.57},
				   {"range":500, "missile":"fireball", "angle":1.17},
				   {"range":500, "missile":"fireball", "angle":0.78},
				   {"range":500, "missile":"fireball", "angle":0.39},
				   {"range":500, "missile":"fireball", "angle":0},
				   {"range":500, "missile":"fireball", "angle":-0.39},
				   {"range":500, "missile":"fireball", "angle":-0.78},
				   {"range":500, "missile":"fireball", "angle":-1.17}],
		"attack":{
			"costPrimaryCharacteristic":{"mana":32}
		},
		"xpAttack":{
			"xpSecondaryCharacteristic":{"intelligence":0.0625},
			"xpSkill":{"pyrotechnicMagic":0.0625}
		},
		"equip":true
	}
}