{
	"blowgun":{
		"type":"item",
		"age":"woodenAge",
		"category":"weapon",
		"picture":{"file":"blowgun.png"},
		"name":{"EN":"blowgun",
				"FR":"sarbacane"},
		"description":{"EN":"The blowgun is a shooting and two handed weapon manufactured from wood.",
					   "FR":"Le sarbacane est une arme de tir, à une main et fabriquée avec du bois."},
		"bonus":{"attack":{"shootingWeapons":0.75}},
		"attackTime":2.5, "range":200, "missile":"dart",
		"attack":{
			"costItem":{"darts":1}
		},
		"xpAttack":{
			"xpSecondaryCharacteristic":{"address":1},
			"xpSkill":{"shootingWeapons":1}
		},
		"equip":true
	},
	"bow":{
		"type":"item",
		"age":"ironAge",
		"category":"weapon",
		"picture":{"file":"bow.png"},
		"name":{"EN":"bow",
				"FR":"arc"},
		"description":{"EN":"The bow is a miedeval range and two handed weapon manufactured from wood.",
					   "FR":"L'arc est une arme médiévale de tir, à deux mains et fabriquée en bois."},
		"bonus":{"attack":{"bows":1.2}},
		"attackTime":2, "range":300, "missile":"arrow",
		"attack":{
			"costItem":{"arrows":1}
		},
		"xpAttack":{
			"xpSecondaryCharacteristic":{"address":1},
			"xpSkill":{"bows":1}
		},
		"equip":true
	},
	"compositeBow":{
		"type":"item",
		"age":"goldenAge",
		"category":"weapon",
		"picture":{"file":"compositeBow.png"},
		"name":{"EN":"composite bow",
				"FR":"arc composite"},
		"description":{"EN":"The composite bow is a powerful range and two handed weapon manufactured from wood.",
					   "FR":"L'arc composite est une puissante arme de tir, à deux mains et fabriquée en bois."},
		"bonus":{"attack":{"bows":2}},
		"attackTime":2, "range":400, "missile":"arrow",
		"attack":{
			"costItem":{"arrows":1}
		},
		"xpAttack":{
			"xpSecondaryCharacteristic":{"address":1},
			"xpSkill":{"bows":1}
		},
		"equip":true
	},
	"crossbow":{
		"type":"item",
		"age":"ironAge",
		"category":"weapon",
		"picture":{"file":"crossbow.png"},
		"name":{"EN":"crossbow",
				"FR":"arbalète"},
		"description":{"EN":"The crossbow is a miedeval range and two handed weapon manufactured from cast iron.",
					   "FR":"L'arbalète est une arme médiévale de tir, à deux mains et fabriquée en métal."},
		"bonus":{"attack":{"shootingWeapons":1.5}},
		"attackTime":2.5, "range":300, "missile":"bolt",
		"attack":{
			"costItem":{"bolts":1}
		},
		"xpAttack":{
			"xpSecondaryCharacteristic":{"address":1},
			"xpSkill":{"shootingWeapons":1}
		},
		"equip":true
	},
	"handCrossbow":{
		"type":"item",
		"age":"etherAge",
		"category":"weapon",
		"picture":{"file":"handCrossbow.png"},
		"name":{"EN":"hand crossbow",
				"FR":"arbalète de poing"},
		"description":{"EN":"The hand crossbow is a miedeval range and one handed weapon manufactured from cast iron.",
					   "FR":"L'arbalète de poing est une arme médiévale de tir, à une main et fabriquée en métal."},
		"bonus":{"attack":{"shootingWeapons":1.125}},
		"attackTime":2.5, "range":300, "missile":"bolt",
		"attack":{
			"costItem":{"bolts":1}
		},
		"xpAttack":{
			"xpSecondaryCharacteristic":{"address":0.5},
			"xpSkill":{"shootingWeapons":0.5}
		},
		"equip":true,
		"oneHand":true
	},
	"handgun":{
		"type":"item",
		"age":"goldenAge",
		"category":"weapon",
		"picture":{"file":"handgun.png"},
		"name":{"EN":"handgun",
				"FR":"pistolet"},
		"description":{"EN":"The handgun is a fire and one handed weapon manufactured from cast iron.",
					   "FR":"Le pistolet est une arme à feu, à une main et fabriquée en fonte."},
		"bonus":{"attack":{"firearms":1.5}},
		"attackTime":3, "range":350, "missile":"cartridge",
		"attack":{
			"costItem":{"cartridges":1}
		},
		"xpAttack":{
			"xpSecondaryCharacteristic":{"address":0.5},
			"xpSkill":{"firearms":0.5}
		},
		"equip":true,
		"oneHand":true
	},
	"heavyCrossbow":{
		"type":"item",
		"age":"etherAge",
		"category":"weapon",
		"picture":{"file":"heavyCrossbow.png"},
		"name":{"EN":"heavy crossbow",
				"FR":"arbalète lourde"},
		"description":{"EN":"The heavy crossbow is a miedeval range and two handed weapon manufactured from cast iron.",
					   "FR":"L'arbalète lourde est une arme médiévale de tir, à deux mains et fabriquée en métal."},
		"bonus":{"attack":{"shootingWeapons":2}},
		"attackTime":2.5, "range":350, "missile":"bolt",
		"attack":{
			"costItem":{"bolts":1}
		},
		"xpAttack":{
			"xpSecondaryCharacteristic":{"address":1},
			"xpSkill":{"shootingWeapons":1}
		},
		"equip":true
	},
	"longBow":{
		"type":"item",
		"age":"etherAge",
		"category":"weapon",
		"picture":{"file":"longBow.png"},
		"name":{"EN":"long bow",
				"FR":"arc long"},
		"description":{"EN":"The long bow is a powerful range and two handed weapon manufactured from wood.",
					   "FR":"L'arc long est une puissante arme de tir, à deux mains et fabriquée en bois."},
		"bonus":{"attack":{"bows":1.6}},
		"attackTime":2, "range":350, "missile":"arrow",
		"attack":{
			"costItem":{"arrows":1}
		},
		"xpAttack":{
			"xpSecondaryCharacteristic":{"address":1},
			"xpSkill":{"bows":1}
		},
		"equip":true
	},
	"repeatingCrossbow":{
		"type":"item",
		"age":"goldenAge",
		"category":"weapon",
		"picture":{"file":"repeatingCrossbow.png"},
		"name":{"EN":"repeating crossbow",
				"FR":"arbalète à répétition"},
		"description":{"EN":"The repeating crossbow is a rapid fire range and two handed weapon manufactured from cast iron.",
					   "FR":"L'arbalète à répétition est une arme de tir rapide, à deux mains et fabriquée en métal."},
		"bonus":{"attack":{"shootingWeapons":0.875}},
		"attackTime":1.25, "range":400, "missile":"bolt",
		"attack":{
			"costItem":{"bolts":1}
		},
		"xpAttack":{
			"xpSecondaryCharacteristic":{"address":1},
			"xpSkill":{"shootingWeapons":1}
		},
		"equip":true
	},
	"rifle":{
		"type":"item",
		"age":"goldenAge",
		"category":"weapon",
		"picture":{"file":"rifle.png"},
		"name":{"EN":"rifle",
				"FR":"fusil"},
		"description":{"EN":"The rifle is a firearm and two handed weapon manufactured from cast iron.",
					   "FR":"Le fusil est une arme à feu, à deux mains et fabriquée en fonte."},
		"bonus":{"attack":{"firearms":3}},
		"attackTime":3, "range":400, "missile":"cartridge",
		"attack":{
			"costItem":{"cartridges":1}
		},
		"xpAttack":{
			"xpSecondaryCharacteristic":{"address":1},
			"xpSkill":{"firearms":1}
		},
		"equip":true
	},
	"shortBow":{
		"type":"item",
		"age":"stoneAge",
		"category":"weapon",
		"picture":{"file":"shortBow.png"},
		"name":{"EN":"short bow",
				"FR":"arc court"},
		"description":{"EN":"The short bow is a primitive range and two handed weapon manufactured from wood.",
					   "FR":"L'arc court est une arme primitive de tir, à deux mains et fabriquée en bois."},
		"bonus":{"attack":{"bows":0.8}},
		"attackTime":2, "range":250, "missile":"arrow",
		"attack":{
			"costItem":{"arrows":1}
		},
		"xpAttack":{
			"xpSecondaryCharacteristic":{"address":1},
			"xpSkill":{"bows":1}
		},
		"equip":true
	},
	"shoulderCannon":{
		"type":"item",
		"age":"goldenAge",
		"category":"weapon",
		"picture":{"file":"shoulderCannon.png"},
		"name":{"EN":"shoulder cannon",
				"FR":"canon d'épaule"},
		"description":{"EN":"The shoulder cannon is a heavy firearm and two handed weapon manufactured from cast iron.",
					   "FR":"Le canon d'épaule est une arme à feu lourde, à deux mains et fabriquée en fonte."},
		"bonus":{"attack":{"firearms":12}},
		"attackTime":12, "range":500, "missile":"cannonBall", "special":{"pierce":true},
		"attack":{
			"costItem":{"cannonBalls":1}
		},
		"xpAttack":{
			"xpSecondaryCharacteristic":{"address":1},
			"xpSkill":{"firearms":1}
		},
		"equip":true
	},
	"sling":{
		"type":"item",
		"age":"stoneAge",
		"category":"weapon",
		"picture":{"file":"sling.png"},
		"name":{"EN":"sling",
				"FR":"fronde"},
		"description":{"EN":"The handgun is a shooting and one handed weapon manufactured from leather.",
					   "FR":"Le fronde est une arme tir, à une main et fabriquée en cuir."},
		"bonus":{"attack":{"shootingWeapons":0.625}},
		"attackTime":2.5, "range":200, "missile":"bullet",
		"attack":{
			"costItem":{"bullets":1}
		},
		"xpAttack":{
			"xpSecondaryCharacteristic":{"address":0.5},
			"xpSkill":{"shootingWeapons":0.5}
		},
		"equip":true,
		"oneHand":true
	}
}