{
	"silverCoin":{
		"type":"ressource",
		"no":0,
		"maxQuantity":"infinity",
		"disableRawMaterial":true,
		"picture":{"file":"silverCoin.png"},
		"name":{"EN":"silver coins",
				"FR":"pièces d'argent"},
		"description":{"EN":"Silver coins used to trade ressources at market.",
					   "FR":"Les pièces d'argent permettent de commercer des ressources au marché."},
		"zero":{"EN":{"D":["I have no silver coin."]},
				"FR":{"D":["Je n'ai pas de pièce d'argent."]}},
		"lack":{"EN":{"D":["I do not have enough silver coins."]},
				"FR":{"D":["Je n'ai pas assez de pièces d'argent."]}},
		"out":{"EN":{"D":["I have used up my silver coins."]},
			   "FR":{"D":["Je n'ai plus de pièces d'argent."]}},
		"full":{"EN":{"D":["I have too many silver coins."]},
				"FR":{"D":["J'ai le maximum de pièces d'argent."]}}
	},
	"medicinalHerbs":{
		"type":"ressource",
		"no":1,
		"maxQuantity":{"picking":1},
		"picture":{"file":"medicinalHerbs.png"},
		"gain":{"health":3},
		"name":{"EN":"medicinal herbs",
				"FR":"herbes médicinales"},
		"description":{"EN":"Medicinal herbs used to restore health.",
					   "FR":"Les herbes médicinales permettent de récupérer de la santé."},
		"zero":{"EN":{"D":["I have no medicinal herb."]},
				"FR":{"D":["Je n'ai pas d'herbe médicinale."]}},
		"lack":{"EN":{"D":["I do not have enough medicinal herbs."]},
				"FR":{"D":["Je n'ai pas assez d'herbes médicinales."]}},
		"out":{"EN":{"D":["I have used up my medicinal herbs."]},
			   "FR":{"D":["Je n'ai plus d'herbes médicinales."]}},
		"full":{"EN":{"D":["I have too many medicinal herbs."]},
				"FR":{"D":["J'ai le maximum d'herbes médicinales."]}}
	},
	"fruits":{
		"type":"ressource",
		"no":2,
		"maxQuantity":{"picking":1},
		"picture":{"file":"fruits.png"},
		"gain":{"stamina":2},
		"name":{"EN":"fruits",
				"FR":"fruits"},
		"description":{"EN":"Fruits used to restore stamina.",
					   "FR":"Les fruits permettent de récupérer de l'énergie."},
		"zero":{"EN":{"D":["I have no fruit."]},
				"FR":{"D":["Je n'ai pas de fruit."]}},
		"lack":{"EN":{"D":["I do not have enough fruits."]},
				"FR":{"D":["Je n'ai pas assez de fruits."]}},
		"out":{"EN":{"D":["I have used up my fruits."]},
			   "FR":{"D":["Je n'ai plus de fruits."]}},
		"full":{"EN":{"D":["I have too many fruits."]},
				"FR":{"D":["J'ai le maximum de fruits."]}}
	},
	"mushroom":{
		"type":"ressource",
		"no":3,
		"maxQuantity":{"picking":1},
		"picture":{"file":"mushroom.png"},
		"gain":{"mana":3},
		"name":{"EN":"mushroom",
				"FR":"champignon"},
		"description":{"EN":"Mushrooms used to restore mana.",
					   "FR":"Les champignons permettent de récupérer de la mana."},
		"zero":{"EN":{"D":["I have no mushroom."]},
				"FR":{"D":["Je n'ai pas de champignon."]}},
		"lack":{"EN":{"D":["I do not have enough mushroom."]},
				"FR":{"D":["Je n'ai pas assez de champignon."]}},
		"out":{"EN":{"D":["I have used up my champignons."]},
			   "FR":{"D":["Je n'ai plus de champignons."]}},
		"full":{"EN":{"D":["I have too many mushrooms."]},
				"FR":{"D":["J'ai le maximum de champignon."]}}
	},
	"wood":{
		"type":"ressource",
		"no":4,
		"maxQuantity":{"woodcutting":1},
		"picture":{"file":"wood.png"},
		"name":{"EN":"wood",
				"FR":"bois"},
		"description":{"EN":"Wood used to construct workshops and building.",
					   "FR":"Le bois permet de fabriquer des ateliers et des bâtiments."},
		"zero":{"EN":{"D":["I have no wood."]},
				"FR":{"D":["Je n'ai pas de bois."]}},
		"lack":{"EN":{"D":["I do not have enough wood."]},
				"FR":{"D":["Je n'ai pas assez de bois."]}},
		"out":{"EN":{"D":["I have used up my wood."]},
			   "FR":{"D":["Je n'ai plus de bois."]}},
		"full":{"EN":{"D":["I have too much wood."]},
				"FR":{"D":["J'ai le maximum de bois."]}}
	},
	"rawMeat":{
		"type":"ressource",
		"no":5,
		"maxQuantity":{"hunting":1},
		"picture":{"file":"meat.png"},
		"name":{"EN":"raw meat",
				"FR":"viande crue"},
		"description":{"EN":"Raw meat must cooked to restore stamina.",
					   "FR":"La viande crue doit être cuite pour permettre de récupérer de l'énergie."},
		"zero":{"EN":{"D":["I have no raw meat."]},
				"FR":{"D":["Je n'ai pas de viande."]}},
		"lack":{"EN":{"D":["I do not have enough raw meat."]},
				"FR":{"D":["Je n'ai pas assez de viande."]}},
		"out":{"EN":{"D":["I have used up my raw meat."]},
			   "FR":{"D":["Je n'ai plus de viande."]}},
		"full":{"EN":{"D":["I have too much raw meat."]},
				"FR":{"D":["J'ai le maximum de viande."]}}
	},
	"animalSkins":{
		"type":"ressource",
		"no":6,
		"maxQuantity":{"hunting":1},
		"picture":{"file":"animalSkins.png"},
		"name":{"EN":"animal skins",
				"FR":"peaux animales"},
		"description":{"EN":"Animal skins used to manufacture leather and parchment.",
					   "FR":"Les peaux animales permettent de fabriquer du cuir et des parchemins."},
		"zero":{"EN":{"D":["I have no animal skin."]},
				"FR":{"D":["Je n'ai pas de peau animale."]}},
		"lack":{"EN":{"D":["I do not have enough animal skins."]},
				"FR":{"D":["Je n'ai pas assez de peaux animales."]}},
		"out":{"EN":{"D":["I have used up my animal skins."]},
			   "FR":{"D":["Je n'ai plus de peaux animales."]}},
		"full":{"EN":{"D":["I have too many animal skins."]},
				"FR":{"D":["J'ai le maximum de peaux animales."]}}
	},
	"leather":{
		"type":"ressource",
		"no":7,
		"maxQuantity":{"tanning":1},
		"picture":{"file":"leather.png"},
		"name":{"EN":"leather",
				"FR":"cuir"},
		"description":{"EN":"Leather used to manufacture boots, gloves and light armors.",
					   "FR":"Le cuir permet de fabriquer des bottes, des gants et des armures légères."},
		"zero":{"EN":{"D":["I have no leather."]},
				"FR":{"D":["Je n'ai pas de cuir."]}},
		"lack":{"EN":{"D":["I do not have enough leather."]},
				"FR":{"D":["Je n'ai pas assez de cuir."]}},
		"out":{"EN":{"D":["I have used up my leather."]},
			   "FR":{"D":["Je n'ai plus de cuir."]}},
		"full":{"EN":{"D":["I have too much leather."]},
				"FR":{"D":["J'ai le maximum de cuir."]}}
	},
	"plank":{
		"type":"ressource",
		"age":"stoneAge",
		"no":8,
		"maxQuantity":{"sawing":1},
		"picture":{"file":"plank.png"},
		"name":{"EN":"plank",
				"FR":"planches"},
		"description":{"EN":"Planks used to constructs workshops and buildings.",
					   "FR":"Les planches permettent de construire des ateliers et des bâtiments."},
		"zero":{"EN":{"D":["I have no plank."]},
				"FR":{"D":["Je n'ai pas de planche."]}},
		"lack":{"EN":{"D":["I do not have enough plank."]},
				"FR":{"D":["Je n'ai pas assez de planches."]}},
		"out":{"EN":{"D":["I have used up my planks."]},
			   "FR":{"D":["Je n'ai plus de planches."]}},
		"full":{"EN":{"D":["I have too many plank."]},
				"FR":{"D":["J'ai le maximum de planches."]}}
	},
	"stone":{
		"type":"ressource",
		"no":9,
		"maxQuantity":{"stonecutting":1},
		"picture":{"file":"stone.png"},
		"name":{"EN":"stone",
				"FR":"pierre"},
		"description":{"EN":"Stone used to manufacture freestone.",
					   "FR":"La pierre permet de fabriquer de la pierre de taille."},
		"zero":{"EN":{"D":["I have no stone."]},
				"FR":{"D":["Je n'ai pas de pierre."]}},
		"lack":{"EN":{"D":["I do not have enough stone."]},
				"FR":{"D":["Je n'ai pas assez de pierres."]}},
		"out":{"EN":{"D":["I have used up my stone."]},
			   "FR":{"D":["Je n'ai plus de pierres."]}},
		"full":{"EN":{"D":["I have too much stone."]},
				"FR":{"D":["J'ai le maximum de pierres."]}}
	},
	"freeStone":{
		"type":"ressource",
		"age":"stoneAge",
		"no":10,
		"maxQuantity":{"stonecutting":1},
		"picture":{"file":"freeStone.png"},
		"name":{"EN":"freestone",
				"FR":"pierre de taille"},
		"description":{"EN":"Freestone used to constructs workshops and buildings.",
					   "FR":"Les pierres de taille permettent de construire des ateliers et des bâtiments."},
		"zero":{"EN":{"D":["I have no free stone."]},
				"FR":{"D":["Je n'ai pas de pierre de taille."]}},
		"lack":{"EN":{"D":["I do not have enough free stone."]},
				"FR":{"D":["Je n'ai pas assez de pierres de taille."]}},
		"out":{"EN":{"D":["I have used up my free stone."]},
			   "FR":{"D":["Je n'ai plus de pierres de taille."]}},
		"full":{"EN":{"D":["I have too many free stones."]},
				"FR":{"D":["J'ai le maximum de pierres de taille."]}}
	},
	"grain":{
		"type":"ressource",
		"no":11,
		"maxQuantity":{"harvesting":1},
		"picture":{"file":"grain.png"},
		"name":{"EN":"grain",
				"FR":"céréales"},
		"description":{"EN":"Grain used to manufacture flour and beer.",
					   "FR":"Les céréales permettent de fabriquer de la farine et de la bière."},
		"zero":{"EN":{"D":["I have no grain."]},
				"FR":{"D":["Je n'ai pas de céréale."]}},
		"lack":{"EN":{"D":["I do not have enough grain."]},
				"FR":{"D":["Je n'ai pas assez de céréales."]}},
		"out":{"EN":{"D":["I have used up my grain."]},
			   "FR":{"D":["Je n'ai plus de céréales."]}},
		"full":{"EN":{"D":["I have too much grain."]},
				"FR":{"D":["J'ai le maximum de céréales."]}}
	},
	"flour":{
		"type":"ressource",
		"age":"stoneAge",
		"no":12,
		"maxQuantity":{"harvesting":1},
		"picture":{"file":"flour.png"},
		"name":{"EN":"flour",
				"FR":"farine"},
		"description":{"EN":"Flour used to manufacture bread.",
					   "FR":"Les céréales permettent de fabriquer du pain."},
		"zero":{"EN":{"D":["I have no flour."]},
				"FR":{"D":["Je n'ai pas de farine."]}},
		"lack":{"EN":{"D":["I do not have enough flour."]},
				"FR":{"D":["Je n'ai pas assez de farine."]}},
		"out":{"EN":{"D":["I have used up my flour."]},
			   "FR":{"D":["Je n'ai plus de farine."]}},
		"full":{"EN":{"D":["I have too much flour."]},
				"FR":{"D":["J'ai le maximum de farine."]}}
	},
	"wool":{
		"type":"ressource",
		"no":13,
		"maxQuantity":{"sheepShearing":1},
		"picture":{"file":"wool.png"},
		"name":{"EN":"wool",
				"FR":"laine"},
		"description":{"EN":"Wool used to manufacture fabric.",
					   "FR":"La laine permet de fabriquer du tissu."},
		"zero":{"EN":{"D":["I have no wool."]},
				"FR":{"D":["Je n'ai pas de laine."]}},
		"lack":{"EN":{"D":["I do not have enough wool."]},
				"FR":{"D":["Je n'ai pas assez de laine."]}},
		"out":{"EN":{"D":["I have used up my wool."]},
			   "FR":{"D":["Je n'ai plus de laine."]}},
		"full":{"EN":{"D":["I have too much wool."]},
				"FR":{"D":["J'ai le maximum de laine."]}}
	},
	"fabric":{
		"type":"ressource",
		"age":"stoneAge",
		"no":14,
		"maxQuantity":{"weaving":1},
		"picture":{"file":"fabric.png"},
		"name":{"EN":"fabric",
				"FR":"tissu"},
		"description":{"EN":"Fabric used to manufacture clothes.",
					   "FR":"Le tissu permet de fabriquer des vêtements."},
		"zero":{"EN":{"D":["I have no fabric."]},
				"FR":{"D":["Je n'ai pas de tissu."]}},
		"lack":{"EN":{"D":["I do not have enough fabric."]},
				"FR":{"D":["Je n'ai pas assez de tissu."]}},
		"out":{"EN":{"D":["I have used up my fabric."]},
			   "FR":{"D":["Je n'ai plus de tissu."]}},
		"full":{"EN":{"D":["I have too much fabric."]},
				"FR":{"D":["J'ai le maximum de tissu."]}}
	},
	"iron":{
		"type":"ressource",
		"no":15,
		"maxQuantity":{"mining":1},
		"picture":{"file":"iron.png"},
		"name":{"EN":"raw iron",
				"FR":"fer brut"},
		"description":{"EN":"Raw iron used to manufacture cast iron.",
					   "FR":"Le fer brut permet de fabriquer des lingot de fonte."},
		"zero":{"EN":{"D":["I have no raw iron."]},
				"FR":{"D":["Je n'ai pas de fer brut."]}},
		"lack":{"EN":{"D":["I do not have enough raw iron."]},
				"FR":{"D":["Je n'ai pas assez de fer brut."]}},
		"out":{"EN":{"D":["I have used up my raw iron."]},
			   "FR":{"D":["Je n'ai plus de fer brut."]}},
		"full":{"EN":{"D":["I have too much raw iron."]},
				"FR":{"D":["J'ai le maximum de fer brut."]}}
	},
	"castIron":{
		"type":"ressource",
		"age":"ironAge",
		"no":16,
		"maxQuantity":{"metalSmelting":1},
		"picture":{"file":"castIron.png"},
		"name":{"EN":"cast iron",
				"FR":"lingot de fonte"},
		"description":{"EN":"Cast iron used to manufacture weapons and armors.",
					   "FR":"Les lingots de fonte permettent de fabriquer des armes et armures."},
		"zero":{"EN":{"D":["I have no cast iron."]},
				"FR":{"D":["Je n'ai pas de lingot de fonte."]}},
		"lack":{"EN":{"D":["I do not have enough cast iron."]},
				"FR":{"D":["Je n'ai pas assez de lingot de fonte."]}},
		"out":{"EN":{"D":["I have used up my cast iron."]},
			   "FR":{"D":["Je n'ai plus de fonte."]}},
		"full":{"EN":{"D":["I have too many cast iron."]},
				"FR":{"D":["J'ai le maximum de lingot de fonte."]}}
	},
	"crystals":{
		"type":"ressource",
		"no":17,
		"maxQuantity":{"mining":1},
		"picture":{"file":"crystals.png"},
		"name":{"EN":"crystals",
				"FR":"cristaux"},
		"description":{"EN":"Crystals used to manufacture magic items.",
					   "FR":"Les cristaux permettent de fabriquer de l'équipement magique."},
		"zero":{"EN":{"D":["I have no crystal."]},
				"FR":{"D":["Je n'ai pas de cristal."]}},
		"lack":{"EN":{"D":["I do not have enough crystals."]},
				"FR":{"D":["Je n'ai pas assez de cristaux."]}},
		"out":{"EN":{"D":["I have used up my crystals."]},
			   "FR":{"D":["Je n'ai plus de cristaux."]}},
		"full":{"EN":{"D":["I have too much crystals."]},
				"FR":{"D":["J'ai le maximum de cristaux."]}}
	},
	"parchment":{
		"type":"ressource",
		"age":"etherAge",
		"no":18,
		"maxQuantity":{"tanning":1},
		"picture":{"file":"parchment.png"},
		"name":{"EN":"parchment",
				"FR":"parchemin"},
		"description":{"EN":"Parchments used to manufacture spell scrolls.",
					   "FR":"Les parchemins permettent de fabriquer des parchemins de sorts."},
		"zero":{"EN":{"D":["I have no parchment."]},
				"FR":{"D":["Je n'ai pas de parchemin."]}},
		"lack":{"EN":{"D":["I do not have enough parchments."]},
				"FR":{"D":["Je n'ai pas assez de parchemins."]}},
		"out":{"EN":{"D":["I have used up my parchments."]},
			   "FR":{"D":["Je n'ai plus de parchemins."]}},
		"full":{"EN":{"D":["I have too many parchments."]},
				"FR":{"D":["J'ai le maximum de parchemins."]}}
	},
	"paper":{
		"type":"ressource",
		"age":"goldenAge",
		"no":19,
		"maxQuantity":{"papermaking":1},
		"picture":{"file":"paper.png"},
		"name":{"EN":"paper",
				"FR":"papier"},
		"description":{"EN":"Parchments used to manufacture spell books.",
					   "FR":"Les parchemins permettent de fabriquer des livres de sorts."},
		"zero":{"EN":{"D":["I have no paper."]},
				"FR":{"D":["Je n'ai pas de papier."]}},
		"lack":{"EN":{"D":["I do not have enough paper."]},
				"FR":{"D":["Je n'ai pas assez de papier."]}},
		"out":{"EN":{"D":["I have used up my paper."]},
			   "FR":{"D":["Je n'ai plus de papier."]}},
		"full":{"EN":{"D":["I have too much paper."]},
				"FR":{"D":["J'ai le maximum de papier."]}}
	},
	"sulfur":{
		"type":"ressource",
		"no":20,
		"maxQuantity":{"mining":1},
		"picture":{"file":"sulfur.png"},
		"name":{"EN":"sulfur",
				"FR":"soufre"},
		"description":{"EN":"Sulfur used to manufacture firearm ammo.",
					   "FR":"Le soufre permet de fabriquer des munitions d'armes à feu."},
		"zero":{"EN":{"D":["I have no sulfur."]},
				"FR":{"D":["Je n'ai pas de soufre."]}},
		"lack":{"EN":{"D":["I do not have enough sulfur."]},
				"FR":{"D":["Je n'ai pas assez de soufre."]}},
		"out":{"EN":{"D":["I have used up my sulfur."]},
			   "FR":{"D":["Je n'ai plus de soufre."]}},
		"full":{"EN":{"D":["I have too much sulfur."]},
				"FR":{"D":["J'ai le maximum de soufre."]}}
	},
	"gold":{
		"type":"ressource",
		"no":21,
		"maxQuantity":{"mining":1},
		"picture":{"file":"gold.png"},
		"name":{"EN":"raw gold",
				"FR":"or brut"},
		"description":{"EN":"Raw gold used to manufacture gold bars.",
					   "FR":"L'or brut permet de fabriquer des lingot d'or."},
		"zero":{"EN":{"D":["I have no raw gold."]},
				"FR":{"D":["Je n'ai pas d'or brut."]}},
		"lack":{"EN":{"D":["I do not have enough raw gold."]},
				"FR":{"D":["Je n'ai pas assez d'or brut."]}},
		"out":{"EN":{"D":["I have used up my raw gold."]},
			   "FR":{"D":["Je n'ai plus d'or brut."]}},
		"full":{"EN":{"D":["I have too much raw gold."]},
				"FR":{"D":["J'ai le maximum d'or brut."]}}
	},
	"goldBar":{
		"type":"ressource",
		"age":"goldenAge",
		"no":22,
		"maxQuantity":{"metalSmelting":1},
		"picture":{"file":"goldBar.png"},
		"name":{"EN":"gold bar",
				"FR":"lingot d'or"},
		"description":{"EN":"Gold bar used to manufacture jewelry.",
					   "FR":"Les lingot d'or permettent de fabriquer des bijoux."},
		"zero":{"EN":{"D":["I have no gold bar."]},
				"FR":{"D":["Je n'ai pas de lingot d'or."]}},
		"lack":{"EN":{"D":["I do not have enough gold bar."]},
				"FR":{"D":["Je n'ai pas assez de lingot d'or."]}},
		"out":{"EN":{"D":["I have used up my gold bar."]},
			   "FR":{"D":["Je n'ai plus de lingot d'or."]}},
		"full":{"EN":{"D":["I have too many gold bar."]},
				"FR":{"D":["J'ai le maximum de lingot d'or."]}}
	}
}